Table of Contents

Click to show "A" topics Click to show "B" topics Click to show "C" topics Click to show "D" topics Click to show "E" topics Click to show "F" topics Click to show "G" topics Click to show "H" topics Click to show "I" topics Click to show "J" topics Click to show "K" topics Click to show "L" topics Click to show "M" topics Click to show "N" topics Click to show "O" topics Click to show "P" topics Click to show "Q" topics Click to show "R" topics Click to show "S" topics Click to show "T" topics Click to show "U" topics Click to show "V" topics Click to show "W" topics Click to show "X" topics Click to show "Y" topics Click to show "Z" topics

Below is an alphabetical list of all messages in Peachtree that contain Help topics.

A

[Account ID} is not a cash account.

[GL Account] is no longer a valid general ledger account. No records have been posted please correct the problem and repost.

[Item ID] is a master stock item and cannot be used on a transaction

[NNN] data error(s) were found and repaired. To examine details of the tests that were run, select the View Error Log button.

[NNN] e-mail messages have been generated. Do you want to update the Date E-mailed field for each of these messages?

[NNN] transactions will be deleted.

[NNN] Web transactions could not be processed and are listed in the Exceptions list. Please examine these transactions to determine further action.

[XX] is not an active customer. Do you want to proceed?

[XX] is not an active employee. Do you want to proceed?

[XX] is not an active General Ledger account. Do you want to proceed?

[XX] is not an active inventory item. Do you want to proceed?

[XX] is not an active job. Do you want to proceed?

[XX] is not an active vendor. Do you want to proceed?

A connection could not be made to the SurePay network. Please try again later.

A Discount Account required to complete this transaction has not been specified. Click OK to select the account ID.

A duplicate of this Reference Number exists in your current data

A field in the import file has an illegal value

A field in the import file is too long

A general journal entry has been made against <GL Account # - GL Account Name> but has not been posted. Would you like to post the entry at this time?

A G/L account ID required to complete this transaction has not been specified for one or more line items.

A G/L cash account ID required to complete this transaction has not been specified. Click OK to select the account ID.

A G/L cash account is required for this transaction. Would you like to create one?

A master stock item must contain at least one primary attribute before you add a secondary.

A receipt you have selected to deposit has changed. The Select for Deposit window will now update the receipt list. Please examine all receipts before saving this deposit.

A Relational operator (=,,,,=,=) expected

A sales account ID is required to complete this transaction. Click OK to select the account ID.

A temporary directory could not be created

A Web catalog file cannot contain duplicate item IDs. This may occur if you chose to append a pre-existing export file and selected a similar item range in your filter criteria. Before appending a pre-existing Web catalog file, ensure that duplicate items are not selected in your filter criteria; or, remove the Append option, and replace your Web catalog export file completely. Then try to upload your Web catalog file again.

Account ### does not foot in G/L

Account [account ID] in General Ledger does not foot within the report date range.

All personal button modifications will be lost. Do you want to continue?

An accounts payable account ID required to complete this transaction has not been specified. Click OK to select the account ID.

An accounts receivable account ID is required to complete this transaction. Click OK to select the account ID.

An additional receipt with this deposit ticket ID has been entered in another window. Please examine the updated receipt list and try again.

An error has occurred during the conversion; the process cannot continue. The file you are attempting to convert appears to be damaged.

An error has occurred during the conversion; the process cannot continue. Your system appears to be low on resources.

An error has occurred during the conversion; the process cannot continue. Your system resources may be low or the file or the file you are trying to convert may be damaged.

An error occurred during backup. The backup process was unsuccessful. Please try again.

An error occurred during restore. The restore process was unsuccessful. Please try again.

An error occurred while connecting to the Stamps.com Internet Postage application or attempting a function within that application. Peachtree will now cancel this postage application request.

An error occurred while starting or accessing the Stamps.com Internet Postage application. Please try again later.

An operator (+,-,*, ,%) expected

An unexpected error occurred while copying your report to Microsoft Excel. Please try again.

Another Peachtree user or workstation is accessing this company area or performing a similar company process. Please wait a moment and try again. If you believe you received this message in error, have all users exit Peachtree and try again.

Another Peachtree user or workstation is accessing this company area or performing a similar company process. Please wait a moment and try posting fixed asset depreciation again.

Another user has already generated e-mail alerts for the current conditions. The Date E-mailed column will now

Another user has exclusive access to Peachtree data from Crystal Reports. You must first clear the "Limit Access" option from [USER ID] before enabling this option.

Another user ID is set up with this password. Please enter a unique password and try again.

Another user is currently trying to open a Peachtree company. Please wait 30 seconds, and then open your company.

ANSWER,TAXABLE_GROSS,LIMIT,PERCENT or a User Variable (A-Z) expected

Are you sure you want to cancel the Purge Wizard?

Are you sure you want to delete company XXX?

Are you sure you want to delete this financial statement?

Are you sure you want to delete this form?

Are you sure you want to delete this group?

Are you sure you want to delete this report?

Are you sure you want to delete this report style?

Are you sure you want to delete this template?

Are you sure you want to delete this transaction?

Arithmetic operators are not allowed in the first argument of an IF function

Authorization of this credit card payment failed with error code X.

B

<Bank statement/Service charge/Interest income> date must be within the current accounting period.

Based on the print options that you have selected, no statements will print.

Based on your current alert conditions, Peachtree will create ### alert e-mail message(s).

Before continuing, you must enter a valid Peachtree Tax Service registration number.

Before processing payroll using the most current payroll tax formulas you must enter your tax registration number on the tax service registration window. If you've already purchased the <YYYY> Tax Service click on the Register button below to enter your tax registration number.

Before registering with the Peachtree Tax Service, you must first register your Peachtree Accounting product. Would you like to register it now?

Before you can authorize credit card transactions within Peachtree Accounting, you must sign up for an online merchant account and the Peachtree Credit Card Service.

Before you can insert an object, you must select a row in the Design window.

Before you can perform this online task, you must enter valid network user and password proxy server information.

Before you can upload a Web catalog file, you must activate your Peachtree Passport membership. After registering with Peachtree Passport, Peachtree sent you an activation e-mail message. Follow the instructions provided in this e-mail message to activate your Peachtree Passport. Once activated, you can begin uploading Peachtree catalog files to your Web site.

Before you print federal W-2 forms, you should verify employee names and addresses

Bill of Materials Error

Btrieve initialization failed due to invalid transaction file

Btrieve initialization failed due to invalid transaction file called [...]

Btrieve initialization failed due to lack of available memory

Btrieve initialization failed with error [...]

Btrieve version [$$$] is being used by another application. You must first close that application before you can start Peachtree.

Btrieve Version 5.10 Too Old

By removing this user ID, Peachtrees security system is being disabled.

C

Cannot delete Account [...] because there is a journal entry that uses that account

Cannot delete Account [...] because there is a non-zero balance in some period(s)

Cannot delete cost code ID [$$$] because there is a transaction that uses this cost ID.

Cannot delete cost code ID [...] because there is a time or expense ticket that uses that cost code ID

Cannot delete Customer [...] because there is a journal entry that uses that customer

Cannot delete customer [...] because there is a time or expense ticket that uses that customer

C annot delete Customer [...] because there is an event that uses that customer.

Cannot delete Employee [...] because there is a customer that uses that Employee as a sales representative.

Cannot delete Employee [...] because there is a non-zero balance in some quarter(s)

Cannot delete Employee [...] because there is a payroll entry (or event) that uses that employee

Cannot delete employee [...] because there is a time or expense ticket that uses that employee

C annot delete Employee [...] because there is a vendor that uses that Employee as a purchase representative.

Cannot delete Inventory Item [...] because there is a journal entry that uses that item

Cannot delete inventory item [...] because there is a time or expense ticket that uses that item

Cannot delete Job [...] because there is a journal entry that uses that job

Cannot delete job ID [...] because there is a time or expense ticket that uses that job ID

Cannot delete phase ID [$$$] because there is a transaction that uses this phase ID

Cannot delete phase ID [...] because there is a time or expense ticket that uses that phase ID

C annot delete Sales Rep [XX] because that sales rep has a sale or receipt.

Cannot delete that customer because it is being used in Job ID

Cannot delete Vendor [...] because there is a journal entry that uses that vendor

Cannot delete vendor [...] because there is a time or expense ticket that uses that vendor

C annot delete Vendor [...] because there is an event that uses that vendor.

Cannot edit or change beginning balance of inventory item

Cannot open file '$$$'

Cannot open the Help file

Cannot post Freight to correct Account, please set G/L Freight account in Maintain Defaults/Inventory window.

Cannot use that Order Number

Change this font for all rows of this type?

Changing the payroll field table from Company to Global deletes all company specific fields

Column <X> is improperly referenced in the formula for column A. The column referenced in the ratio column must appear before the ratio column in the design. Please update the formula for column A.

Column <X> is improperly referenced in the formula for column A. You cannot include text, description, account ID or <Not Used> column types in formulas.

Command objects cannot be resized

[ Company Name]: This company's account [XXXXX] is a different account type than [YYYYY]'s account [XXXXX]. This company cannot be added to the consolidation.

[Company Name]: This company is on a different release of Peachtree Accounting than the consolidated company. This company cannot be added to the consolidation.

[Company Name]: This company is on a different release of Peachtree Accounting than the other subsidiary companies. This company cannot be added to the consolidation.

[Company Name]: This company uses a different account number for Equity-Retained Earnings than the consolidated company. This company cannot be added to the consolidation.

[Company Name]: This company uses a different account number for Equity-Retained Earnings than the other subsidiary companies. This company cannot be added to the consolidation.

[Company Name]: This company uses a different accounting method than the consolidated company. This company cannot be added to the consolidation.

[Company Name]: This company uses a different accounting method than the other subsidiary companies. This company cannot be added to the consolidation.

[Company Name]: This company uses a different fiscal year structure than the consolidated company. This company cannot be added to the consolidation.

[Company Name]: This company uses a different fiscal year structure than the other subsidiary companies. This company cannot be added to the consolidation.

[Company Name]: You must enter a User ID and Password combination that has Financial Statement access in the subsidiary company.

Confirm overwrite of customized forms

Could not find a printer driver. [...]

C ould not find the [...] calculation (Peachtree-Maintained Tax Tables)

C ould not find the [...] calculation (tax name does not exist)

C ould not find the [...] calculation (User-Maintained Tax Tables)

C redit card authorization for this transaction could not be obtained. You must contact your merchant account service provider to receive authorization for this transaction.

Credit card authorization for this transaction was declined.

Currently another user has this Peachtree company open on this computer. Before you or any other user can start Peachtree Accounting, the other user must exit Peachtree Accounting.

Currently the Peachtree Credit Card Service has authorized $XXXX.xx for this receipt. Are you sure you want to save this receipt amount for $YYYY.yy?

D

Data access was successfully verified. To examine details of the tests that were run, select the View Error Log button.

Date is not within the Current Period

Date must be before or within current period.

Did the Checks print properly and is it OK to assign the check numbers to the checks?

Did the Checks print properly and is it okay to update the Journal?

Did the credit memos e-mail properly...?

Did the credit memos print and e-mail properly...?

Did the credit memos print properly...?

Did the form align properly?

Did the invoices e-mail properly and is it OK to assign invoice numbers to the invoices?

Did the invoices print and e-mail properly and is it OK to assign invoice numbers to the invoices?

Did the invoices print properly and is it OK to assign invoice numbers to the invoices?

Did the purchase orders e-mail properly...?

Did the purchase orders print and e-mail properly...?

Did the purchase orders print properly...

Did the quotes e-mail properly and is it OK to assign quote numbers to the quotes?

Did the quotes print and e-mail properly and is it OK to assign quote numbers to the quotes?

Did the quotes print properly and is it OK to assign quote numbers to the quotes?

Did your customer statements e-mail properly? NOTE: If you select Yes, the Last Statement Date field will be updated for each customer record for which new statements were e-mailed.

Did your customer statements print and e-mail properly? NOTE: If you select Yes, the Last Statement Date field will be updated for each customer record for which new statements were printed.

Did your customer statements print properly? NOTE: If you select Yes, the Last Statement Date field will be updated for each customer record for which new statements were printed.

Direct deposit checks cannot be negative!

Disk is full - please clear space

Do you still want to post the journal?

Do you still want to post the journals?

Do you want to keep your Internet connection open after Peachtree closes?

Do you want to restore from the backup you just made before the purge was begun?

Do you want to save your changes?

Drill-down is not available for this record.

Duplicate attribute ID's or descriptions are not allowed in the same attribute list.

During conversion, an existing form could not be backed up.

During conversion, an object on a custom form could not be converted. [...]

During conversion, an object on a custom form (most likely a bitmap) could not be converted. [...]

E

Each user ID must have a password. Enter a password for this user ID and try again.

Equal sign (=) expected

Error in Posting/Unposting

Error in File XXX. Lock table full.

Error in temporary disk file. Please clear some space and try again

Error in Windows Initialization. No printer was installed

ERROR! That invoice number has already been entered for this [...]

Expected a close parenthesis ')'

Expected an open parenthesis '('

External access to Peachtree data has been disabled. To reset this permission, choose a user ID in the Maintain Users window, and select the 'Limit Access' option.

F

Fatal File System Error

File Access Error in [$$$] during reset. Please have all users exit Peachtree and restart Windows.

File Read Error in [$$$]. Please have all users exit Peachtree and restart Windows.

File $$$ is currently in use. Please try again when it is available

File System Error 10

File System Error 11

File System Error 28

File System Error 3

File System Error 42

File System Error 54 [Corrupt Data]

File System Error 7

File System Error 82

File Write Error in [$$$]. Please have all users exit Peachtree and restart Windows.

G

Group objects cannot be resized to a smaller horizontal scale.

I

I/O Error during close in file

I/O Error during create of file '$$$'

I/O Error during extension in file '$$$'

I/O Error in file '$$$'. Test disk drive. If OK, run Integrity Check

If you do not have a dial-up connection set up, select the 'Add New' button.

If you stop purge now, some eligible transactions and maintenance records will have been removed while others will not. To purge the remaining ones after stopping, open the Purge Wizard, select the appropriate options and begin purge.

If you want to reset the account, enter "Yes"; then click OK.

Illegal character in ID—no asterisks, question marks, or plus signs allowed

Illegal G/L Account

In order to display this area, a current version of Microsoft Internet Explorer must be installed on your computer. To install Microsoft Internet Explorer, please reinstall Peachtree Accounting. You can also download the latest version of Microsoft Internet Explorer at www.microsoft.com.

In order to use the dial-up Internet connection option, you must select a valid dial-up connection.

In order to use the direct Internet connection option through a proxy server, you must specify a valid proxy address and port setting.

Inactive cost code ID

Inactive Customer

Inactive phase ID

Instead, do you want to set this record to inactive status?

Invalid Account

Invalid cost code ID

Invalid Date

Invalid Phase ID

Invoice $$$ for Customer $$$ could not be found

Invoice $$$ for Vendor $$$ could not be found

Invoice has more than 154 distributions (Maximum)

Invoice has too many distributions

L

Line definitions cannot appear before a column definition

M

Master Stock item ID's cannot exceed 10 characters in length. Please enter a new ID and save again.

N

Not enough disk space to print

Not enough memory

Not enough memory to copy files

Not enough memory to copy to clipboard

Not enough memory to design a form

Not enough memory to print

Not enough memory to print report

Not enough memory to run

Not enough memory to use List Box

Not enough space on fixed disk for [...]

O

Old Purchase Orders Date Error

Old Quotes Date Error

Old Transactions Date Error

One or more data files in this company's directory belong to a different company or have been copied into the directory by mistake. It is possible this company’s data has become corrupt, and it is recommended you restore your most recent backup.

One or more data files in this company's directory belong to a different company or have been copied into the directory by mistake. Please restore your company data and try again or contact Peachtree Technical Support.

One or more entries in the Hours column have been changed. This may cause payroll information not to match time ticket entries.

One or more of the daily tickets entered in the Weekly tab have been changed. Do you want to save them?

O ne or more of the receipts you have selected for this deposit no longer exist. Please examine the updated receipt list and try again.

One or more of your print objects fall outside of the print area

One or more Purchase transactions (in the year being closed) are Waiting on a Bill from a Vendor. In order to close the fiscal

One or more purchases are waiting on a bill from this vendor.

O ne or more subsidiary companies use password security. Would you like to set up passwords for this consolidated company now?

One or more tickets associated with this invoice are currently in use and will remain marked as "used in Sales/Invoicing".

O nline backup cannot find a backup for this account. Please check your account information and try again.

O nline Backup has failed because one of the companies selected for backup is currently in use. Please have all users exit those companies and Retry backup.

Online Restore has failed because one of the companies selected for restore is currently in use. Pease have all users exit those companies and Retry restore.

Online Restore has finished. <Company Name> has been restore to <Restore Date and Time>. It may be necessary for you to reenter information entered into Peachtree after the restore date. Click OK to open your restored company

Only payroll checks with dates in ### or the following year are allowed

Only Peachtree Web Accounting users with administrative rights can synchronize company data with Peachtree Accounting. Check with your Peachtree Web Accounting company administrator to ensure that your online user profile has administrative rights, then try again.

Only the first eight characters of this user's password can be used to access Peachtree data from an external source such as Crystal Reports. Please note this when prompted to enter your Peachtree password in Crystal Reports

Out of space on the current disk

Out of Stock Sale

P

Peachtree Accounting can only convert companies created in QuickBooks and QuickBooks Pro versions 6, 1999, 2000 and 2001; 2002 Basic and Pro; 2002 Premier and Premier Accountants Edition; and QuickBooks Enterprise solutions.

Peachtree Accounting has found another set of data files in this location. Are you sure you want to overwrite this prior backup

Peachtree Accounting requires a retained earnings account in your chart of accounts

Peachtree Accounting was unable to locate Crystal Reports (for Peachtree). Check to make sure you have installed the Peachtree version of Crystal Reports correctly and try again.

Peachtree cannot connect to the Internet. Try again once your Internet connection is established. If you use a third-party connection service (such as America Online, CompuServe, or Prodigy), you must start their software first and log on to their network before accessing online areas in Peachtree. If you use a LAN-type Internet connection, it is possible that your local network Internet connection is not established or is experiencing problems.

Peachtree cannot find a required file or it has been corrupted. Please reinstall Peachtree.

Peachtree cannot find or open the catalog file '[file name]'. Enter or select a valid file name and try again.

Peachtree cannot locate the Microsoft Excel program. Microsoft Excel must be installed...

Peachtree cannot detect a retained earnings account within your chart of accounts.

Peachtree cannot preview some of the pages requested. This could be due to low system resources or lack of disk space.

Peachtree did not finish synchronizing all of the selected Web resources.

Peachtree has detected that a newer version of Pervasive database software is installed on [machine name hosting the data]. Version X.XX has not been tested with Peachtree Accounting. Do you want to run Peachtree with this untested version?

Peachtree has detected that a newer version of Pervasive database software is installed on your computer. Version X.XX has not been tested with Peachtree Accounting.

Peachtree has detected that an incompatible version of Pervasive database software is installed on [machine name hosting the data]. Version X.XX will not work properly with Peachtree Accounting.

Peachtree has detected that an incompatible version of Pervasive database software is installed on your computer. Version X.XX will not work properly with Peachtree Accounting.

Peachtree has detected that the Stamps.com Internet Postage software is not installed on your computer. To install Stamps.com Internet Postage software, simply reinstall Peachtree Accounting.

Peachtree has detected that you are approaching the end of your second payroll tax year or open fiscal year. Before you can enter data in future accounting periods, you will have to close the first open payroll tax year, the first payroll tax year, the first open fiscal year, or both.

Peachtree has not finished processing all of the selected transactions. Are you sure you want to do this?

Peachtree has stopped generating e-mail messages. To determine which messages were already created, check your e-mail application's Outbox or Sent folder.

Peachtree is attempting to import master stock item ID (master ID) but cannot find all of its related substock items in the import file.

Peachtree Report Writer will not work properly whenever a user has access to Crystal Reports.

Peachtree Software allows you to process your January payrolls before entering your tax registration number. However, you will not be able to see or edit the global tables during this time.

Peachtree was shut down before it could complete a selected Year-End Wizard process for this company.

Peachtree was unable to launch FAS for Peachtree. Click Help for more information.

Peachtree was unable to launch FAS FirstStep for Peachtree. Click Help for more information.

Peachtree Web Services is temporarily unavailable at this time.

Percent value must be between 0 and 100

Please enter a starting invoice number

Please enter a valid <field name>.

Please enter a valid user name. If your network proxy server does not require a user name, select Cancel in the Authentication window.

Please note that the check date you have selected is more than one month after your computer's current setting date.

Please select a company.

Please select a default cost of sales account.

Please select a default inventory account.

Please select a default purchases account.

Please select a default sales account.

Please select a different company or try again later.

Polygon objects cannot be resized.

Pre-image file I/O error in file '$$$'

Pre-image file open error in file '$$$'

Product updates are not available for this version of Peachtree Accounting. Updates are only available for licensed versions of Peachtree products.

R

Recurring entry not allowed unless invoice number is blank

Recurring entry not allowed unless reference number is blank

Reimbursable Expenses Date Error

"REMAINDER" must be selected as the Allocation Method for at least one direct deposit account.

Restore method does not match disk

Rows with no time entered will not be saved. Do you want to continue?

S

S aving this Master Stock item will create a substock item with a duplicate item ID. You must change this Master Stock item ID or the existing inventory item before continuing.

Select print options for your statements so statements will be printed

Some of the transactions you have selected to pay have changed since you began working on this receipt, payment and you are about to overpay one or more of these changed transactions. Do you want to save this receipt, payment with the overpayment or refresh the receipt, payment?

Some states do not permit the use of the term 'Finance Charge' when billing customers for past balances. Check with your accountant to make sure this regulation does not apply in your area.

Stack Underflow while evaluating formula

Statement date must be within the current accounting period

Still out of space on the disk

Substock item IDs are created from the master stock item ID and its attribute IDs. One of the substock items being updated with this new master ID matches an existing inventory item. Please enter a new ID.

T

TAXABLE_GROSS must appear in the formula before an equal sign (=)

Thank you for choosing Peachtree Software's Payroll Tax Service. Although you haven't entered your tax registration number, you can use the updated global tax tables to process payroll for January only.

Thank you for choosing Peachtree Software's Payroll Tax Service. You must enter your tax registration number on the tax service registration window to gain full access to the global tax tables.

That invoice/credit memo number already exists for this <customer/vendor>.

That receipt number has already been entered for this cash account

The amount of credit applied to this invoice <$NNNN.nn> is greater than the current net amount due <$MMM.mm>. Do you still want to apply this credit amount?

The 'Appears on invoices and statements as' field cannot be blank. Please enter or choose a value.

The authorization number is not valid. Please enter a valid number and try again.

The Bank Account Number must be at least 4 digits.

The billing rate and duration used in this ticket result in a billing amount that exceeds the limit allowed.

The Cash Account and the Fee Expense Account are required for an Active Direct Deposit Company.

The cash account for Reference Number XXXXXXX has changed in another window. This receipt can no longer be included in this deposit. Peachtree will now remove the receipt from the current list. Please examine all receipts before saving this deposit.

The Cash Receipts Journal needs to be posted. Do you want to post it?

The catalog upload was not successful.

The company consolidation process cannot be completed at this time.

The company name is missing or invalid. Please enter a valid company name and try again.

The company selected for conversion contains at least one duplicate chart of accounts entry. Please correct this in QuickBooks

The company selected was not backed up on the date that you are attempting to restore. You may have chosen not to back up the company on that date. Select another restore date from the list.

The company you are trying to convert is unreadable or corrupt. Please correct this in QuickBooks and try again.

The company you have selected already exists as a Peachtree Accounting company. Rename the company in QuickBooks and try again.

The company you have selected requires Peachtree Accounting or Peachtree Complete Accounting for Windows. You can only open or convert existing company data in the Peachtree First Accounting format.

The company selected was not backed up on the date that you are attempting to restore. You may have chosen not to back up the company on that date. Select another restore date from the list.

The company you selected was created in a previous release of Peachtree First Accounting and is not compatible with the 2004 release of Peachtree First Accounting.

The conversion cannot find an accounts payable account in your QuickBooks chart of accounts.

The conversion cannot find an accounts receivable account in your QuickBooks chart of accounts.

The conversion cannot find the retained earnings account in your QuickBooks chart of accounts.

The credit card authorization was declined. Verify the credit card number and expiration date or use a different account.

The credit card expiration date for this customer is invalid. Please re-enter the credit card expiration date and try saving again.

The credit card expiration date for this transaction is invalid. Verify the credit card expiration date and try again.

The credit card number for this transaction is invalid. Verify the credit card number and try again.

The credit card transaction was approved, but the card verification number you entered did not match the one on file.

The credit card transaction was approved, but the verification number was not included in the authorization request.

The credit card verification number field contains an invalid value or is missing.

The credit total is negative. Do you want to proceed?

The credit total must be positive.

The current Peachtree system date falls within the first of two open fiscal years. Peachtree highly recommends that you wait to close until your system date falls within the second open fiscal year.

The customer credit card cannot be saved as the customer's default card as requested. Your security settings do not allow Add access to a customer's default credit card information.

The data access test failed. Peachtree is unable to read from or write to your company data located at x:\yyy\zzz. Verify that your network connection is set up correctly or reinstall Peachtree.

The data being posted appears to exist in Peachtree already. Do you want to continue posting?

The date for purging transactions is required if any types of transactions are selected. Either uncheck all types of transactions or enter an end date for purging transactions.

The date of this receipt is after today. This transaction will be authorized as of today's date.

The date of this receipt is prior to today. This transaction will be authorized as of today's date.

The date of this transaction is outside the current date filter. Are you sure you want to save?

The date you have selected does not occur within the two currently open fiscal years. Please enter a valid date and try again.

The default information needs to be entered before this <entity> can be created.

T he Deposit Ticket ID for Reference Number XXXXXXX has changed in another window. This receipt can no longer be included in this deposit. Peachtree will now remove the receipt from the current list. Please examine all receipts before saving this deposit.

The direct deposit paycheck you are attempting to save, print or preview has been synchronized. You should verify your synchronized direct deposit paychecks to confirm that the correct paycheck amount was sent.

This attribute is currently in use on a substock item that has a journal entry and cannot be deleted.

This receipt can no longer be included in this deposit. The Select for Deposit window will now remove the receipt from the current Select for Deposit list.

T he Deposit Ticket ID 'XXXXX' already exists. If you want to add receipts to or modify an existing deposit ticket, select the Open button.

The Deposit Ticket ID for Receipt Number XXXXXXX has changed in another window.

T he e-mail address you specified is inactive for Peachtree WebsiteCreator services. For additional assistance, send an e-mail to subscriptionhelp@peachtree.com.

The e-mail address you specified is not registered with Peachtree Web services. Before you can upload a catalog file to your Web site, you must subscribe to Peachtree WebsiteCreator service and register your e-mail address with Peachtree Web services. Would you like to go online and subscribe to Peachtree WebsiteCreator services now?

The file, <filename>, is no longer available for restore on the date selected. Please select a new restore date and restart the restore process.

The file named $$$ already exists. Do you want to overwrite it?

The file selected to append is not a valid file. Please select a valid Microsoft Excel file and try again.

The file you are trying to pen is not a Peachtree form [...]

The financial statement name is invalid. Please enter a unique name for your financial statement.

The following error occurred during backup: DynaZIP error #10. The backup process was unsuccessful. Please try again.

The following error occurred during backup: DynaZIP error #11. The backup process was unsuccessful. Please try again.

The following error occurred during backup: DynaZIP error #14. The backup process was unsuccessful. Please try again.

The following error occurred during backup: DynaZIP error #15. The backup process was unsuccessful. Please try again.

The following error occurred during backup: DynaZIP error #18. The backup process was unsuccessful. Please try again.

The following error occurred during backup: DynaZIP error #19. The backup process was unsuccessful. Please try again.

The following error occurred during backup: DynaZIP error #21. The backup process was unsuccessful. Please try again.

The following error occurred during backup: DynaZIP error #4. The backup process was unsuccessful. Please try again.

The following error occurred during backup: DynaZIP error #8. The backup process was unsuccessful. Please try again.

The following error occurred during restore: DynaZIP error #12. The restore process was unsuccessful. Please try again.

The following error occurred during restore: DynaZIP error #29. The restore process was unsuccessful. Please try again.

The following error occurred during restore: DynaZIP error #39. The restore process was unsuccessful. Please try again.

The following error occurred during restore: DynaZIP error #4. The restore process was unsuccessful. Please try again.

The following error occurred during restore: DynaZIP error #5. The restore process was unsuccessful. Please try again.

The following error occurred during restore: DynaZIP error #50. The restore process was unsuccessful. Please try again.

The following error occurred during restore: DynaZIP error #9. The restore process was unsuccessful. Please try again.

The following journals need to be posted:

The following object falls outside of the print area

The following objects fall outside of the print area

The following two items have the same UPC\SKU value. <Item ID-Item ID> This option cannot be disabled while duplicate UPC\SKU's exist. Please change one of the values before continuing.

The form you are trying to open is not a recognizable version

The function <function> is no longer supported with this version of Crystal Reports. Please copy the following new function <new function> into your formula.

The handle table is full

The import just completed affected some of your item prices and price level calculations. It may be necessary to recalculate price levels for items affected.

The incorrect company is currently open in FAS for Peachtree. You must manually close this company and open the correct FAS company for <Company Name>. Click Help for more details.

The Internet connection to Peachtree was lost or timed out while uploading the catalog. Please try again later.

The Internet connection was lost or timed out while synchronizing. Refer to Error - XXXXXX.

The Journal cannot be posted because it is out of balance

The network is not giving you permission to use file [...]. Talk to your network supervisor

The number of catalog items you are attempting to upload is XXX. Your current Peachtree WebsiteCreator subscription allows YYY. Would you like to go online and review or update your current subscription setup now?

The number of labor distribution entries for one check has been exceeded. You will need to produce multiple checks

The offsetting general ledger account selected for <interest income/service charges> cannot match the account being reconciled.

The [Peachtree Web services] password you entered is invalid. Please enter a valid password and try again. If you do not remember your password, and you want to go online and change it, click the Reset button below.

The payment transaction was approved with authorization code XXXXXX. SurePay has routed, processed, and secured the payment information for you.

The payroll check date is the settlement date for direct deposit transactions.

The payroll year entered is not within the two fiscal. Please adjust either your payroll year or fiscal year setup.

The Peachtree WebsiteCreator service is temporarily unavailable at this time. Please try again later.

The Percent Distributed for this direct deposit employee does not equal 100.00%.

The <Primary \ Secondary> attribute <Attribute ID> is currently in use on substock item <Item ID> which has a journal entry and cannot be deleted.

The Peachtree WebsiteTrader service is temporarily unavailable at this time. Please try again later.

The Primary attribute <Attribute ID> is currently in use on substock item <Item ID> which has a journal entry and is preventing any secondary attribute from being added.

The <primary \ secondary> attribute list contains values but has not been assigned a name. Please assign a name before saving this master stock item.

The program can accept a maximum of approximately 154 distributions

The purge-through date for purging transactions cannot be greater than the end date of the closed fiscal year. The end date of the closed fiscal year is <closed year-end date>.

The purge-through date for purging unused tickets cannot be greater than the purge-through date for purging transactions. The purging-through date for purging transactions is <purge trans date>.

The purge process is unable to open <file name including directory>. Click the Help button for possible reasons.

The quantity sold/shipped for those items were set to zero.

The QuickBooks company selected for conversion contains at least one account in the chart of accounts that does not have a valid account number

The receipt number assigned to this vendor receipt has already been used in the vendor record. Please use a different receipt number, or add a character to the end of the receipt number.

The receipt number <number> has already been used. This occurred importing the file <file>. This happened on: Line Number <Number>

The record you are attempting to update has been deleted by another user.

The record you are trying to access is currently in use. Please try again when it is available. [File: xxxxxxxx.dat]

The record you are trying to access is currently in use. Please try again when it is available. [File: xxxxxxxx.dat]

The Remainder Allocation Method may only be selected for one account.

The report or form you are trying to access is no longer available. Would you like to delete the button from the toolbar at this time?

The sample company cannot be found or is not installed.

The search process has stopped because Peachtree has found too many transactions that meet your filter criteria. To reduce the number of transactions found, enter stricter filter criteria.

The selected company is currently in use. Please try again later.

The selected entry refers to a non-existing invoice

The selected form is a standard form. You cannot change the standard forms. [...]

The selected report name exists. Do you want to overwrite?

The selected report name is a standard report. Please use another name

The selected template ID is a standard template and cannot be deleted.

The selected workbook is protected. Please select a different workbook or use Microsoft Excel to change

The <service charge/interest income> cannot be a negative amount. Please enter a positive amount and try again.

The Ship By date cannot be less than the Sales Order date

The Specific Cent value must be a positive amount between .01 and .99.

The State/Locality for the State payroll field has changed. Please verify State and Local filing statuses before continuing.

The subsidiary company <Company Name> cannot be found. Would you like to add this company again?

The TAXINFO.DAT file cannot be found.

The total amount distributed for direct deposit cannot exceed Net Pay.

The transaction edited has been changed. Do you want to save it?

The Trial Balance must be zero (0.00) to save beginning balance transactions

The unit price and quantity used in this ticket result in a billing amount that exceeds the limit allowed

The UPC\SKU number <number> has already been used on item <item>. This occurred importing the file <file> and happened on: Line Number <Number>. This record will be excluded from the import process.

The UPC\SKU value entered on this item matches the UPC\SKU currently saved with <Item ID>. Duplicate UPC\SKU's are not allowed. Please change one of the values and attempt to save again.

The user ID or password you have selected is invalid. Log on as another user or contact your Peachtree administrator.

The user ID you have selected has been marked as Inactive. Log on as another user or contact your Peachtree administrator.

The version of Connected TLM currently installed is not a Peachtree-compliant version. To down load the Peachtree-compliant version, click OK otherwise click Cancel.

The Web catalog file you have selected to upload is invalid. Try exporting your Web catalog again from Peachtree before attempting to upload the file to your Web site.

There are no checks within the range specified

There are no forms to print or e-mail

There are no forms to print (or preview)

There are no items that meet the filter criteria.

There are tickets with a zero duration that will not be displayed. Please use the Daily tab to view these tickets.

There are unused time tickets dated within the payroll year you are about to close that can be used to create payroll checks.

There are unused time tickets dated within the payroll tax year you are about to close that still can be used to create payroll checks (Year-End Wizard)

There has been an error creating the file. Please try again.

There has been an error opening the file using Microsoft Word. Please try again.

There has been an unexpected error with online backup and the requested operation has failed. Please retry the online backup operation you were attempting.

There has been an unexpected Restore Error.

There is a non-zero balance

There is no default printer installed so Page Setup settings could not be copied to Excel.

There is not enough memory on your disk to finish sending e-mail. To determine which messages were already created, check your e-mail application's Outbox or Sent folder.

There was an error closing your company. Before accessing this company again, please have all users exist Peachtree and restart Windows.

There was an error opening [$$$]. Please have all users exit Peachtree and restart Windows.

There was an error opening your company. The [$$$] connection table could not be created. Please try again.

There was insufficient disk space to restore the following file. File: <File Name> You can delete items from the disk to create more space or click help for more information.

This attribute is currently in use on a substock item that has a journal entry and cannot be deleted.

This company's account [XXXXX] is a different account type than [YYYYY]'s account [XXXXX]. This cannot be added to the consolidation.

This company does not have an Equity-Retained Earnings account. This company cannot be added to the consolidation.

This company has already been selected for consolidation. Each company may only be selected once.

This company is on a different release of Peachtree Accounting than the consolidated company. This company cannot be added to the consolidation.

This company is on a release of Peachtree Accounting that cannot be added to the consolidation.

This company uses a different account number for Equity-Retained Earnings than the consolidated company. This company cannot be added to the consolidation.

This company uses a different account number for Equity-Retained Earnings than the other subsidiary companies. This company cannot be added to the consolidation.

This company uses a different accounting method than the consolidated company. This company cannot be added to the consolidation.

This company uses a different accounting method than the other subsidiary companies. This company cannot be added to the consolidation.

This company uses a different fiscal year structure than the other subsidiary companies. This company cannot be added to the consolidation.

This computer is currently set to use 256 colors. Peachtree recommends a minimum of High Color (16 bit).

This <entity> already exists in the database

This is a beginning balance. You cannot view a detail invoice for this transaction.

This is a beginning balance or prepayment You cannot view the details for this transaction from this window.

This is a direct deposit payroll transaction. The transaction has already been synchronized to Peachtree Direct Deposit. Are you sure you want to void this transaction?

This may be caused by lack of disk space

This pay period end date includes time tickets that have already been paid; these will not be paid again.

This report must be saved to the same directory as your Peachtree company files.

This ticket requires a billing rate.

This receipt can no longer be included in this deposit. The Select for Deposit window will now remove the receipt from the current Select for Deposit list.

This transaction is too complex ...

This transaction requires a valid Customer ID

This transaction requires a valid date in this period

This transaction requires a valid Employee ID

This transaction requires a valid General Ledger Account

This transaction requires a valid Job

This value must fall between 0 and 100. Please enter another amount and try again.

This value must fall between 0 and 999. Please enter another amount and try again.

This version of Peachtree Accounting is not compatible with Pervasive SQL Server.

This Web transaction was not processed through the Peachtree Web Transaction Center or through PeachSync; it cannot be opened. The transaction was moved to the Processed list manually.

This wizard cannot set up 401(k) deductions for your company because you have an existing payroll setup

This wizard cannot set up sick tracking for your company because you have an existing payroll setup that is incompatible

This wizard cannot set up vacation tracking for your company because you have an existing payroll setup that is incompatible

Ticket Has Been Used in Sales/Invoicing

Tickets that are available to use in Payroll can only be purged through the end of your company's closed payroll year.

Tickets that are available to use in Sales/Invoicing can only be purged through the end of your company's closed fiscal year.

Tickets that are available to use in Payroll can only be purged through the end of your company's closed payroll year.

Tickets that are available to use in Sales/Invoicing can only be purged through the end of your company's closed fiscal year.

Time and Expense Ticket Purge Restrictions

Time tickets may have been used to create this check. Erasing this check will NOT change these time tickets to unused.

To display more information about this item, you must be connected to the Internet. Would you like to connect to the Internet now?

To process payroll direct deposit employees, you must first check the Direct Deposit checkbox. Do you want to continue and save this record?

To purge unused tickets, you must also purge used tickets. Click the Used Tickets check box.

To use this feature within Peachtree Accounting, Microsoft Internet Explorer 5.0 (or higher) must be installed on your computer.

To use this feature within Peachtree Accounting, Microsoft Internet Explorer with 128-bit encryption must be installed on your computer.

Transaction Control File I/O error while updating file $$$

U

Unable to Create Customer File

Unable to Open Source

Unsynchronized Direct Deposit paychecks exist for this company. Do you want to synchronize these paychecks before you close the company?

Update Btrieve Files in Windows 95 or later

Update Btrieve Files in Windows NT Version 4.0 or later

U sers must have Edit or Full control to the Customer program area to be given full access to customer payment defaults. Click OK to continue.

Using Time Tickets Again in Payroll

V

W

Warning: Do you want to allow YYYYY to run with your Peachtree Software?

Warning: Restoring this backup will overwrite existing data and is a dangerous operation. Are you sure you want to continue?

Warning: The backup process was cancelled. Data files have not been backed up.

W arning: The date of this receipt is a future date. This transaction will be authorized as of today's date. Do you want to continue?

Warning: The date of this receipt is a past date. This transaction will be authorized as of today's date. Do you want to continue?

Warning: The restore process was cancelled. Data files have not been restored.

Warning: This invoice will cause the Customer Balance to go over the Credit Limit

Warning: This is a dangerous operation

WARNING: You are about to delete the entire report!

Warning: Your last scheduled online backup failed. To back up your files immediately, click Backup Now.

When purging inventory items, the system requires a purge-through date. The purge-through date, which is entered on the Old Transaction window, is blank. Go back to the Old Transactions window and enter a purge date.

When purging jobs, the system requires a purge-through date. The purge-through date, which is entered on the Old Transaction window, is blank. Go back to the Old Transactions window and enter a purge date.

Y

You are about to delete one or more unprocessed Web transactions. Transactions retrieved using the PeachSync Wizard are no longer present at the Web Resource (Peachtree Web Accounting). Before you delete a Web transaction, you should print it for your records. You can later enter the transaction manually in Peachtree Accounting, if needed.

You are about to move one or more unprocessed Web transactions. Web transactions moved to the Processed list manually should first be entered in Peachtree Accounting (manually).

You are about to modify an existing ticket that has been used in Payroll and/or Sales Invoicing.

You are attempting to access an area that another user is also using, or you are attempting to perform a process that requires single-user access. Please try again when no other users are attempting the same operation or accessing Peachtree Accounting.

You are attempting to access an area that another user is also using, or you are attempting to perform a process that requires single-user access. Please try again when no other users are attempting the same operation or accessing Peachtree Accounting.

You are attempting to close a transaction that has an authorized credit card payment. It is recommended that you save or post this transaction before continuing.

You are attempting to delete a transaction that has an authorized credit card payment. Are you sure you want to delete it?

You are attempting to edit a transaction that is currently being used/referenced on another task screen.

You are attempting to enter a transaction in a future accounting period that is not currently open. Before you can enter data in future accounting periods, you must close either the first open payroll tax year or the first open fiscal year.

You are attempting to access a Peachtree company that another user is also using. Please try again when no other users are accessing Peachtree Accounting.

You are attempting to enter a transaction in a future accounting period that is not currently open. Before you can enter data in future accounting periods, you must close the first open fiscal year.

You are now registered with the Peachtree Tax Service through December <Year>.

You can only enter dates for tickets based on the last closed fiscal year and the two currently open fiscal years.

You can only enter or select a charge inventory item when creating expense tickets.

You can only enter or select an activity inventory item when creating time tickets.

You cannot add more than 20 attributes to this list. Please remove a list entry before trying to add more.

You cannot add this <primary\secondary> attribute because it creates a duplicate inventory item ID with item <ID>.

You cannot assign a job to a stock or assembly item at the time of purchase

You cannot authorize and process a credit card refund within Peachtree Accounting. To process credit card refunds for your customers, you must process the transaction at the SurePay Web site and enter the provided authorization code manually.

You cannot change the Memo status of payroll field <xxx> because there are one or more payroll entries that have used this field.

You cannot delete payroll field <xxx> because there are one or more payroll entries that have used this field.

You cannot delete this Master Stock item because there is a Journal Entry that uses its substock item <item ID>.

You cannot enter a break greater than the difference between the start and end times.

You cannot enter a negative 401(k) deduction limit. Please enter a positive amount and try again.

You cannot enter a negative accrual value. Please enter a positive amount and try again.

You cannot enter a negative accrual value. Please enter a positive amount and try again.

You cannot enter a negative billing amount for a ticket. Please enter or select another amount and try again.

You cannot enter a negative quantity for a ticket. Please enter another quantity and try again.

You cannot enter a zero Quantity, zero Amount, blank Description, and blank Item ID for this item because the item appears on an existing credit memo.

You cannot enter a zero Received quantity and a zero Amount for this item because the item appears on an existing credit memo.

You cannot enter a zero Shipped quantity and a zero Amount for this item because the item appears on an existing credit memo.

You cannot insert a Column-Description object above a Text-Header section or below a Text-Footer section.

You cannot insert a Column-Title object above or below a Text-Header section or above a Column-Description section.

You cannot insert a Line object above or below a Text-Header section.

You cannot insert a Text-Body object above a Text-Header row.

You cannot insert a Total object above or below a Text-Header section.

You cannot paste data or group objects from one form to another.

You currently have a timer running in the Time Ticket window.

You do not have enough of inventory item <item ID> to sell\ship. As of the transaction date, you have: <Qty on Hand> On Hand <Qty Available> Available

You do not have enough of one or more of the inventory items to sell/ship. Select OK to continue converting or Cancel if you want to return to the quotes window.

You have attempted to enter more distributions than the program can accept.

You have chosen a date in the current or next accounting year.

You have chosen a date in the current or next accounting year. You are allowed to purge old transactions in last year

You have chosen a date which exceeds the date for purging old transactions. You can only set this date up to MM/DD/YY.

You have chosen a date which will effectively purge Quotes/POs/SOs in the current or next accounting year.

You have chosen to purge through a date within the current or future accounting year. Do you want to continue?

You have chosen to purge unused tickets but have not entered a purge-through date for the "Unused Tickets" option. A purge-through date is required.

You have created a user ID and thus enabled Peachtree's security system. You can set up additional users at this time.

You have entered an invalid access key. Contact Peachtree Technical Support to receive a valid access key.

You have entered an invalid password. Please enter a valid password and try again.

You have entered an invalid user ID. Please enter a valid user ID and try again.

You have entered or selected too many addresses. Please remove some addresses (at least NNNN number of characters) and try again.

You have just created a direct deposit payroll check for $0.00. This payroll check cannot be processed by Peachtree Direct Deposit. Do you want to save?

You have made changes to the hours worked or salary paid that cause this check to be over-distributed to jobs.

You have modified the current record and have not saved it

You have modified an invoice, a purchase, a credit memo, a refund, or beginning balance that is on an open Receipts or Payments window

You have not registered for Peachtree's <YYYY> tax service. As a result, you do not have access to the most current payroll tax formulas. If you have already purchased the <YYYY> tax service you can enter the tax registration number now by clicking on the Register button below.

You have not registered for Peachtree's <YYYY> tax service. As a result, you do not have access to the most current payroll tax formulas. If you have already purchased the <YYYY> tax service, you can register the service now. To purchase the <YYYY> tax service, call 1-800-336-1420. Would you like to register the service now?

You have removed an invoice, a payment, a refund, or a beginning balances that is on an open Receipts or Payments window

You have not chosen any accounts. Are you sure you want to continue?

You have selected e-mail form delivery for this customer but have not entered a valid e-mail address. Please enter a valid e-mail address before saving.

You have selected e-mail form delivery for this vendor but have not entered a valid e-mail address. Please enter a valid e-mail address before saving.

You have selected the option "Yes, I use Account Reconciliation," but no accounts are marked as used. Select at least one account for which you require reconciliation, or select the option "No, I do not use Account Reconciliation."

You have selected to accrue sick time during the payroll year. Specify the number of hours to accrue each year

You have selected to pay one or more direct deposit employees. Direct deposit checks cannot be negative!

You have selected to use audit trails without implementing user password security.

You have selected to use matching employer contributions. A value must be specified for all employer fields.

You have set up an e-mail alert condition that does not include a message subject, standard message text, or a custom e-mail note. Are you sure you want to do this?

You have started to change an invoice, credit memo, refund, or purchase for a customer or vendor. You must complete this transaction before saving the <transaction type>.

You must call to receive authorization for this transaction.

You must check at least one spell-checking suggestion option in the running options box.

You must enter a beginning invoice number

You must enter a billing amount before saving this ticket.

You must enter a date and offsetting GL account for service charges and interest income.

You must enter a first receipt number before continuing

You must enter a User ID and Password for each company selected for consolidation.

You must enter a valid G/L Freight Account

You must enter an e-mail address, a password, or a Web catalog file before continuing.

You must enter an ID and description before adding this attribute to the list.

You must enter at least one Primary Attribute for this Master Stock item before saving.

You must have a cash account to create payments and receipts. Would you like to create a new account now?

You must have an existing company defined in order to use this option. Please make a selection.

You must have at least one user set up with Access to Maintain Users.

You must include at least one e-mail address in the To, Cc, or Bcc recipient field.

You must load SHARE before you can run this program

You must post and print all reports before you can (perform an operation)

You must print disbursement checks before you can [...]

You must print invoices before you can [...]

You must print payroll checks before you can [...]

You must select a company before continuing.

You must select a data field before saving a data object

You must select a receipt for deposit.

You must select a view for your new form

You must select an Account Type

You must select at least one of the Include options

You must specify a 401(k) expense account before continuing.

You must specify a 401(k) liability account before continuing.

You must specify a 401(k) limit before continuing.

You've entered an invalid format for printing the numbers in this object.

Your company contains unposted transactions. Before you can begin the year-end process, you must post all transactions. Select OK to open the Post window.

Your company contains unposted transactions. Before you can begin the year-end process, you must post all transactions. To do this, you must switch to the Batch posting method and post all journals.

Your company data cannot be repaired. To resolve the problem, you must restore an older, more reliable backup of the company. Select Help for more information.

Your credit card authorization setup cannot be verified. Please contact your bank to verify your account status.

Your default e-mail application could not be started or found. Please install or designate a default e-mail application and try again.

Your default Internet browser could not be started or found. An Internet browser must be installed on your computer before it can attempt to access the Internet. Please install or designate a default Internet browser and try again.

Your disbursement checks could not be saved because the system was in use. Please enter the printed checks manually in the Payments window or try the Select for Payment process again when no other users are accessing accounts payable areas of Peachtree.

Your MAPI-compliant, default e-mail application could not be started or found. Please install or designate a MAPI-compliant, default e-mail application and try again.

Your Peachtree Web services account is temporarily locked. Someone has attempted at least three times to access your account with an invalid password. Please try again in one hour.

Your security settings do not allow access to the Posting process. Select OK to switch to the batch posting method.

Your security settings do not allow access to the Posting process. To change posting methods, you must have 'Full Access'

Your security settings do not allow access to this area of Peachtree Accounting.

Your security settings do not allow ADD access to this area of Peachtree Accounting.

Your security settings do not allow EDIT access to this area of Peachtree Accounting.

Your security settings do not allow ERASE access to this area of Peachtree Accounting.

Your security settings do not allow POST access to this area of Peachtree Accounting.

Your security settings will not permit any transactions to display in the Find Transactions window. Because of this, the window will not display. Log on as another user or contact your system administrator to receive access.

Your Peachtree WebsiteCreator subscription for '<company name>' has expired. Before you can upload a Peachtree catalog file to your Web site, you must renew your Peachtree WebsiteCreator service subscription. Would you like to go online and renew your Peachtree WebsiteCreator subscription now?

Your Peachtree WebsiteCreator (or WebsiteTrader) subscription for '<company name>' is inactive with Peachtree Web services. For additional assistance, send an e-mail to subscriptionhelp@peachtree.com.

Your Peachtree WebsiteTrader subscription for '<company name>' has expired. Before you can synchronize, you must renew your Peachtree WebsiteTrader subscription. Would you like to go online and renew your Peachtree WebsiteTrader subscription now?


This transaction requires a valid Employee ID

You are trying to save or post a record with an empty or invalid Employee ID field.

To enter a valid employee ID, do one of the following:

  • Enter the record ID in the Employee ID field.

  • Type ? in the Employee ID field, and press ENTER to see a list of valid employee records.

  • Click on the Lookup button, and select a employee ID from the drop-down list.

To add a new employee, do one of the following steps:

  • Double-click the Employee ID field

  • Type + in the Employee ID field, and press ENTER.

Peachtree displays the Maintain Employees/Sales Reps window, where you can enter a new employee record.


This transaction requires a valid General Ledger account

You are trying to enter an existing G/L account ID but haven't entered it correctly or you are trying to enter a new account from a window that doesn't allow you to do this. You have the following options:

  • If you want to enter an existing General Ledger account number, press the question mark (?) or select the Lookup button while the cursor is in the Account ID field to display a list of accounts, and then select one from the list.

  • If you want to add a new General Ledger Account, press the plus sign (+) key while the cursor is in the account ID field to open the Maintain Chart of Accounts window, and then enter a new account.

Note: If this message appears while you are in Maintain Chart of Accounts, you can type the Account ID you want to add.


This transaction requires a valid Inventory Item

You are trying to enter an existing inventory Item ID but haven't entered it correctly or you are trying to enter a new inventory item from a window that doesn't allow you to do this. You have the following options:

  • If you want to enter an existing inventory Item ID, press the question mark (?) or select the Lookup button while the cursor is in the Item ID field to display a list of inventory items, andthen select one from the list.

  • If you want to add a new inventory item, press the plus sign (+) key while the cursor is in the Item ID field to open the Maintain Inventory Items window, and then enter a new inventory item.

Note: If this message displays appears you are in Maintain Inventory Items, you can type the Inventory Item you want to add.


This transaction requires a valid Job

You are trying to enter an existing Job ID but haven't entered it correctly or you are trying to enter a new job from a window that doesn't allow you to do this. You have the following options:

If you want to enter an existing Job ID, press the question mark (?) or select the Lookup button while the cursor is in the Job ID field to display a list of jobs, and then select one from the list.

Note: If this message appears while you are in Maintain Jobs, you can type the job you want to add.


This transaction requires a valid Vendor

You are trying to save or post a record with an empty or invalid Vendor ID field.

To enter a valid vendor ID, do one of the following:

  • Enter the record ID in the Vendor ID field.

  • Type ? in the Vendor ID field, and press ENTER to see a list of valid vendor records.

  • Click on the Lookup button, and select a vendor ID from the drop-down list.

To add a new vendor, do one of the following steps:

  • Double-click the Vendor ID field

  • Type + in the Vendor ID field, and press ENTER.

Peachtree displays the Maintain Vendors window, where you can enter a new vendor record.


This transaction requires a valid date in this period

This message indicates that you are trying to post or save a transaction with a date that is not within the current period. Check the date you have entered. If you have mistakenly entered the wrong date, enter it again and continue with posting or saving the transaction.

Changing the Accounting Period

If the date is correct and you want to enter the transaction, you will need to select another period as your current period in order to post or save it. To change the accounting period, complete the following steps:

  1. From the Tasks menu, select System.

  2. Select Change Accounting Period.

  3. Select the period that corresponds to the date you have entered.

You are able to change the accounting period to any period within the two years of accounting periods specified for your company.


This transaction requires a valid word

This message identifies a variable or identifier in the payroll tax formula you have created and that does not exist in Peachtree Accounting. Valid variables can be any of the 26 letters in the alphabet and the following values:

ANSWER
TAXABLE_GROSS
LIMIT
PERCENT

Identifiers can be any Payroll field name you have defined in Employee defaults on the Pay Level, EmployEE Fields, or EmployER Fields tabs. Examples are Regular, Overtime, Fed_Income, & Medicare.

Before you can save the formula, you must go back to the Maintain Payroll Tax Tables window and correct what you have entered.


[XX] is not an active customer. Do you want to proceed?

You have entered or selected a customer ID for this transaction that has an inactive status.

  • If you want to post or save the transaction using the inactive customer, select Yes.

  • If you want to enter or select an alternate customer ID, select No or Cancel. You will return to the transaction window, where you can choose an alternate customer ID.

If you want to quickly make the customer record active, do the following:

  1. Select No or Cancel when the above error message appears.

    2. You return to the task window.

  2. Click the Lookup button in the Customer ID field, select the inactive customer ID, and click the Edit button (at the bottom of the Lookup list).

    3. The Maintain Customers/Prospects window appears with the customer record displayed.

  3. Select the Inactive check box to clear this option, and save the customer record.

    4. When you close the Maintain Customers/Prospects window, you return to the task window, where you can save the transaction using the updated, active customer ID.


[XX] is not an active employee. Do you want to proceed?

You have entered or selected an employee ID (or sales rep ID) for this transaction that has an inactive status.

  • If you want to post or save the transaction using the inactive employee, select Yes.

  • If you want to enter or select an alternate employee ID/sales rep ID, select No or Cancel. You will return to the transaction window, where you can choose an alternate employee ID/sales rep ID.

If you want to quickly make the employee record active, do the following:

  1. Select No or Cancel when the above error message appears.

    2. You return to the task window.

  2. Click the Lookup button in the Employee ID/Sales Rep ID field, select the inactive employee ID, and click the Edit button (at the bottom of the Lookup list).

    3. The Maintain Employees/Sales Reps window appears with the employee record displayed.

  3. Select the Inactive check box to clear this option, and save the employee record.

    4. When you close the Maintain Employees/Sales Reps window, you return to the task window, where you can save the transaction using the updated, active employee ID/sales rep ID.


[XX] is not an active General Ledger account. Do you want to proceed?

You have entered or selected a G/L account ID for this transaction that has an inactive status.

  • If you want to post or save the transaction using the inactive account, select Yes.

  • If you want to enter or select an alternate account ID, select No or Cancel. You will return to the transaction window, where you can choose an alternate account ID.

If you want to quickly make the account record active, do the following:

  1. Select No or Cancel when the above error message appears.

    2. You return to the task window.

  2. Click the Lookup button in the Account ID field, select the inactive account ID, and click the Edit button (at the bottom of the Lookup list).

    3. The Maintain Chart of Accounts window appears with the account record displayed.

  3. Select the Inactive check box to clear this option, and save the account record.

    4. When you close the Maintain Chart of Accounts window, you return to the task window, where you can save the transaction using the updated, active account ID.


[XX] is not an active inventory item. Do you want to proceed?

You have entered or selected a item ID for this transaction that has an inactive status.

  • If you want to post or save the transaction using the inactive item, select Yes.

  • If you want to enter or select an alternate item ID, select No or Cancel. You will return to the transaction window, where you can choose an alternate item ID.

If you want to quickly make the item record active, do the following:

  1. Select No or Cancel when the above error message appears.

    2. You return to the task window.

  2. Click the Lookup button in the Item ID field, select the inactive item ID, and click the Edit button (at the bottom of the Lookup list).

    3. The Maintain Inventory Items window appears with the item record displayed.

  3. Select the Inactive check box to clear this option, and save the item record.

    4. When you close the Maintain Inventory Items window, you return to the task window, where you can save the transaction using the updated, active item ID.


[XX] is not an active job. Do you want to proceed?

You have entered or selected a job ID for this transaction that has an inactive status.

  • If you want to post or save the transaction using the inactive job, select Yes.

  • If you want to enter or select an alternate job ID, select No or Cancel. You will return to the transaction window, where you can choose an alternate job ID.

If you want to quickly make the job record active, do the following:

  1. Select No or Cancel when the above error message appears.

    2. You return to the task window.

  2. Click the Lookup button in the Job ID field, select the inactive job ID, and click the Edit button (at the bottom of the Lookup list). The Maintain Jobs window appears with the customer record displayed.

    (In Peachtree Complete Accounting, you cannot use this method. From the Maintain menu, select Job Costs, then Jobs to open the Maintain Jobs window.)

  3. With the inactive job selected, clear the Inactive check box and save the job.

    4. When you close the Maintain Jobs window, you return to the task window, where you can save the transaction using the updated, active job ID.


[XX] is not an active vendor. Do you want to proceed?

You have entered or selected a vendor ID for this transaction that has an inactive status.

  • If you want to post or save the transaction using the inactive vendor, select Yes.

  • If you want to enter or select an alternate vendor ID, select No or Cancel. You will return to the transaction window, where you can choose an alternate vendor ID.

If you want to quickly make the vendor record active, do the following:

  1. Select No or Cancel when the above error message appears.

    2. You return to the task window.

  2. Click the Lookup button in the Vendor ID field, select the inactive vendor ID, and click the Edit button (at the bottom of the Lookup list).

    3. The Maintain Vendors window appears with the vendor record displayed.

  3. Select the Inactive check box to clear this option, and save the vendor record.

    4. When you close the Maintain Vendors window, you return to the task window, where you can save the transaction using the updated, active vendor ID.


A Discount Account required to complete this transaction has not been specified. Click OK to select the account ID.

In order to post or save a payment or receipt, you must first select a discount account. The discount account default for purchases and expenses is set up in Vendor Defaults. The discount account default for sales is set up in Customer Defaults. If you have not setup a discount account default or you removed a discount account ID from the transaction prior to posting or saving, you will receive this message.

If the Hide General Ledger Accounts global option is activated for the task window

  1. Select OK to display the Accounting Behind the Screens window.

  2. Locate the entry that is missing a discount account ID.

    For payments, the discount amount will be a credit entry. Typically, a "Purchase Discount" expense account is used.

    For receipts, the discount amount will be a debit entry. Typically, a "Sales Discount" income account is used.

  3. Enter or select an account ID from G/L account drop-down list. Then, select OK to return to the task window.

  4. Select Post or Save to record the transaction.

If the Hide General Ledger Accounts global option is activated for the task window

  1. Select OK to return to the task window.

  2. In the Discount Account field (at the bottom of the window), enter or select an account ID from the drop-down list.

    For payments, a "Purchase Discount" expense account is normally used.

    For receipts, a "Sales Discount" income account is normally used.

  3. Select Post or Save to record the transaction.


A G/L account ID required to complete this transaction has not been specified for one or more line items.

A G/L account ID required to complete this transaction has not been specified for one or more line items. Click OK to select the account ID.

In order to post or save certain transactions such as purchases or sales invoices, you must include G/L account IDs for each line item. One or more line items are missing a G/L account ID.

G/L account IDs are normally assigned based on default settings. Purchase account defaults are based on vendor setup, sales account defaults are based on customer setup, and inventory G/L account defaults are based on inventory item setup.

If the Hide General Ledger Accounts global option is activated for the task window

  1. Select OK to display the Accounting Behind the Screens window.

  2. Locate the debit or credit entry that is missing an account ID. These would be amounts that represent each individual line items for the transaction (not sales tax, freight, Accounts Receivable or Accounts Payable amounts).

  3. Enter or select an account ID. Then, select OK to return to the task window.

  4. Select Post or Save to record the transaction.

If the Hide General Ledger Accounts global option is activated for the task window

  1. Select OK to return to the task window.

  2. Examine each line item for missing G/L account IDs.

    Note: If you are in the Payments window, select the Apply to Purchases tab. If you in the Receipts window, select the Apply to Revenue tab.

  3. In the G/L Account field, enter or select an account ID (usually an account that uses the Income account type) from the drop-down list.

  4. Select Post or Save to record the transaction.


A G/L cash account ID required to complete this transaction has not been specified. Click OK to select the account ID.

In order to post or save a payment, receipt, or paycheck, you must first select a G/L cash account. Cash Account defaults are based on last payment, receipt or paycheck that was entered. If you have not yet entered one of these types of transactions, or you removed a cash account ID from the transaction prior to posting or saving, you will receive this message.

If the Hide General Ledger Accounts global option is activated for the task window

  1. Select OK to display the Accounting Behind the Screens window.

  2. Locate the entry that is missing a cash account ID. If this is a payment, it will be a credit entry. If it is a receipt, it will be a debit entry.

  3. Enter or select an account ID (usually an account that uses the Cash account type). Then, select OK to return to the task window.

  4. Select Post or Save to record the transaction.

If the Hide General Ledger Accounts global option is activated for the task window

  1. Select OK to return to the task window.

  2. In the Cash Account field, enter or select an account ID (usually an account that uses the Cash account type) from the drop-down list.

  3. Select Post or Save to record the transaction.


A sales account ID is required to complete this transaction. Click OK to select the account ID.

In order to post or save a quote, sales order, or sales invoice, you must include G/L account IDs (usually Income accounts) for each line item. One or more line items are missing a sales G/L account ID. Sales Account defaults are based on either customer setup or inventory item setup.

If the Hide General Ledger Accounts global option is activated for Accounts Receivable task windows

  1. Select OK to display the Accounting Behind the Screens window.

  2. Select the Quotes Journal, Sales Orders Journal, or the Sales Journal tab (if it is not already) and locate the line item that is missing an account ID. These would be amounts that represent each individual line items on the quote, sales order, or sales invoice (not sales tax, freight, or Accounts Receivable amounts).

  3. Enter or select an account ID (an account that uses the Income account type). Then, select OK to return to the Quotes, Sales Orders, or Sales/Invoicing window.

  4. Select Post or Save to record the transaction.

If the Hide General Ledger Accounts global option is activated for Accounts Receivable task windows

  1. Select OK to return to the Quotes, Sales Orders, or Sales/Invoicing window.

  2. Examine each line item for missing G/L account IDs. In the G/L Account field, enter or select an account ID (usually an account that uses the Income account type) from the drop-down list.

  3. Select Post or Save to record the transaction.


Account ### does not foot in G/L

Account ### does not foot in General Ledger because of an imbalance in the chart of accounts. In order to correct the error, you must run the Integrity Check test called Chart of Accounts/Journal to synchronize your account balances with the General Ledger.


Account Reconciliation Date Error

You have entered a date for the Oldest Outstanding Check or Deposit that you use or plan to use in Account Reconciliation that is LATER and than the date you entered in the Purge Old Transactions through date.

Select the OK button to enter another date. The date MUST be earlier than the Purge Old Transactions through date + 1.

For example, if the Purge Old Transactions through date is June 30, 1994, the Oldest Outstanding Check or Deposit date for accounts you plan to use Account Reconciliation MUST not be later than July 1, 1994.


A duplicate of this reference number exists in your current data

You already have a reference number such as a check number or invoice number that is the same as one you are trying to enter or import. You have two choices:

  1. Continue and use the duplicate reference number if Peachtree Accounting will let you do this.

  2. Enter a different reference number so that you do not have any duplicates. This is the preferred method especially for purchases and sales.


A field in the import file has an illegal value

This message displays when you are importing and the import template is expecting a specific type of value in a field such as a 0.00 (real number), but your import file has another type of value in that field such as a 0 (whole number).

When this message displays, compare the field values you have defined in the import template to the field values in the file you are importing and correct any inconsistencies.


A field in the import file is too long

This message can display anytime during importing when the data you are attempting to import does not meet the criteria you have specified in the import template.

For example, if you are importing customers and the import template expects exactly 20 fields in a specified order, this message will display if the data in the import file does not contain exactly 20 fields in the specified order.

When this message displays, compare the import criteria you have defined in the import template to the information in the file you are importing and correct any inconsistencies.


An accounts payable account ID required to complete this transaction has not been specified. Click OK to select the account ID.

In order to post or save a purchase order or purchase invoice, you must include an Accounts Payable account (A/P account).

If the Hide General Ledger Accounts global option is activated for Accounts Payable task windows

  1. Select OK to display the Accounting Behind the Screens window.

  2. Select the Purchase Orders Journal tab or the Purchases Journal tab (if it is not already) and locate the credit entry that records the Accounts Payable amount.

  3. Enter or select an account ID (an account that uses the Accounts Payable account type). Then, select OK to return to the Purchase Orders or Purchases/Receive Inventory window.

  4. Select Post or Save to record the transaction.

If the Hide General Ledger Accounts global option is activated for Accounts Payable task windows

  1. Select OK to return to the Purchase Orders or Purchases/Receive window.

  2. In the A/P Account field, enter or select an account ID (an account that uses the Accounts Payable account type) from the drop-down list.

  3. Select Post or Save to record the transaction.


An accounts receivable account ID is required to complete this transaction. Click OK to select the account ID.

In order to post or save a quote, sales order, or sales invoice, you must include an Accounts Receivable account (A/R account).

If the Hide General Ledger Accounts global option is activated for Accounts Receivable task windows

  1. Select OK to display the Accounting Behind the Screens window.

  2. Select the Quotes Journal, Sales Orders Journal, or the Sales Journal tab (if it is not already selected), and locate the debit entry that records the Accounts Receivable amount.

  3. Enter or select an account ID (an account that uses the Accounts Receivable account type). Then, select OK to return to the Quotes, Sales Orders, or Sales/Invoicing window.

  4. Select Post or Save to record the transaction.

If the Hide General Ledger Accounts global option is activated for Accounts Receivable task windows

  1. Select OK to return to the Quotes, Sales Orders, or Sales/Invoicing window.

  2. In the A/R Account field, enter or select an account ID (an account that uses the Accounts Receivable account type) from the drop-down list.

  3. Select Post or Save to record the transaction.


An operator (+,-,*,/,%) expected

You are trying to save a payroll tax table but the tax table's formula has an equation that doesn't have an operator separating two expressions.

For example, if you create a tax table to calculate the employee portion of FICA expenses, you might enter this equation in the formula:

ANSWER = -TAXABLE_GROSS 6.2%

In this case, the message displays because there needs to be an asterisk (*) in the equation so it looks like this:

ANSWER = -TAXABLE_GROSS * 6.2%

Check the formula in the tax table you are trying to save and correct any inconsistencies.


ANSWER, TAXABLE_GROSS, LIMIT, PERCENT or a User Variable (A-Z) expected

You are trying to save a Payroll Tax Table but the tax table's formula is missing one or more reserved words. All payroll tax table formulas end with a statement where the ANSWER must equal some expression.

For example, to set up a deduction (-) for an amount of $10.00, enter ANSWER = - 10

Employer type tax formulas use TAXABLE_GROSS.

In this case, remember to select the "Appears on Payroll Tax Report Menus" check box.

Note: State Unemployment Insurance (SUI) formulas use LIMIT and PERCENT variables.

Check the formula in the tax table you are trying to save and correct any inconsistencies.


Are you sure you want to delete this financial statement?

You have selected a financial statement to delete. You have two options:

  1. Select Yes to delete the selected financial statement. Once you select Yes, the financial statement is deleted and cannot be opened again. The only way to restore a financial statement after it has been deleted is from a good backup, so be sure that this is what you want to do.

  2. Select No and the selected financial statement will not be deleted. This button cancels the deletion process completely.


Are you sure you want to delete this form?

You have selected a form to delete. You have two options:

  1. Select Yes to delete the selected form. Once you select Yes, the form is deleted and cannot be opened again. The only way to restore a form after it is deleted is from a good backup, so be sure that this is what you want to do.

  2. Select No and the selected form will not be deleted. This button cancels the deletion process completely.


Are you sure you want to delete this group?

You have selected a group to delete. You have two options:

  1. Select Yes to delete the selected group. Once you select Yes, the group is deleted and cannot be opened again. The only way to restore a group after it is deleted is from a good backup, so be sure that this is what you want to do.

  2. Select No and the selected group will not be deleted. This button cancels the deletion process completely.


Are you sure you want to delete this report?

You have selected a report to delete (File/Delete Report). You have two options:

  1. Select Yes to delete the selected report. Once you select Yes, the report is deleted and cannot be opened again. The only way to restore the report after it has been deleted is from a good backup, so be sure that this is what you want to do.

  2. Select No and the selected report will not be deleted. This button cancels the deletion process completely.


Are you sure you want to delete this template?

You have selected a template to delete (File/Delete Template). You have two options:

  1. Select Yes to delete the selected template. Once you select Yes, the template is deleted and cannot be opened again. The only way to restore a template after it is deleted is from a good backup, so be sure that this is what you want to do.

  2. Select No and the selected template will not be deleted. This button cancels the deletion process completely.


A Relational operator (=,<,>,<>,>=,<=) expected

This message displays when you save a payroll tax table, if the tax table contains a formula that has an equation without a relational operator separating the variable (left side) and the expression (right side).

For example, if you create a tax table to calculate the employee portion of FICA expenses, you might enter this equation in the formula:

ANSWER -TAXABLE_GROSS * 6.2%

In this case, the message displays because there needs to be an equals sign (=) in the equation so it looks like this:

ANSWER = -TAXABLE_GROSS * 6.2%

When this message displays, check the formula in the tax table you are trying to save and correct any inconsistencies.


Are you sure you want to delete company XXX?

You have selected a company to delete (File/Delete Company). You have two options:

  1. Select Yes to delete the selected company and all transactions in it. Once you select Yes, the company is deleted and cannot be opened again. The only way to restore a company after it is deleted is from a good backup, so be sure that this is what you want to do.

  2. Select No and the selected company will not be deleted. This button cancels the deletion process completely.


Arithmetic operators are not allowed in the first argument of an IF function

You are trying to save a Payroll Tax Table but the tax table's formula includes an IF Function that has an arithmetic operator such as +,-,*,/ in the first argument and the expression is not enclosed in parenthesis.

Here's an example of a formula that contains an IF Function.

A = ANNUAL (ADJUSTED_GROSS);
G = IF (A =25000, A * 0.60, A - 10000);
X = 2710 * EMP_STATE_ALLOWANCES;
ANSWER = -PRORATE ((G - X) * 0.0703)

The IF Function is used to test some condition in order to arrive at one of two values. In this case, if the adjusted gross income is less than or equal to 25,000, it is multiplied by 0.60. If the adjusted gross income isn't less than or equal to 25,000, subtract 10,000 from it.

If the IF Function looks like this:

G = IF (A * 0.60, A =25000, A - 10000);

In this case, an error message displays because there's an arithmetic operator (*) in the first argument and the expression is not enclosed in parenthesis. There is no "if" condition to be tested.

Check the formula in the tax table you are trying to save and correct any inconsistencies.


A temporary directory could not be created

This message displays when there is inadequate space on your hard drive for the activity in progress. An activity that will generate this error is upgrading from one version of Peachtree Accounting to another.

Peachtree Accounting halts the process when it determines the space inadequacy. However, this message does not display until the next time you access Peachtree Accounting and open the company you attempted to upgrade.

To correct the situation, you must restore your company information to its state before the upgrade. Follow these steps to copy the original files back into the original company directory:

  1. Exit Peachtree Accounting.

  2. From File Manager, delete the "UP~7~BAK" subdirectory under your company directory. (This subdirectory has been created during the upgrade attempt.)

  3. From your original company directory, delete the new files. Be careful not to delete any subdirectories.

  4. From your backup disks or BAK subdirectory (wherever your most recent backup is located), copy the backup to your company directory.


Bill of Materials error

Once you set up an assembly item and have applied transactions to that assembly item, you will not be able to change the Bill of Materials for that assembly. This is because the relationship between an assembly item and its components must be maintained by the system, so that if you add, edit or delete transactions for a component of that assembly, then the assembly can be properly reposted and maintained.

Although you cannot change the Bill of Materials for an assembly item, you can start a new assembly item and copy the Bill of Materials from the original assembly item. To copy the Bill of Materials, complete the following steps:

  1. Select the original assembly item under Maintain, Inventory Items.

  2. Select the Bill of Materials Tab.

  3. Place the cursor in the Item ID field and begin to type in a new ID. The program may ask you if you want to save the record first. Select No.

  4. Type in the ID for the new assembly item.

  5. Select the Save button.

  6. Now the new item will contain the same Bill of Materials as the original item, but you will be able to edit and make changes to the Bill of Materials for this new item.

  7. After making the changes, save the new record.


Btrieve initialization failed due to invalid transaction file

This error was caused by one of the following:

Peachtree Accounting is not installed properly. Reinstall the program to see if that fixes the problem. The message may be a result of one of the following:

  • After you installed Peachtree Accounting, the data files were copied to a drive other than the one that the program was installed on. If this is true, copy the data files back to the drive where Peachtree Accounting was installed to see if that fixes the problem.

  • You are running on a network and the workstation you are using does not had Peachtree Accounting installed on it. Also check to make sure that all network drives are connected and Peachtree Accounting is installed correctly on the network.

  • Close all programs and exit Windows. Start Windows again and load Peachtree Accounting. Verify if the problem is resolved.


Btrieve version [$$$] is being used by another application. You must first close that application before you can start Peachtree.

Alternate Message: "Btrieve version 5.10 too old."

Btrieve is a file handler engine that loads with Microsoft Windows 95 (or higher) and several communication applications (for example, FAX management software) and backup utilities (for example, Cheyenne ArcServe developed by Computer Associates). Peachtree Accounting uses version 6.15 of Btrieve and cannot start while an application using an earlier or later version of Btrieve is also running.

To temporarily avoid the error

  • Close all applications currently running in Windows, start Peachtree Accounting, then open the other applications. To repeat this procedure when starting Windows in the future, make sure you check the Startup Group, as well as the WIN.INI and SYSTEM.INI files (these should be in \WINDOWS directory). If you still get the error, you must update your Btrieve files (see below).

A more permanent solution is to update your Btrieve files. This is accomplished by renaming existing Btrieve files and copying the later version of files from your Peachtree directory to your \WINDOWS\SYSTEM directory. This may cause problems with other programs that use Btrieve, but you can always rename and copy the Btrieve files again, or write a batch file that will rename and copy the files before starting these programs.

To update your files, see

  • Update Btrieve Files in Windows 95 or later

  • Update Btrieve Files in Windows NT Version 4.0 or later


Btrieve initialization failed due to invalid transaction file called [...]

This error was caused by one of the following situations:

Peachtree is not installed properly. Reinstall the program and see if that fixes the problem. The error message may also be a result of one of the following:

  • After you installed Peachtree, the data files were copied to a drive other than the one that the program was installed on. If this is true, copy the data files back to the drive where Peachtree was installed to see if that fixes the problem.

  • You are running on a network and the workstation you are using has not had Peachtree installed on it. Also check to make sure that all network drives are connected and Peachtree is installed correctly on the network.

  1. Close all programs and exit Windows. Start Windows again and load Peachtree. Verify if the problem is resolved.

  2. Rename the MKDE.TRN file, located in the \WINDOWS directory. Use a DOS command like RENAME MKDE.TRN MKDE.OLD.


Btrieve initialization failed due to lack of available memory

To get more memory to run the program, you can try the following suggestions. Test the program after completing each step to see if it solves the problem.

  1. Close all Windows programs (besides Peachtree) that may be running. If you have several Windows programs open, you may find closing just one or two will be sufficient.

  2. You can use ALT + TAB as a shortcut to move between programs. After you close one or more of them, you can use ALT + TAB to get back to Peachtree Accounting. Select the Retry button.

  3. Exit and restart Windows.

Turn off any memory-resident programs, such as a graphics capture program, that may be using memory.

If your computer uses an 80386 or higher processor chip, you may wish to change the swap file settings using the 386 Enhanced icon in the Windows Control Panel. You can use this icon to increase the amount of virtual memory used by Peachtree Accounting. Refer to the Windows user manual or the online help for the Control Panel for further information.

Add more memory to your computer. You need at least 32 megabytes of RAM to run Peachtree Accounting. Have a qualified computer technician do this.


Btrieve initialization failed with error [...]

There is a problem with your PFAxx, PAWxx.INI, or PCWxx.INI file in the Btrieve section. Reinstall Peachtree Accounting. Call Peachtree Technical Support if the problem continues.


Cannot delete Customer [...] because there is an event that uses that customer.

Message applies to: Peachtree Accounting and Peachtree Complete Accounting.

To delete a customer, it cannot be associated with any accounts receivable transactions (all Peachtree products) or events (Peachtree Accounting or Peachtree Complete only) in the system.

If the message states that an event exists for the customer cited, you must delete all events associated with the customer before the record can be deleted.

  1. From the Maintain menu, select Customers/Prospects.

  2. Enter or select the customer record you want to examine.

  3. Select the Log button to display the customer's event log. Listed there are all events associated with the customer record. You must delete these events if intend to remove the customer record from your company database.


Cannot delete that customer because it is being used in job ID

You cannot delete this customer because there is an uncleared job associated with the customer. Peachtree Accounting does not allow you to delete a customer with outstanding invoices, jobs, etc.


Cannot delete Sales Rep [XX] because that sales rep has a sale or receipt.

Message applies to: Peachtree First Accounting, Peachtree Accounting, and Peachtree Complete Accounting.

If an employee ID is selected in the Sales Rep ID field to any sales transaction, you cannot delete the sales representative from your employee list. Sales transactions include: quotes; sales orders (Peachtree Accounting and Complete Accounting only); sales invoices; and receipts.

To delete the sales representative from your employee list, you must locate each sales transaction associated with the sales representative in question and use another sales rep ID or leave the Sales Rep ID field blank.

Tip: You can print a number of sales reports to quickly locate transactions that refer to the sales rep ID in question.


Cannot delete Vendor [...] because there is an event that uses that vendor.

Message applies to: Peachtree Accounting and Peachtree Complete Accounting.

To delete a vendor, it cannot be associated with any accounts payable transactions (all Peachtree products) or events (Peachtree Accounting or Peachtree Complete only) in the system.

If the message states that an event exists for the vendor cited, you must delete all events associated with the vendor before the record can be deleted.

  1. From the Maintain menu, select Vendors.

  2. Enter or select the vendor record you want to examine.

  3. Select the Log button to display the vendor's event log. Listed there are all events associated with the vendor record. You must delete these events if intend to remove the vendor record from your company database.


Cannot edit or change beginning balance of inventory item

You will not be able to add, edit, or delete a beginning balance for an inventory item if it is used in a transaction dated last year (because you had previously closed your Fiscal Year). This is because beginning balances for an inventory item can affect previously posted cost of sales entries and affect your historic General Ledger. Changing your historic General Ledger would cause your historic Financial Statements to change as well.

If you need to adjust the beginning balances of an inventory item, you can do that through Inventory Adjustments under the Task menu. You can date the adjustment on the first day of Period 1 and enter adjustments up or down until the desired beginning quantity and/or amount is met.


Cannot open file '$$$'

This error is because Peachtree Accounting cannot locate certain files. Below are some of the most common resolutions for this error message. If the resolutions outline below fail to correct the situation, call Peachtree Technical Support.

  • If you cannot open the Status.dat or Options.dat files, the reason could be due to lack of available memory. Try closing all other programs that may be running. Also, refer to the installation guide on how to increase the size of your Swap file.

  • If you are running Peachtree Accounting from a network, check the network connections. Sometimes re-mapping the drives can resolve the problem.

  • For other files, check to make sure that the file exists. If not, you may need to reinstall Peachtree Accounting.


Cannot delete account [...] because there is a journal entry that uses that account

In order to delete an account from the Chart of Accounts, there must be no transactions posted to the General Ledger that reference the account ID. If an account has a non-zero balance, you must delete or remove transactions associated with it. Transactions may include beginning balance entries.

If an account has a non-zero balance, you can enter an adjusting G/L transaction in the General Journal to bring the account's balance to zero. Then, after closing two fiscal years, you can purge or delete the account.

To make the account inactive

You can make the account inactive to ensure that no further transactions are associated with it. Then, after closing two fiscal years, you can purge or delete the account.

  1. From the Maintain menu, select Chart of Accounts.

  2. Select the account you want to make inactive.

  3. Select the Inactive check box to the right of the account ID. (There is an X in the check box when it is selected.)


Cannot delete account [...] because there is a non-zero balance in some period(s)

In order to delete an account from the Chart of Accounts, there must be no transactions posted to the General Ledger that reference the account ID. If an account has a non-zero balance, you must delete or remove transactions associated with it. These may include beginning balance entries.

If an account has a non-zero balance, you can enter an adjusting G/L transaction in the General Journal to bring the account's balance to zero. Then, after closing two fiscal years, you can purge or delete the account.

To make the account inactive

You can make the account inactive to ensure that no further transactions are associated with it. Then, after closing two fiscal years, you can purge or delete the account.

  1. From the Maintain menu, select Chart of Accounts.

  2. Select the account you want to make inactive.

  3. Select the Inactive check box to the right of the account ID. (There is an X in the check box when it is selected.)


Cannot delete customer [...] because there is a journal entry that uses that customer

To delete this customer it cannot be associated with any transactions. Therefore, before deleting the customer, you must do one of the following:

  • Delete the journal that uses the customer.

  • Wait until a year-end closing purges the journal entry.

You can make the customer inactive to ensure that no further transactions are associated with the customer. To make the customer inactive, complete the following steps:

  1. From the Maintain menu, select Customers/Prospects.

  2. Select the customer you want to make inactive.

  3. Select the Inactive check box to the right of the customer Name field.


Cannot delete employee [...] because there is a non-zero balance in some quarter(s)

To delete this employee, the non-zero balance must be adjusted so that the balance is zero. You may have to wait until the next year-end closing.

You can also make the employee inactive to ensure that no further transactions are associated with the employee. To make the employee inactive, complete the following steps:

  1. From the Maintain menu, select Employees/Sales Reps.

  2. Select the employee you want to make inactive.

  3. Select the Inactive check box to the right of the employee ID. (There is an X in the check box when it is selected.)


Cannot delete employee [...] because there is a payroll entry (or event) that uses that employee.

To delete an employee, it cannot be associated with any payroll transactions (all Peachtree products) or events (Peachtree Accounting or Peachtree Complete only) in the system.

If the message states that a payroll entry exists for the employee cited, you must post all payroll transactions and wait until a after a year-end closing and after you purge the payroll entry before you can delete the employee.

You can make the employee inactive to ensure that no further transactions are associated with the employee. To make the employee inactive, complete the following steps:

  1. From the Maintain menu, select Employees/Sales Reps.

  2. Enter or select the employee you want to make inactive.

  3. Select the Inactive check box to the right of the employee ID. (There is an X in the check box when it is selected.)

If the message states that an event exists for the employee cited (possible only in Peachtree Accounting or Peachtree Complete), you must delete all events associated with the employee before the record can be deleted.

  1. From the Maintain menu, select Employees/Sales Reps.

  2. Enter or select the employee you want to examine.

  3. Select the Log button to display the employee's event log. Listed there are all events associated with the employee record. You must delete these events if intend to remove the employee record from your company database.


Cannot delete inventory item [...] because there is a journal entry that uses that item

To delete an inventory item, it cannot be associated with any transactions in the system. You must post the journal that uses this inventory item before you can delete it. Then wait until a year-end closing purges the journal entry.

You can make the inventory item inactive to ensure that no further transactions are associated with the item. To make the item inactive, complete the following steps:

  1. From the Maintain menu, select Inventory Items.

  2. Select the item you want to make inactive.

  3. Select the Inactive check box to the right of the item ID. (There is an X in the check box when it is selected.)


Cannot delete Job [...] because there is a journal entry that uses that job

Cannot delete job ID [...] because there is a journal entry that uses this job ID

To delete a project, it cannot be associated with any transactions in the system. You must post the journal that uses this project before you can delete it. Then wait until a year-end closing purges the journal entry.

You can make the job inactive to ensure that no further transactions are associated with the job. To make the job inactive, complete the following steps:

  1. From the Maintain menu, select Jobs.

  2. Select the job you want to make inactive.

  3. Select the Inactive check box to the right of the Job ID. (There is an X in the check box when it is selected.)


Cannot delete vendor [...] because there is a journal entry that uses that vendor

To delete a vendor it cannot be associated with any transactions in the system. Therefore, before deleting the vendor, you must do one of the following:

  • Delete the journal that uses the vendor.

  • Wait until a year-end closing purges the journal entry.

You can make the vendor inactive to ensure that no further transactions are associated with the vendor. To make the vendor inactive, complete the following steps:

  1. From the Maintain menu, select Vendors.

  2. Select the vendor you want to make inactive.

  3. Select the Inactive check box to the right of the vendor Name field.


Cannot open the help file

Help cannot be opened because the Peachtree Accounting Help file is missing. Install Peachtree Accounting again then try to open Help. Call Peachtree Technical Support if the problem persists.


Cannot post Freight to correct Account, please set G/L Freight account in Maintain Defaults/Inventory window.

A default freight G/L account needs to be established.

  1. From the Maintain menu, select Default Information, and then Inventory Items from the submenu.

  2. Select the G/L Accts/Costing tab.

  3. Select the appropriate general ledger freight account in the Freight field.

You need to specify an account to be the General Ledger freight account for recording freight charges entered in the Sales/Invoicing window. Select an account from the chart of accounts listed in the lookup box to be the General Ledger freight account. Be sure to select the OK button at the bottom of the lookup window to save your selection. The description of the account you selected will display beside the account number.


Cannot use that order number

This message occurs in the Forms Designer window when you try to add any type of new object with an order number of 998 or 999. Peachtree Accounting reserves these two numbers. To correct this situation, complete the following steps:

  1. Select another order number from the list of choices.

  2. Save the object.


Change this font for all rows of this type?

Change this font for all rows of this type? This will override any changes you might have previously made.

While making changes in the Financial Statement Designer, you selected a text row and then selected a different font for that text row. This will change the font for all rows that have the same type as the one you selected. If you previously made changes to the font for this type of row, this font selection will override those changes.

Select Yes if you want to make the font change for all rows of this type. Select No if you only want to change the font for the selected row. Select Cancel if you do not want to make any font changes.


Changing the payroll field table from Company to Global deletes all company specific fields

Changing the payroll field table from Company to Global deletes all company specific fields. Do you want to continue?

You have selected to change the payroll field table from Company to Global. If you have previously entered any company specific fields, they will be deleted at this time. If you select Yes, these fields will be deleted.


Could not find the [...] calculation (tax name does not exist)

Could not find the [...] calculation

While entering information for an employee, you have entered a payroll calculation that Peachtree Accounting cannot find. During Payroll Entry and Payroll tax report generation (for example, 941and W-2 forms), Peachtree Accounting checks both Payroll tax tables and employee setup information before completing the task. Therefore, tax tables should be current for the year you are working in. Peachtree has determined that the tax table you have listed in the employee record (set up in Maintain Employees) does not exist in the payroll tax tables for the current year.

To avoid the error, verify that you have up-to-date payroll tax tables. Then, examine the employee's setup information to determine if valid filing statuses are selected and proper tax names (tax tables) are used.

See also

  • Troubleshooting payroll tax calculation errors during Payroll Entry


Could not find the [...] calculation (User-Maintained Tax Tables)

Could not find the [...] calculation

While entering information for an employee, you have entered a payroll calculation that Peachtree Accounting cannot find. During Payroll Entry and Payroll tax report generation (for example, 941and W-2 forms), Peachtree Accounting checks both Payroll tax tables and employee setup information before completing the task. Therefore, tax tables should be current for the year you are working in. Peachtree has determined that your User-Maintained Tax Table is set up for the previous year.

To avoid this error, you should subscribe to the Peachtree Software Tax Service, which will supply you with tax-calculation formulas for the current year.

See also

  • Troubleshooting payroll tax calculation errors during Payroll Entry


Could not find the [...] calculation (Peachtree-Maintained Tax Tables)

Could not find the [...] calculation

While entering information for an employee, you have entered a payroll calculation that Peachtree Accounting cannot find. During Payroll Entry and Payroll tax report generation (for example, 941and W-2 forms), Peachtree Accounting checks both Payroll tax tables and employee setup information before completing the task. Therefore, tax tables should be current for the year you are working in. Peachtree has determined that your Peachtree-Maintained Tax Table is set up for the previous year.

To avoid this error, you should subscribe to the Peachtree Software Tax Service, which will supply you with tax-calculation formulas for the current year.

See also

  • Troubleshooting payroll tax calculation errors during Payroll Entry


Customer note

You can enter notes about this customer here.


Date is not within the current period

You have entered a journal entry on a date prior to the current period. Check the status bar to see what the current period is. You can change the date of the journal entry to correspond to the current period. You can also change the current period and enter the transaction in the period that corresponds to the original date.


Did the purchase orders print properly...

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting

You just printed Purchase Orders and Peachtree Accounting needs to assign P.O. numbers to the Purchase Orders.

Select one of the following options:

  • Select Yes to assign P.O. numbers to the Purchase Orders.

  • Select No if the Purchase Orders did not print properly and you do not want to assign P.O. numbers to them.


Did the checks print properly and is it okay to update the journal?

When printing checks from the Reports menu or navigation aid, Peachtree displays this message to give you the option to reprint any checks that did not print properly.

Select one of the following options:

  • Select Yes to update the journal with the check numbers of the printed checks. Choose this option if you don't want to print the checks again.

  • Select No if the checks did not print properly and you do not want to update the journal with the check numbers of these checks. Choose this option if you want to print the checks again.


Did the checks print properly and is it OK to assign the check numbers to the checks?

When printing checks from the Reports menu or navigation aid, Peachtree displays this message to give you the option to reprint any checks that did not print properly.

Select one of the following options:

  • Select Yes to update the journal with the check numbers of the printed checks. Choose this option if you don't want to print the checks again.

  • Select No if the checks did not print properly and you do not want to update the journal with the check numbers of these checks. Choose this option if you want to print the checks again.


Did the form align properly?

This message occurs after you have printed a practice form. Select one of the following options:

  • Select Yes to print the form as is.

  • Select No to display the Align Setting window and readjust the type's position before printing the form.


Did the invoices print properly and is it OK to assign invoice numbers to the invoices?

You just printed invoices and Peachtree will let you reprint any invoices that did not print properly before the journal is updated.

Select one of the following options:

  • Select Yes to update the Journal and assign invoice numbers to the printed invoices.

  • Select No if the invoices did not print properly and you do not want to assign invoice numbers to these invoices. Select No if you intend to print the invoices again.


Did the quotes print properly and is it OK to assign quote numbers to the quotes?

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting

You just printed quotes and Peachtree will let you reprint any quotes that did not print properly before the customer file is updated.

Select one of the following options:

  • Select Yes to update the customer file and assign numbers to the printed quotes.

  • Select No if the quotes did not print properly and you do not want to assign numbers to these quotes.


Did your customer statements print properly? NOTE: If you select Yes, the Last Statement Date field will be updated for each customer record for which new statements were printed.

Message applies to: Peachtree First Accounting, Peachtree Accounting, and Peachtree Complete Accounting.

You just printed statements, and Peachtree will let you reprint any statements that did not print properly before the customer file is updated.

  • Select Yes to update the customer record and assign numbers to the printed statements.

  • Select No if the statements did not print properly and you do not want to assign numbers to these statements.

Note: Selecting Yes will update the Last Statement Date field for a customer record if the To date you've selected in the customer statement Options window is later than the last statement date contained in the customer record.

For example, say the last statement date in the customer record is August 15, 2004. When you print the customer statement, you choose a From date of August 1, 2004, and a To date of August 31, 2004, in order to show all activity between the first and last day of August. Because the To date you've chosen is later than the last statement date (August 15, 2004), Peachtree will update the Last Statement Date field in the customer record.


Disk is full - please clear space

You have run out of storage space on your disk. To clear disk space, do one or more of the following:

  • Go to the File Manager in Windows and delete some files you don't need, or copy them to diskette. Then switch back to Peachtree Accounting and select the Retry button.

  • Make a backup of your hard drive and then delete any files or applications that you aren't using. If you wish to use any of these deleted files or applications in the future you will have a backup you can use.

  • Delete any old data files that you are certain you no longer need.


Do you want to restore from the backup you just made before the purge was begun?

You have cancelled the purging process and it was not completed properly. If you select Yes, you will begin the restore process and restore the backup you made before the purging process started.


Do you still want to post the journal?

You are trying to print or view a report and you have journals that are unposted. Select one of the following options:

  • Select Yes to post the unposted journals, and continue printing or viewing the report.

  • Select No to stop printing or viewing, and return to the Report Selection window.


Do you still want to post the journals?

You are trying to print or view a report and you have journals that are unposted. Select one of the following options:

  • Select Yes to post the unposted journals, and continue printing or viewing the report.

  • Select No to printing or viewing, and return to the Report Selection window.


Equal sign (=) expected

The payroll tax table you want to save includes a formula with an equation that requires an equal sign (=) to separate two expressions. Here are some guidelines to follow:

  • ANSWER must appear on the left side of an equal sign (=) in at least one equation in the formula.

  • TAXABLE_GROSS must appear on the left side of an equal sign (=) in at least one equation in the formula, if the Appears on Payroll Tax Report Menus check box is selected.

  • LIMIT and PERCENT must be set to the value required by the state, if this formula is for the state. When you set the value, LIMIT and PERCENT must appear on the left side of the equal sign (=). If you use LIMIT and PERCENT in another equation in the formula, they can appear on the right side of the equal sign (=).

  • Identifiers must appear on the right side of the equal sign (=) in an equation since their values are already known. For example, during Check Entry the identifier FICA has the value the amount of FICA withheld on that pay check.

Check the same Payroll tax table you are saving and make sure that all equations in the formula contain correct usage of expressions separated by an equal sign (=).


Error in posting/unposting

This error indicates that there is a problem posting or unposting information into certain accounts (Bank Reconciliation, Select for Payroll or Select for Payment). It is possible that you changed a transaction account ID to an invalid one. To correct this error, replace the invalid account ID with a valid one.

If you feel the account IDs selected are indeed valid, run Integrity Check. Select the activity and account that generated the error.


ERROR! That invoice number has already been entered for this [...]

You have an invoice number in your current data that is the same as one you are either trying to enter or import. You must enter a different invoice number so that you do not have any duplicates. Peachtree Accounting does not allow duplicate invoices with a specific vendor or customer.


Error in temporary disk file. Please clear some space and try again

You have run out of storage space on your hard disk. To clear disk space, do one of the following:

  • Go to the File Manager in Windows and delete some files you don't need, or copy them to diskette. Then switch back to Peachtree Accounting and select the Retry button.

  • Make a backup of your hard drive and then delete any files or applications that you aren't using. If you wish to use any of these deleted files or applications you will have a backup you can use.

  • Delete any old data files that you are certain you no longer need.


Error in Windows Initialization. No printer was installed

You have not defined a default printer in the Windows Control Panel. Select one of the following options:

  • Select the Control Panel. You can press the ALT-TAB keys to switch back and forth between Peachtree Accounting and other Windows applications.

  • Select Printers and set up a default printer.


Expected a close parenthesis ')'

The payroll tax table you want to save includes a formula with an equation that is missing a close parenthesis ')'. For example:. ((2+20)*2.

  1. Correct the equation by entering a close parenthesis in the appropriate place. For example: ((2+20)*2).

  2. Save the Payroll Tax Table.


Expected an open parenthesis '('

The Payroll Tax Table you want to save includes a formula with an equation that is missing an open parenthesis '(.’ For example:. (2+20)*2).

  1. Correct the equation by entering an open parenthesis in the appropriate place. For example: ((2+20)*2).

  2. Save the Payroll Tax Table.


Fatal file system error

There are numerous causes for a Fatal File System Error, which is usually followed by a Fatal Application Error. In order to help you resolve this error, it is important that we know what steps you performed immediately before receiving the error message. Please write down and print out your Peachtree Technical Support Information form before contacting Peachtree Technical Support. In some instances, the error can be corrected by following the procedures described for each specific File System Error Number message. If the specific procedure fails to correct the error, please call Peachtree Technical Support.


File $$$ is currently in use. Please try again when it is available

There are several reasons why you may see this message. Review the following descriptions to determine which condition best describes your particular situation:

You may be using Peachtree Accounting on a network and someone else is performing an task which is using the same chart of account number, customer, vendor, etc. that you want to use. Even if you are in different tasks, you still could be attempting to share the same file.

This is an informational message for this situation. You cannot use the same file at the same time that someone else is using it. Wait for the other person to finish the task and try again.

You may have a file like the CHART.DAT, for example, which has become unlocked during some process, but has not gotten locked again. This happens most frequently after multiple occurrences of canceling out of processes or long usage sessions. This can happen on a single machine or a network.

To correct the problem in most cases, exit Peachtree Accounting (and maybe even reboot your computer), then go back in and open your company. Also, it is a good idea to perform a CHKDSK or the equivalent on each computer.

The file you are trying to use may be corrupted.

To correct, run CHKDSK or the equivalent on each computer to verify that your hard drive(s) are okay. Then restore your data from a good backup.

Note: Here are some guidelines to follow when using Peachtree Accounting in a network environment.

  • Remember that when you are on a network, you should be using Batch posting. If you are using Real-time posting, the general ledger gets updated constantly and this message will display frequently.

  • Before you restore your data, make sure that no one else is in Peachtree Accounting.

  • Before you back up your company or post journals, make sure that no one else is trying to perform a task.


File system error 3

To resolve the error, complete the following steps:

  1. Make a backup of your data and rename the Alarm.dat, Alert.dat, and Eventlog.dat files Alarm.old, Alert.old, and Eventlog.old. These files are located in your Company Data directory.

  2. The next time you open your company, Peachtree Accounting will create new (empty) files ready for you to use.


File system error 7

Make a backup of your data and reindex the mentioned file with the Integrity Check.


File system error 10

To resolve the error, complete the following steps:

  1. Close all applications that may be running including Peachtree Accounting.

  2. Exit Windows, and reboot your computer.


File system error 11

This error is the result of an invalid Data Path. You may need to reboot the workstation and check the connection to the network drive. If a valid connection exists, reinstall Peachtree Accounting using Custom Installation.


File system error 28

This error most often occurs during a conversion of Peachtree Accounting. Try the following steps to resolve this problem:

  1. Restore a backup of the company data

  2. Reinstall the prior release of Peachtree Accounting.

  3. Reindex the file that generated the error. To reindex files, run Integrity Check.


File system error 42

This error is a result of one of your prior attempts to convert a company failed. Call Peachtree Customer Support for assistance.

For advanced users, using Windows Explorer, try the following steps:

  1. Locate the PEACHW folder (Peachtree Accounting and Complete Accounting) or the PTFIRST directory (First Accounting) and the company subfolder that failed to convert.

  2. DELETE the UP~7~BAK subfolder.

  3. Restore a backup of the company data and reconvert.

If the attempt fails again, call Peachtree Customer Support.


File system error 54 [Corrupt Data]

An I/O (Input/Output) error indicates that Peachtree Accounting cannot read or write from or to a particular file. This can happen for many reasons. For example, the file which you are attempting to read from or write to is on a bad part of the hard drive. The error implies that that the data is corrupted beyond repair. To resolve the problem, restore a complete backup of the company prior to the error message.

Here are some suggestions on how to correct the error:

  1. Exit Peachtree Accounting.

  2. Use CHKDSK to verify that the hard disk is OK.

  3. Run Integrity Check, and select the Reindex Files option.

  4. Reindex the files mentioned in the error message.


File system error 82

A file record has lost its position. To solve the problem, complete the following steps.:

  1. Make a backup of your data.

  2. Reindex the mentioned file using the Integrity Check.


I/O Error during close in file

This error indicates that Peachtree Accounting cannot read or write to the file in question. This can happen for many reasons. For example, the file which you are attempting to read from or write to is on a bad part of the hard drive. Here are some suggestions on how to correct the situation:

  1. Exit Peachtree Accounting.

  2. Use CHKDSK to verify that the hard disk is OK.

  3. Run Integrity Check and select the Reindex Files option and reindex the files mentioned in the error message.


I/O Error during create of file '$$$'

This message may display when you are creating a company if there's inadequate disk space. Please clear some space and try again. To clear disk space you can do any of the following:

  • In Windows Explorer, delete some files you don't need, or copy them to diskette. Then switch back to Peachtree Accounting and select the Retry button.

  • Make a backup of your hard drive and then delete any files or applications that you aren't using. If you wish to use any of these deleted files or applications you will have a backup you can use.

  • Delete any old data files that you are certain you no longer need.

If none of the above corrects the problem, delete the company and re-create it.


I/O Error during extension in file '$$$'

Peachtree Accounting is having trouble reading from or writing to a file and it may be because of inadequate disk space. To clear disk space, do any of the following:

  • In Windows Explorer, delete some files you don't need, or copy them to diskette. Then switch back to Peachtree Accounting and select the Retry button.

  • Make a backup of your hard drive and then delete any files or applications that you aren't using. If you wish to use any of these deleted files or applications you will have a backup you can use.

  • Delete any old data files that you are certain you no longer need.

After you have created more disk space, try again. If the problem continue, run Integrity Check.


I/O Error in file '$$$'. Test disk drive. If OK, run Integrity Check

An I/O (Input/Output) error indicates that Peachtree Accounting cannot read or write from or to a particular file. This can happen for many reasons. For example, the file which you are attempting to read from or write to is on a bad part of the hard drive. To correct the situation, complete the following steps:

  1. Exit Peachtree Accounting.

  2. Use CHKDSK to verify that the hard disk is OK.

  3. Run Integrity Check and select the Reindex Files option and reindex the files mentioned in the error message.


Illegal character in ID--no asterisks, question marks, or plus signs allowed

You have used a character in the ID that Peachtree Accounting won't accept. You cannot use an asterisk, question mark, or plus sign.

To correct this, do one of the following:

  • Retype the ID using only legal characters for a new ID.

  • Use the list box to enter the correct ID for existing IDs.


Illegal G/L account

This message occurs if you select an account that is not valid. Select OK, and then pick another account from the list.


Inactive customer

You are trying to perform an operation on a customer who is currently inactive. To make the customer active, complete the following steps:

  1. Select Customer/Prospects from the Maintain menu.

  2. Enter the Customer ID you want to make active or click on the list button and select the customer from the list box.

  3. Click the Inactive check box to clear (uncheck) it.

  4. Click the Save button to save your changes.

The customer is now active.


Instead, do you want to set this record to inactive status?

Peachtree Accounting will not let you delete a record that has associated transactions. You can, however, mark the record inactive by selecting the Inactive check box for the account to which the record belongs. When an account is marked inactive, it will be purged during year-end processing. If you try to use it before then, you will receive a warning.


Invalid Date

You entered the date in an incorrect format, or you entered a date that is not acceptable. Enter the date in the format MM/DD/YY. You don't have to type hyphens or slashes: Peachtree Accounting will format the date.

Purging: You cannot enter the current year or future years as the purge date. You are only allowed to purge old transactions in a prior year (a fiscal year that has been previously closed in Peachtree Accounting).


Invoice $$$ for customer $$$ could not be found

This error message can be caused by the Journal not seeing the posted invoice. Try posting all Journals first, and then try again to see if this solves the problem. The message can also be as a result of a receipt or payment trying to apply itself to an invoice that no longer exists. The invoice may have been deleted, the invoice number may have changed, or the Customer (or Vendor ID) on the invoice may have changed.

Complete the following steps to possibly solve the problem:

  1. The first step is to recreate the invoice using the exact missing invoice number and Customer (or Vendor ID).

  2. Post the invoice.

  3. Find the receipt (or payment) that is applying an amount to the recreated invoice. Reports like the Customer/Vendor Ledgers are helpful.

  4. Edit the record so that it is no longer being applied to the invoice.

  5. Delete the recreated invoice.


Invoice $$$ for vendor $$$ could not be found

This error message can be caused by the Journal not seeing the posted invoice. Try posting all Journals first, and then try again to see if this solves the problem. The message can also be as a result of a receipt or payment trying to apply itself to an invoice that no longer exists. The invoice may have been deleted, the invoice number may have changed, or the Customer (or Vendor ID) on the invoice may have changed.

Complete the following steps to possibly solve the problem:

  1. The first step is to recreate the invoice using the exact missing invoice number and Customer (or Vendor ID).

  2. Post the invoice.

  3. Find the receipt (or payment) that is applying an amount to the recreated invoice. Reports like the Customer/Vendor Ledgers are helpful.

  4. Edit the record so that it is no longer being applied to the invoice.

  5. Delete the recreated invoice.


Invoice has more than 147 distributions (Maximum)

Invoice has more than 154 distributions (maximum)

The invoices that you are trying to pay are too complex for the program to apply on one check. The program creates a check distribution for each distribution on each invoice being paid. The program will also create additional check distributions for each invoice distribution that has a cost of goods sold. The program has a limit of approximately 154 check distributions. You must pay fewer invoices than 154. If your invoices are quite long, then you may need to make them shorter before paying them.


Invoice has too many distributions

You have attempted to pay more invoices on one check than the program can accept. The program can apply one check to a maximum of approximately 154 invoices.

If you have a check that applies to more than 154 invoices, then you need to split it up manually, so that no single check is applied to more than approximately 154 invoices.


Line definitions cannot appear before a column definition

This error comes from the Financial Statement formats when you add a Line Description to your format that is prior to the Column Definitions and then save it. The error will not come up until you try to print or display the report. It will let you know what line caused the error.


Not enough disk space to print

You have run out of storage space on your disk. To clear disk space you can do either of the following:

  • Make a backup of your hard drive and then delete any files or applications that you aren't using. If you wish to use any of these deleted files or applications in the future you will have a backup you can use, or

  • Delete any old data files that you are certain you no longer need.


Not enough memory

To get more memory to run the program, try each of these steps. Test the program after completing each step to see if it solves the problem.

  • Close any other Windows programs that may be running. If you have several Windows programs open, you may find closing just one or two will be sufficient.

  • You can use ALT-TAB as a shortcut to move between programs. After you close one or more of them, you can use ALT-TAB to get back to Peachtree Accounting. Select the Retry button.

  • Exit Windows, and then open it again.

  • Turn off any memory-resident program, such as a graphics capture program, that may be using memory.

  • If your computer uses an 80386 or higher memory chip, you may wish to change the swap file settings using the 386 Enhanced icon in the Windows Control Panel. You can use this icon to increase the amount of virtual memory used by Peachtree Accounting. Refer to the Windows user manual or the online help for the Control Panel for further information.

  • Add more memory to your computer. You need at least 12 megabytes of RAM to run Peachtree Accounting. You should have a qualified computer technician do this.


Not enough memory to copy files

To get more memory to run the program, try each of these steps. Test the program after completing each step to see if it solves the problem.

  • Close any other Windows programs that may be running. If you have several Windows programs open, you may find closing just one or two will be sufficient.

  • You can use ALT-TAB as a shortcut to move between programs. After you close one or more of them, you can use ALT-TAB to get back to Peachtree Accounting. Select the Retry button.

  • Exit Windows and then open it again.

  • Turn off any memory-resident program, such as a graphics capture program, that may be using memory.

  • If your computer uses an 80386 or higher memory chip, you may wish to change the swap file settings using the 386 Enhanced icon in the Windows Control Panel. You can use this icon to increase the amount of virtual memory used by Peachtree Accounting. Refer to the Windows user manual or the online help for the Control Panel for further information.

  • Add more memory to your computer. You need at least 12 megabytes of RAM to run Peachtree Accounting. You should have a qualified computer technician do this.


Not enough memory to copy to clipboard

To get more memory to run the program, try each of these steps. Test the program after completing each step to see if it solves the problem.

  • Close any other Windows programs that may be running. If you have several Windows programs open, you may find closing just one or two will be sufficient.

You can use ALT-TAB as a shortcut to move between programs. After you close one or more of them, you can use ALT-TAB to get back to Peachtree Accounting. Select the Retry button.

  • Exit Windows and then open it again.

  • Turn off any memory-resident program, such as a graphics capture program, that may be using memory.

  • If your computer uses an 80386 or higher memory chip, you may wish to change the swap file settings using the 386 Enhanced icon in the Windows Control Panel. You can use this icon to increase the amount of virtual memory used by Peachtree Accounting. Refer to the Windows user manual or the online help for the Control Panel for further information.

  • Add more memory to your computer. You need at least 12 megabytes of RAM to run Peachtree Accounting. You should have a qualified computer technician do this.


Not enough memory to copy to clipboard in CSV format

To get more memory to run the program, try each of these steps. Test the program after completing each step to see if it solves the problem.

  • Close any other Windows programs that may be running. If you have several Windows programs open, you may find closing just one or two will be sufficient.

You can use ALT-TAB as a shortcut to move between programs. After you close one or more of them, you can use ALT-TAB to get back to Peachtree Accounting. Select the Retry button.

  • Exit Windows, and then open it again.

  • Turn off any memory-resident program, such as a graphics capture program, that may be using memory.

  • If your computer uses an 80386 or higher memory chip, you may wish to change the swap file settings using the 386 Enhanced icon in the Windows Control Panel. You can use this icon to increase the amount of virtual memory used by Peachtree Accounting. Refer to the Windows user manual or the online help for the Control Panel for further information.

  • Add more memory to your computer. You need at least 12 megabytes of RAM to run Peachtree Accounting. You should have a qualified computer technician do this.


Not enough memory to design a form

To get more memory to run the program, you can try each of these steps. Test the program after completing each step to see if it solves the problem.

  • Close any other Windows programs that may be running. If you have several Windows programs open, you may find closing just one or two will be sufficient.

  • You can use ALT-TAB as a shortcut to move between programs. After you close one or more of them, you can use ALT-TAB to get back to Peachtree Accounting. Select the Retry button.

  • Exit Windows, and then open it again.

  • Turn off any memory-resident program, such as a graphics capture program, that may be using memory.

  • If your computer uses an 80386 or higher memory chip, you may wish to change the swap file settings using the 386 Enhanced icon in the Windows Control Panel. You can use this icon to increase the amount of virtual memory used by Peachtree Accounting. Refer to the Windows user manual or the online help for the Control Panel for further information.

  • Add more memory to your computer. You need at least 12 megabytes of RAM to run Peachtree Accounting. Have a qualified computer technician do this.


Not enough memory to print

To get more memory to run the program, try each of these steps. Test the program after completing each step to see if it solves the problem.

  • Close any other Windows programs that may be running. If you have several Windows programs open, you may find closing just one or two will be sufficient.

You can use ALT-TAB as a shortcut to move between programs. After you close one or more of them, you can use ALT-TAB to get back to Peachtree Accounting. Select the Retry button.

  • Exit Windows, and then open it again.

  • Turn off any memory-resident program, such as a graphics capture program, that may be using memory.

  • If your computer uses an 80386 or higher memory chip, you may wish to change the swap file settings using the 386 Enhanced icon in the Windows Control Panel. You can use this icon to increase the amount of virtual memory used by Peachtree Accounting. Refer to the Windows user manual or the online help for the Control Panel for further information.

  • Add more memory to your computer. You need at least 12 megabytes of RAM to run Peachtree Accounting. You should have a qualified computer technician do this.


Not enough memory to print report

To get more memory to run the program, try each of these steps. Test the program after completing each step to see if it solves the problem.

  • Close any other Windows programs that may be running. If you have several Windows programs open, you may find closing just one or two will be sufficient.

You can use ALT-TAB as a shortcut to move between programs. After you close one or more of them, you can use ALT-TAB to get back to Peachtree Accounting. Select the Retry button.

  • Exit Windows, and then open it again.

  • Turn off any memory-resident program, such as a graphics capture program, that may be using memory.

  • If your computer uses an 80386 or higher memory chip, you may wish to change the swap file settings using the 386 Enhanced icon in the Windows Control Panel. You can use this icon to increase the amount of virtual memory used by Peachtree Accounting. Refer to the Windows user manual or the online help for the Control Panel for further information.

  • Add more memory to your computer. You need at least 12 megabytes of RAM to run Peachtree Accounting. You should have a qualified computer technician do this.


Not enough memory to run

To get more memory to run the program, try each of these steps. Test the program after completing each step to see if it solves the problem.

  • Close any other Windows programs that may be running. If you have several Windows programs open, you may find closing just one or two will be sufficient.

You can use ALT-TAB as a shortcut to move between programs. After you close one or more of them, you can use ALT-TAB to get back to Peachtree Accounting. Select the Retry button.

  • Exit Windows, and then open it again.

  • Turn off any memory-resident program, such as a graphics capture program, that may be using memory.

  • If your computer uses an 80386 or higher memory chip, you may wish to change the swap file settings using the 386 Enhanced icon in the Windows Control Panel. You can use this icon to increase the amount of virtual memory used by Peachtree Accounting. Refer to the Windows user manual or the online help for the Control Panel for further information.

  • Add more memory to your computer. You need at least 12 megabytes of RAM to run Peachtree Accounting. You should have a qualified computer technician do this.


Not enough memory to use list box

To get more memory to run the program, try each of these steps. Test the program after completing each step to see if it solves the problem.

  • Close any other Windows programs that may be running. If you have several Windows programs open, you may find closing just one or two will be sufficient.

You can use ALT-TAB as a shortcut to move between programs. After you close one or more of them, you can use ALT-TAB to get back to Peachtree Accounting. Select the Retry button.

  • Exit Windows, and then open it again.

  • Turn off any memory-resident program, such as a graphics capture program, that may be using memory.

  • If your computer uses an 80386 or higher memory chip, you may wish to change the swap file settings using the 386 Enhanced icon in the Windows Control Panel. You can use this icon to increase the amount of virtual memory used by Peachtree Accounting. Refer to the Windows user manual or the online help for the Control Panel for further information.

  • Add more memory to your computer. You need at least 12 megabytes of RAM to run Peachtree Accounting. You should have a qualified computer technician do this.


Not enough space on fixed disk for [...]

You have run out of storage space on your hard drive. To clear disk space, do either of the following:

  • Make a backup of your hard drive and then delete any files or applications that you aren't using. If you wish to use any of these deleted files or applications in the future you will have a backup you can use.

  • Delete any old data files that you are certain you no longer need.


Old Purchase Orders Date Error

Peachtree Accounting has verified that the Purge Old Purchase Orders through date is in the current or next accounting year.

Normally, you will only want to purge Purchase Orders in the previous accounting year. However, because you may have special reasons to purge current or next year's Purchase Orders, Peachtree Accounting will allow you to do so.

Select: | To:
Yes button | Use the date you have entered. Purchase Orders in the current or next accounting year will be purged up to the date you entered.
No button | Change the date that you entered to another date (preferably within the previous accounting year).


Old Quotes Date Error

Peachtree Accounting has verified that your Purge Old Quotes through date is in the current or next accounting year.

Normally, you will only want to purge old quotes in the previous accounting year. However, because you may have special reasons to purge current or next year's quotes, Peachtree Accounting will allow you to do so.

Select | To:
Yes button | Use the date you have entered. Quotes in the current or next accounting year will be purged up to the date you entered.
No button | Change the date that you entered to another date (preferably within the previous accounting year).


One or more Purchase transactions (in the year being closed) are Waiting on a Bill from a Vendor. In order to close the fiscal

One or more Purchase transactions (in the year being closed) are Waiting on a Bill from a Vendor. In order to close the fiscal year, those Purchase transactions must be changed so that they are not Waiting on a Bill from a Vendor

To change the status of these purchases so they are no longer waiting on a bill from a vendor, follow these steps:

  1. From the Tasks menu, select Purchases/Receive Inventory.

  2. Select the Edit toolbar button to list available records.

  3. Select a Purchase with a Y in the Waiting column.

  4. Clear the Waiting on Bill from Vendor check box.

  5. Save or Post the record.

  6. Repeat for all records with a Y in the Waiting column.


One or more purchases are waiting on a bill from this vendor.

One or more purchases are waiting on a bill from this vendor. If you have received a bill and would like to change a previous purchase to a bill, select the Edit Records button, edit the purchase and check off the Waiting on Bill from Vendor check box.

If you do not have an invoice yet, you can select the Waiting on Bill from Vendor check box. This selection lets you update your inventory with the items you have received. Since you don't have a bill from the vendor yet, you can't send payment.

Once you receive the vendor bill, follow these steps to change the status:

  1. From the Task window, select the Edit toolbar button.

  2. Select the record you want to edit from the list by double-clicking it, or highlighting it and selecting the OK button. There is a column called Waiting that displays a Y if the Waiting on Bill from Vendor is selected.

  3. When the record displays, clear the Waiting on Bill from Vendor check box.

  4. Save or Post the record.


One or more of your print objects fall outside of the print area

For the form you are printing, you have selected a paper size that the form will not fit on. For example, the form you are printing may be 14 inches wide (double-wide) while the paper size you have selected may be 8 1/2 inches by 11 inches.

To correct this situation, do either of the following:

  • Choose a paper size that the form will fit on.

  • Change the form to fit on the paper size you have selected, if you must use that paper size or there isn't a paper size available that accommodates the form.

Note: It may be that Peachtree Accounting will allow you to continue printing but most likely, the form will not be printed as you expect it to look.


Only payroll checks with dates in ### or the following year are allowed

You can only post payroll checks to an open calendar year. Peachtree Accounting can let you have two years open at a time. To view your current calendar year, select Tasks/ System/ Change Accounting Period. It is this year and the following year that is "open" and able to be posted to.

If the current calendar year needs to be closed, select Tasks/ System /Year-End Wizard.


Out of Stock Sale

You do not have enough of the inventory item that you have sold as of the invoice date.


Out of space on the current disk

You have run out of storage space on your hard drive. To clear disk space, do either of the following:

  • Make a backup of your hard drive and then delete any files or applications that you aren't using. If you wish to use any of these deleted files or applications in the future you will have a backup you can use.

  • Delete any old data files that you are certain you no longer need.


The record you are trying to access is currently in use. Please try again when it is available. [File: xxxxxxxx.dat]

You are attempting to select, use, or modify an item, customer, vendor, employee, job and so on that is currently in use. A record is considered to be in use if its respective maintenance window is open elsewhere. The maintenance window could be open on this computer or another workstation connected to your network. In order to access or select the locked record in the current window, either select another record in the maintenance window or close the maintenance window.

For example, if you have Maintain Vendors open displaying vendor record V0001, you cannot select that vendor from a vendor lookup list in any other Peachtree Accounting window. In order to access vendor V0001's record, you or someone else on the network will have to select an alternate vendor or close the Maintain Vendors window.


Peachtree Accounting has found another set of data files in this location. Are you sure you want to overwrite this prior backup?

A prior backup is already stored in the location you have selected that you want to write your backup to. Since this is an earlier backup, you may not want to overwrite it. It is best to select another location, or insert different diskettes, if you are not sure you want to overwrite this backup.


Percent value must be between 0 and 100

You have entered a percent value that is not between 0 and 100. You need to enter a percent value between 0 and 100.


Please enter a starting invoice number

This message occurs when setting up a vendor invoice as a recurring entry and you selected the Assign Invoice Numbers check box (X) in the Recurring Journal Entries window. You must enter the invoice number you want to begin with. You have two choices to choose from:

  • You can leave the check box (X) selected and enter the beginning invoice number in the space provided below it.

  • You can clear the check box (remove the X).

In this case, Peachtree Accounting will create the recurring entries without invoice numbers. Either way, you must select OK and return to the Recurring Journal Entries window first.


Pre-image file I/O error in file '$$$'

This error may be caused by lack of disk space. To clear disk space, do either of the following:

  • Make a backup of your hard drive and then delete any files or applications that you aren't using. If you wish to use any of these deleted files or applications in the future you will have a backup you can use.

  • Delete any old data files that you are certain you no longer need.

Clear some space and try again. If the situation is not corrected, use CHKDSK to verify that the disk drive is okay. If the drive is okay, run Integrity Check.


Pre-image file open error in file '$$$'

This error may be caused by lack of disk space. To clear disk space, do either of the following:

  • Make a backup of your hard drive and then delete any files or applications that you aren't using. If you wish to use any of these deleted files or applications in the future you will have a backup you can use.

  • Delete any old data files that you are certain you no longer need.

Clear some space and try again. If the situation is not corrected, run Integrity Check.


Recurring entry not allowed unless invoice number is blank

This message occurs when you enter an invoice in the Sales/Invoicing window with an invoice number and then select the Recur button. Since you cannot enter a numbered invoice as a recurring transaction, you have two choices to choose from:

  • You can remove the invoice number and then set up the invoice as a recurring transaction.

    In this case, Peachtree Accounting will create the recurring transactions for you with or without invoice numbers depending on whether you select the Assign Invoice Numbers check box in the Recurring Journal Entries window. If you select the check box, you must enter a starting invoice number. If you don't select the check box, Peachtree Accounting creates the recurring transactions without invoice numbers.

  • You can keep the invoice number and save the invoice as a one-time, manual invoice.

Either way, you must select OK and return to the Sales/Invoicing window first.


Recurring entry not allowed unless reference number is blank

This message occurs when you enter a check in the Payments window with a check number and then select the Recur button. Since you cannot enter a numbered check as a recurring transaction, you have two choices to choose from:

  • You can remove the check number and then set up the check as a recurring transaction.

  • You can keep the check number and save the check as a one-time, manual check.

Either way, you must select OK and return to the Payments window first.


Reimbursable Expenses Date Error

You have entered a date for the Oldest Outstanding Check or Deposit that you use or plan to use in Reimbursable Expenses that is LATER and than the date you entered in the Purge Old Transactions through date.

Select the OK button to enter another date. The date MUST be earlier than the Purge Old Transactions Through Date + 1.

For example, if the Purge Old Transactions Through date is June 30, 1994, the Oldest Outstanding Check or Deposit date for accounts you plan to use in Reimbursable Expenses must not be later than July 1, 1994.


Restore method does not match disk

You have selected a wrong method to restore. Check the following:

  • Make sure that the method you have selected to restore is the same method that was used to perform the backup.

  • For a simple copy, verify that the correct directory is specified. Also, there has to be a backslash (\ ) before the directory name and not one after the directory name. For example, C:\Bak is correct but C:\Bak\ is wrong.


Select print options for your statements so statements will be printed

This message occurs when you save your print options but you haven't selected any of the print option boxes (places an X in them).

  • You can select OK to continue.

    In this case, no statements will be selected when you try to print them.

  • You can also select Cancel and select print options.


Stack Underflow while evaluating formula

One of the payroll tax tables has a variable that is not defined.

  1. Select File/ Payroll Tax Tables/ Edit Company or Global.

  2. Review the calculations.

    For example,

    PERCENT=;
    ANSWER=ADJUSTED_GROSS*PERCENT


Statement date must be within the current accounting period

This message displays when you are reconciling an account (Tasks/Account Reconciliation) and you enter a statement date that is not within the current accounting period.

You can check the status bar to see what the current accounting period is and enter another date. You can also change the accounting period to match the statement date.

To change the accounting period, do the following:

  1. From the Tasks menu, select System.

  2. Select Change Accounting Period.

  3. Select the period that corresponds to the date you have entered.

Change the accounting period to any period within the two years of accounting periods you can specified for your company.


Still out of space on the disk

You have run out of storage space on your disk. To clear disk space you can do either of the following:

  • Make a backup of your hard drive and then delete any files or applications that you aren't using. If you wish to use any of these deleted files or applications in the future you will have a backup you can use.

  • Delete any old data files that you are certain you no longer need.

Note: If you are copying a file to a diskette, it is possible that a single file may be too large to fit on a single diskette. You may have to use the DOS BACKUP command to copy this data.


TAXABLE_GROSS must appear in the formula before an equal sign (=)

In the Payroll Tax Table you want to save, you have selected the Appears on Payroll Tax Reports Menus check box but have not defined TAXABLE_GROSS. TAXABLE_GROSS must appear on the left side of an equal sign (=) in at least one equation in the formula, if the Appears on Payroll Tax Report Menus check box is selected.

  • Check the Payroll Tax Table you are saving to ensure that TAXABLE_GROSS is added correctly to the formula's equations. Equations in the sample formula may look like the following:

    TAXABLE_GROSS = YTD_LIMIT
    (ADJUSTED_GROSS, LIMIT);
    ANSWER = -TAXABLE_GROSS * PERCENT%

  • Or you can clear the Appears on Payroll Tax Reports Menus check box.


The handle table is full

This is a system configuration error. Try the following to correct the situation:

  1. Check the CONFIG.SYS file . The FILES= line should be set to a minimum of 60, and for Windows for Workgroups the minimum should be 199.

  2. In the [Boot] section of the SYSTEM.INI file, add the following line:

    CACHEDFILEHANDLES=10

  3. If already set to 10, then change the number to 8.

  4. If the error persists, call Peachtree Technical Support.


The Journal cannot be posted because it is out of balance

There are normally two ways a Journal can be out of balance. In most cases, this problem can be solved by completing the following procedure:

  1. From the Report menu, select the report for the Journal that is out of balance.

  2. On the filter window, change the Date field to ALL. (For batch posting companies, change POSTED TRNX from all to UNPOSTED).

One way that a Journal can be out of balance is that the sum of the Debits does not equal the sum of the Credits. Locate these figures at the bottom of the report. If you are out of balance, then find the out-of-balance entry, delete it, and then reenter it.

The other way that a Journal can be out of balance is if there is a missing account number. Verify that each line item for each entry is posting to an account. If you find an entry with a missing account number, then either edit the transaction to add the account number, or delete and reenter the transaction.

If none of the above methods resolves the problem, call Peachtree Technical Support.


The program can accept a maximum of approximately 154 distributions

You have attempted to enter more distributions than the program allows. The program can accept a maximum of approximately 554 distributions. You must remove at least [###] distribution line items before saving this transaction.

This message appears if you have more than 554 line item distributions on an invoice.

Note: A single line item may contain more than one distribution. For example, when you sell stock items in inventory, both the sales account and cost of goods account are distributed.

To remove transaction lines, follow these steps:

  1. Select the transaction line you want to remove.

  2. Select the Remove icon.

  3. Repeat as many times as necessary.

See also

  • You have attempted to enter more distributions than the program allows. The program can accept a maximum of approximately 560 distributions. You must remove at least [###] distribution line items before saving this transaction.


The quantity sold/shipped for those items were set to zero.

You do not have enough of one or more of the inventory items to sell/ship. The quantity sold/shipped for those items were set to zero. Please review those items individually to determine their status.

There is an option on the Global Options window that lets you decide whether to display a warning message if selling or decreasing (by adjustment) an inventory item that is out-of-stock. Peachtree Accounting calculates quantities on-hand on a daily basis, based on the transaction date.

Many companies regularly sell inventory that is currently out-of-stock. If yours is such a company, you might want to turn off this option. If you would rarely sell inventory that you don't currently have, leave the option turned on. It doesn't prevent you from selling out-of-stock inventory; it just alerts you to the situation.

Peachtree Accounting estimates the cost of sales for out-of-stock quantities, based on the most recent cost. When you purchase the out-of-stock item, a System Cost Adjustment is made on the date of purchase, to adjust for any discrepancy between the estimated cost at time of sale and the actual cost. These adjustments appear on the Inventory Adjustment Journal, Item Costing Report, and the General Ledger Report.


The record you are attempting to update has been deleted by another user.

Peachtree has detected that another user (in a network environment) is erasing the current company record at the same time you are attempting to save it. Peachtree is warning you that the record is in the process of being deleted, and your changes will be lost. If the record was deleted in error, it must be entered again.


The selected entry refers to a non-existing invoice

This error message can be caused by the Journal not seeing the posted invoice. Try posting all Journals first and try again to see if this solves the problem. The message can display as a result of a receipt or payment trying to apply itself to an invoice that no longer exists. The invoice may have been deleted, the invoice number may have changed, or the Customer (or Vendor ID) on the invoice may have changed.

Complete the following actions to possibly resolve the problem:

  1. Recreate the invoice using the exact missing invoice number and Customer (or Vendor ID).

  2. Post the invoice.

  3. Find the receipt (or payment) which is applying an amount to the recreated invoice. Reports like the Customer/Vendor Ledgers are helpful.

  4. Edit the record so that it is no longer being applied to the invoice.

  5. Delete the recreated invoice.


The file named $$$ already exists. Do you want to overwrite it?

This message occurs when you are exporting a file and that filename already exists in the desired location. Select one of the following options

  • Select Yes to overwrite the file you are exporting to with the file you are exporting.

  • Select No if you don't want to overwrite the existing file with the file you are exporting. Then, select another filename or location for the export file.


The following journals need to be posted

You are posting in batch and you have selected to print or view a report that uses information from unposted journals. Peachtree Accounting lists which journals that need to be posted in order to print or view the report.


The following object falls outside of the print area

While editing an existing form design or creating a new form design, you have created an object outside the paper size you selected. Follow these steps to correct the situation:

  1. In the Forms Design window, select the object you want to correct.

  2. Press the right mouse button to display a list of edit options.

  3. If you want to keep the object on your form design, select Properties.

  4. Change the object's horizontal and/or vertical positions so that it fits within the paper size you have set up.

  5. If you don't want to keep the object on your form design, select Delete to remove the object.

Note: You can also use the mouse to drag the object where you want it to be on the form design.


The following objects fall outside of the print area

While editing an existing form design or creating a new form design, you have created multiple objects outside the paper size you have set up. Follow these steps to correct the situation.

  1. In the Forms Design window, select the object you want to correct.

  2. Press the right mouse button to display a list of edit options.

  3. If you want to keep the object on your form design, select Properties.

  4. Change the object's horizontal and/or vertical positions so that it fits within the paper size you have set up.

  5. If you don't want to keep the object on your form design, select Delete to remove the object.

  6. Repeat these steps for each object until you have changed or deleted all objects that are outside the paper size you have set up for your form design.

Note: You can also use the mouse to drag the object where you want it to be on the form design.


The network is not giving you permission to use file [...]. Talk to your network supervisor

You are trying to open a file that you do not have permission to use according to the network restrictions. Talk to your network supervisor about this problem.


There is a non-zero balance

You are trying to delete or perform an operation to an account or item that requires a zero balance. If you need to perform the operation, then you need to change the balance to zero.


There are no forms to print (or preview).

This error will appear if no forms match the criteria specified on the Filter tab or there are no available forms that need to be printed (contain blank reference numbers).

Please check the following:

  • If the purchase order, disbursement check, or quote entries already have numbers assigned to the transactions, they will not print or preview under the Reports menu. For example, if you saved your payments with check numbers, go to Payments and select the Edit feature to either print the checks one at a time, or remove the check numbers and save the payments.

  • If the sales invoice entries already have numbers assigned to the transactions, they will not print or preview when selecting the Unprinted option. You must select the Printed option.

  • If the date selected to run the forms is prior to the dates on the entries, they will not print or preview.


There are no checks within the range specified

This message occurs if you have selected a range of checks and there are no checks with numbers that fall within the range you have specified.

  • You can select OK and enter another number range.

  • Or you can return to the window without selecting any checks.


There are no checks within the range specified

You have selected a range of checks and there are no checks with numbers that fall within the selected range To solve the problem, complete one of the following options:

  • Select OK and enter another range, or

  • Return to the window without selecting any checks.


The selected report name exists. Do you want to overwrite?

This message occurs when you are saving a report you have created and have selected the filename for a report that you have created previously. Select one of the following options:

  • Select Yes to replace the existing report information with the new report information.

  • Select No to return to the Save As window and select another filename for the report you have created.


The selected report name is a standard report. Please use another name

This message occurs when you are trying to save one of the predefined reports that Peachtree Accounting supplies. Peachtree Accounting will not allow you to change its standard reports.

  • Select OK and choose another filename.


The Trial Balance must be zero (0.00) to save beginning balance transactions

In order to save your beginning balances, the balance must be zero.

  • Enter accounts with Debit balances as a positive number.

  • Enter accounts with Credit balances as a negative number.

For example, to enter an opening Cash Balance, you can enter a positive (Debit) amount in your Cash account, and a negative (Credit) amount to an Equity/Retained Earnings account.

Peachtree Accounting uses double-entry accounting principles so each transaction that is entered must have an equal and opposite transaction to offset it in order for the account to balance.


This transaction is too complex ...

A transaction is trying to post to too many accounts at the same time. For cash companies, keep in mind that the General Ledger accounts associated with the original sales invoice are not posted to until a cash receipt is recorded against the invoice.

To resolve the problem, delete some distributions on the receipt and create an additional receipt.


This may be caused by lack of disk space

You have a problem that may be because you have run out of storage space on your disk. To clear some disk space, do either of the following:

  • Make a backup of your hard drive and then delete any files or applications that you aren't using. If you wish to use any of these deleted files or applications in the future you will have a backup you can use.

  • Delete any old data files that you are certain you no longer need.


This transaction requires a valid customer ID

You are trying to save or post a record with an empty or invalid Customer ID field.

To enter a valid customer ID, do one of the following:

  • Enter the record ID in the Customer ID field.

  • Type ? in the Customer ID field, and press ENTER to see a list of valid customer records.

  • Click on the Lookup button, and select a customer ID from the drop-down list.

To add a new customer, do one of the following steps:

  • Double-click the Customer ID field

  • Type + in the Customer ID field, and press ENTER.

Peachtree displays the Maintain Customers/Prospects window, where you can enter a new customer record.


Transaction control file I/O error while updating file $$$

This error may be caused by lack of disk space. To clear disk space, complete either of the following options:

  • Make a backup of your hard drive and then delete any files or applications that you aren't using. If you wish to use any of these deleted files or applications in the future you will have a backup you can use.

  • Delete any old data files that you are certain you no longer need.

Clear some space and try again. If the situation is not corrected, use CHKDSK to verify that the disk drive is okay, and then try again.


Old Transactions Date Error

The date you have entered in the Purge Old Transactions Through date is in the current or next accounting year. Peachtree Accounting DOES NOT allow you to purge any transaction that is in the current or next accounting year.

Select the OK button to enter a new Purge Old Transactions through date. This date MUST be earlier than the last day of the previous accounting year.

For example, if the last date of your previous Accounting Year is June 30, 1994, your Purge Old Transactions through date must be BEFORE July 1, 1994.


Unable to create customer file

Peachtree Accounting cannot create a Customer File. Check if you have enough disk space. If you are creating the file on a network, make sure you have the required rights to the network drive. You may also want to run CHKDSK to verify if there are any errors on the destination disk.


Unable to open source

This error may be caused by a number of factors. However, in most cases, you can resolve the problem by exiting Peachtree Accounting and restarting again. Also, note the following solutions:

  • If you are backing up your company and copying the files to a disk, check to make sure that the disk is formatted. If not, format the disk before initiating the backup process.

  • If you are copying files to another drive, make sure that File Manager can recognize the drive and that you have the necessary rights on that drive.

If the error persists, call Peachtree Technical Support.


Update Btrieve Files in Windows 95 or Later

You can copy the updated Btrieve files to the WINDOWS\SYSTEM directory at the MS-DOS prompt.

  1. Exit Windows to a MS-DOS prompt. Microsoft Windows must not be running in the background while the Btrieve files are updated.

    • Select Start, Shut Down, then Restart in MS-DOS mode.

  2. At the MS-DOS prompt, type CD\ and press Enter.

  3. At the C:\> prompt type DIR WBTRCALL.DLL /s and press Enter.

    This is a MS-DOS Search command that lists every directory that contains the primary Btrieve file (WBTRCALL.DLL) on your C drive. The output will look similar to the following:

    C:\>DIR WBTRCALL.DLL /s
    Volume in drive C is HARD DRIVE
    Volume Serial Number is 305D-14E1

    Directory of C:\FAXWORKS
    WBTRCALL DLL 16,496 4-02-94 12:00a
    WBTRCALL.DLL
    1 file(s) 16,496 bytes

    Directory of C:\PEACHW
    WBTRCALL DLL 16,496 11-17-94 12:00a
    WBTRCALL.DLL
    1 file(s) 16,496 bytes

    Directory of C:\WINDOWS\SYSTEM
    WBTRCALL DLL 16,496 4-02-94 12:00a
    WBTRCALL.DLL
    1 file(s) 16,496 bytes

    Total files listed:
    3 file(s) 49,488 bytes
    0 dir(s) 34,373,632 bytes free
    C:\>

  4. For every directory in which the Btrieve file is found (with the exception of the \PEACHW or \PTFIRST directories), you must rename the file to WBTRCALL.OLD.

    Note: The WBTRCALL.DLL file found in the \PEACHW or \PTFIRST directory is the updated version of Btrieve and therefore must not be renamed. If you installed Peachtree to an alternate directory during installation, please adjust these instructions accordingly.

    Below are examples of how to rename the file.

    • If found only in C:\PEACHW or C: \PTFIRST, skip this step.

    • If found in C:\WINDOWS, type

      RENAME C:\WINDOWS\WBTRCALL.DLL WBTRCALL.OLD

    • If found in C:\WINDOWS\SYSTEM, type

      RENAME C:\WINDOWS\SYSTEM\WBTRCALL.DLL WBTRCALL.OLD

    • If found in C:\FAXWORKS\, type

      RENAME C:\FAXWORKS\WBTRCALL.DLL WBTRCALL.OLD

    Note: You will not receive confirmations after the file is successfully renamed.

  5. At the C:\> prompt, type CD PEACHW (or CD PTFIRST) and press Enter.

    If you installed Peachtree Accounting to an alternate directory during installation, then substitute that name for PEACHW.

  6. At the C:\PEACHW> prompt, type COPY WBT*.* C:\WINDOWS\SYSTEM and press Enter.

    If successful, a message displays confirming that five files were copied. If not, be sure to include spaces as indicated: COPY<space>WBT*.*<space>C:\WINDOWS\SYSTEM.

  7. Restart Windows, and open Peachtree.


Update Btrieve Files in Windows NT Version 4.0 or later

If you are using Windows NT Version 4.0 or later, then you must copy the updated Btrieve files to the WINNT\SYSTEM directory using Windows Explorer.

  1. Close all applications (including Peachtree) currently running on Windows NT.

  2. From the Windows taskbar, select Start, Programs, then Windows Explorer.

  3. Select the My Computer icon on the left side of the Windows Explorer window. Then, select the hard drive icon (C:).

  4. From the Tools menu, select Find, and then Files or Folders.

  5. In the Named field, type WBTRCALL.DLL and click Find Now.

  6. The file search will display all instances of WBTRCALL.DLL (the Btrieve file) on your drive in the "In Folder" column. Normally, this search finds only two instances: C:\PEACHW (or C:\PTFIRST) and C:\WINNT or C:\WINNT\SYSTEM.

    Windows Find window

  7. Rename each one of these files (except for WBTRCALL.DLL found in the \PEACHW directory) to WBTRCALL.OLD.

    Note: The WBTRCALL.DLL file found in the \PEACHW (or \PTFIRST) directory is the updated version of Btrieve and therefore must not be renamed. If you installed Peachtree to an alternate directory during installation, please adjust these instructions accordingly.

    To rename the Btrieve files, click the file name once. When file is selected, select Rename from the File menu. With the file name highlighted, type WBTRCALL.OLD and press Enter. Repeat this procedure for each instance (except for \PEACHW\WBTRCALL.DLL).

  8. Locate and select the PEACHW (or PTFIRST) folder (under the C Drive icon) in the left pane of the Windows Explorer window.

    If you installed Peachtree to an alternate directory during installation, then substitute that name for PEACHW.

  9. From the Tools menu, select Find, and then Files or Folders.

  10. In the Named field, type WBT*.* and click Find Now. The file search displays five files.

    Next, you need to copy these five Btrieve files to the WINNT\SYSTEM directory. Below is one of several methods you can use to accomplish this task.

  11. From the Edit menu, choose Select All. All five files should be highlighted. From the Edit menu, select Copy.

    Note: Nothing will appear to have happened. However, the five files are copied to the Windows Clipboard.

  12. Locate and select the WINNT folder (under the C: Drive icon) in the left pane of the Windows Explorer window. Then, double-click the WINNT folder to display its subfolders. Select the SYSTEM subfolder.

  13. From the Edit menu, select Paste. The five updated Btrieve files are copied to the WINNT\SYSTEM folder. (You might not notice any change.)

  14. To ensure that the file Btrieve files were copied successfully, do the following:

    From the Tools menu, select Find, and then Files or Folders. In the Named field, type WBT*.* and click Find Now. The file search should display the five files.

  15. Exit Windows, and reboot your computer.

  16. Start Windows, and open Peachtree.


Warning! This invoice will cause the customer balance to go over the credit limit

You are trying to post or save an invoice but the amount of the invoice places the customer over the limit you allow. Complete one of the following options:

  • Select OK and continue to post or save the invoice. This will cause the customer's balance to go over the credit limit for the customer's account.

  • Select Cancel and return to the invoice.


Warning: This is a dangerous operation

This message appears prior to it starting the repair process. Because a failure to repair the company results in loss of data, you should make a backup first.

Complete the following steps to make a backup:

  1. Select Cancel or Escape to stop repair.

  2. Select OK to continue.


WARNING: You are about to delete the entire report!

You have selected a report to delete. You have two choices:

  • Select OK to go ahead and delete the entire report. You will not be able to undo the deletion unless you have a good backup so be sure this is what you want to do.

  • Select Cancel to avoid deleting the entire report. You can also press the ESC key to cancel the operation.


You are attempting to edit a transaction that is currently being used/referenced on another task screen.

You are attempting to edit a transaction that is currently being used/referenced on another task screen. Before you can edit this transaction, you must switch to the other task screen and finish editing the transaction on that screen.

You have more than one Task window open and the transaction you are trying to edit is referenced on one of the other open Task windows. If you want to edit the transaction, you must close the Task window that is referencing the transaction you want to edit.

To close a task window, follow these steps:

  1. From the Window menu, select the window you want to close. The open windows are listed at the bottom of this menu.

  2. Close the task window without saving your changes.

  3. From the Window menu, select the window you were using to edit the transaction to return to it.

Proceed with editing the transaction.


You cannot assign a job to a stock or assembly item at the time of purchase

You cannot assign a job to a stock or assembly item at the time of purchase. When you purchase an item that goes into inventory, you are increasing your assets, not increasing your expenses. So, to apply a job to this transaction would be inappropriate. When you eventually sell your inventory, Peachtree will make an entry that decreases (credits) inventory and increases (debits) Cost of Goods Sold (which is a type of expense account). This expense can be associated with a job if you assign a Job ID to the item at the time of the sale. The amount of the expense will be based upon the costing method chosen for that item (LIFO, FIFO, or Average).


You do not have enough of inventory item <item ID> to sell\ship. As of the transaction date, you have: <Qty on Hand> On Hand <Qty Available> Available

There is an option on the General tab of the Inventory Item Defaults window that lets you decide whether to display a warning message if selling or decreasing (by adjustment) an inventory item that is out of stock. Peachtree calculates quantities on hand and available on a daily basis, based on the transaction date.

Many companies regularly sell inventory that is currently out of stock. If yours is such a company, you might want to turn off this option. If you would rarely sell inventory that you don't currently have, leave the option turned on. It doesn't prevent you from selling out-of-stock inventory; it just alerts you to the situation.

Peachtree estimates the cost of sales for out-of-stock quantities, based on the most recent cost. When you purchase the out-of-stock item, a System Cost Adjustment is made on the date of purchase, to adjust for any discrepancy between the estimated cost at time of sale and the actual cost. These adjustments appear on the Inventory Adjustment Journal, Item Costing Report, and the General Ledger Report.


You have attempted to enter more distributions than the program can accept.

You have attempted to enter more distributions than the program allows. The program can accept a maximum of approximately 560 distributions. You must remove at least [###] distribution line items before saving this transaction.

This message appears if you are entering a receipt or payment that applies to multiple invoices in such a way that the total distributions of all invoices selected and the receipt or payment itself exceeds 560 distributions.

To remove transaction lines, follow these steps:

  1. Select the transaction line you want to remove.

  2. Select the Remove icon.

  3. Repeat as many times as necessary until the error does not display when posting or saving the payment or receipt.

Tip: If you exceed the limit, separate the payment or receipt into multiple transactions.

See also

  • You have attempted to enter more distributions than the program allows. The program can accept a maximum of approximately 554 distributions. You must remove at least [###] distribution line items before saving this transaction.


You have made changes to the hours worked or salary paid that cause this check to be over-distributed to jobs.

Peachtree has detected that you have modified the hours worked or salary amounts for this employee's paycheck after making selections in the Labor Distributions to Jobs windows. The amount of hours changed or salary amount was reduced to an amount that does not reflect what was distributed to jobs. To correct this error, select the Jobs icon in the Payroll Entry window to display the Labor Distributions to Jobs window. Then, modify your total distributions to match the new total hours worked or salary amount.


You have not chosen any accounts. Are you sure you want to continue?

If you choose to purge account reconciled transactions in the Purge Wizard, you must select at least one G/L account from the list.

  • If you want to skip the account reconciliation options in Purge Wizard, click Yes to continue.

  • If you want to purge transactions that have already been reconciled, click No and select the Use check box next to each account you want the Purge Wizard to consider when deleting transactions.


You must enter a valid G/L Freight Account

You either did not specify a G/L Freight Account or you specified a G/L Account with the description <Undefined Account>. You need to specify an account to be the General Ledger freight account for recording freight charges entered in the Sales/Invoicing window. Select an account from the chart of accounts listed in the lookup box to be the General Ledger freight account. Be sure to select the OK button at the bottom of the lookup window to save your selection. The description of the account you selected will appear beside the account number.


You have modified the current record and have not saved it

You have made changes to the currently displayed record and are trying to close it before you save it. Select one of the following options:

  • Select Yes to save any changes that you made to the current record and close the window.

  • Select No to close the current record without saving any changes. The record will revert to the way it was the last time it was saved.


You must enter a beginning invoice number

You are trying to print invoices without entering a First Invoice Number in the About to Print Invoices window. This number is usually preset for you from the last time you printed invoices, but for some reason, the number isn't there.

Complete the following steps to include the invoice number:

  1. Enter the beginning invoice number.

  2. Select OK to continue printing your invoices.


You must load SHARE before you can run this program

SHARE must be loaded before you can run Peachtree Accounting. If you just installed Peachtree Accounting, you may need to REBOOT your computer. If not, you may need to reinstall Peachtree Accounting. Refer to your DOS manual for further information on how to load the SHARE command.


You must post and print all reports before you can (perform an operation)

You must post all unposted entries before you perform any other activities. To post all journals, select Tasks/ System/ Post/ All Journals.

If you using the Real Time posting method, you must first select Maintain/ Company Information and change to Batch Posting. Then you must post all journals. After Posting, switch back to the Real Time posting method.

If you are in Real Time posting method and this error continues to occur, call Peachtree Technical Support.


You must print disbursement checks before you can [...]

You are trying to perform an operation that requires you to print disbursement checks before continuing. To correct this error, do the following:

  1. From the Reports menu, select Accounts Payable.

  2. Select Disbursement Checks from the Report Selection window.

  3. Print the checks and be sure to use a last check date that is later than the end of the current accounting period.


You must print invoices before you can [...]

You are trying to perform an operation that requires you to print invoices before continuing. To correct this error, do the following:

  1. From the Reports menu, select Accounts Receivable.

  2. Select Invoices from the Report Selection window.

  3. Print the invoices and be sure to use a last invoice date that is later than the end of the current accounting period.


You must print payroll checks before you can [...]

You are trying to perform an operation that requires you to print payroll checks before continuing. To correct this error, do the following:

  1. From the Reports menu, select Payroll.

  2. Select Paychecks from the Report Selection window.

  3. Print the checks and be sure to use a last check date that is later than the end of the current accounting period.


You must select an account type

You are trying to add an account to a company's Chart of Accounts without selecting an account type for the account. Peachtree Accounting will not let you save the account information until you select an account type for it.

  1. Select OK.

  2. Select an Account Type from the list of choices.

  3. Save your changes and continue to the next task.


You must select at least one of the Include options

You are trying to print a check register but you haven't selected whether to include printed or unprinted checks. The preset value is to include printed checks. You must select one or both types of checks before you can print the check register. When an option is selected, it will have an X beside it.


You must select a view for your new form

You are trying to create a new form design from the Maintain Form Designs window, but you have not selected a view (or template) for the form design you want to create.

The view you select controls the data records that are available to you and the relationship the data files and records share. The view also defines how you will print the form you are designing.

To correct the problem, follow these steps:

  1. Select OK.

  2. Select a view for the form design you are creating from the list of choices.


Inactive cost code ID

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

This cost code ID has been marked as inactive on the Maintain Cost Codes window. You can select OK to proceed and post a transaction to this cost code.

To make the cost code ID active:

  1. Select Job Costs/Cost Codes from the Maintain Menu.

  2. Enter or select the ID of the inactive cost code from the drop down list. The cost code’s information displays.

  3. Remove the check mark from the Inactive check box.

  4. Select Save.

The cost code ID is now active.


Invalid cost code ID

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

A valid cost code ID cannot contain commas, *, ?, or +, nor can it contain leading or trailing spaces. It can be up to twenty characters long. Remember ID's are case sensitive so C01 and c01 are considered to be two different cost codes. Once you enter an ID and select Save on the screen, you can't change or edit the ID.

Cost code IDs represent the specific tasks or items used in a job. For example, you can use C01, C02, etc. with C standing for cost and the number representing the task, or you can use a word that describes the cost, such as Lumber or Labor. Lookup lists and reports list information numerically first and then alphabetically, therefore a numeric Cost Code ID will make it easiest for you to access and keep track of your information. For example, it could be confusing if the cost code for the labor of installing electrical wiring came before the cost code for purchasing wood to build the frame of the building.


Invalid Phase ID

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

A valid phase ID cannot contain commas, *, ?, or +, nor can it contain leading or trailing spaces. It can be up to twenty characters long. Remember ID's are case sensitive so P01 and o01 are considered to be two different phase codes. Once you enter an ID and select Save on the screen, you can't change or edit the ID.

Phase IDs represent the phase of a job. For example, you can use P01, P02, etc. with P standing for phase and the number representing the phase of the job, or you can use a word that describes the phase, such as Buy, Asem, Dist for the phases: purchase materials, assemble into an item, and distribute the item. Lookup lists and reports list information numerically first and then alphabetically, therefore a numeric Phase ID will make it easiest for you to access and keep track of your information. For example, it could be confusing if the phase code ID for electrical wiring came before the phase code ID for site preparation.


Inactive phase ID

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

This Phase ID has been marked as inactive on the Maintain Phases window. You can proceed and post a transaction to this cost code.

To make a phase active:

  1. Select Job Costs/Phases from the Maintain Menu.

  2. Enter or select the ID of the inactive phase from the drop down list. The phase’s information displays.

  3. Remove the check mark from the Inactive check box.

  4. Select Save.

The phase ID is now active.


Cannot delete cost code ID [...] because there is a time or expense ticket that uses that cost code ID

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

To delete a cost code, it cannot be associated with any transactions in the system. This includes time and expense tickets. You must delete the ticket before you can delete the cost code.

You can delete tickets individually from either the Time Ticket or Expense Ticket windows. However, you can only delete tickets that have not been used in either Payroll or Sales/Invoicing.

Tip: A quick way to locate which tickets use the cost code ID is through reports.

  1. From the Reports menu, select Time/Expense. The Select a Report window appears.

  2. Select either Time Ticket Register or Expense Ticket Register.

    Note: You can also use other Time/Expense reports, depending on your situation, or use a filter to narrow your search.

  3. Select the Screen icon to display the report.

  4. Double-click the ticket listed that is associated with the item you want to delete. The ticket appears in its respective window.

  5. If the ticket is not used in either Payroll or Sales/Invoicing, delete the ticket.

  6. Close the window and return to the report window.

  7. Select the next ticket, and repeat the above steps.

  8. Once all the tickets associated with this cost code are deleted, you can delete the cost code.

An alternative method is to purge the tickets. This will remove a group of tickets depending on your selections in the Purge Guide, making it possible to delete the cost code. However, you may also lose other time and billing tickets, which will affect your Time/Expense reports.


Cannot delete customer [...] because there is a time or expense ticket that uses that customer

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

To delete a customer, it cannot be associated with any transactions in the system. This includes time and expense tickets. You must delete the ticket before you can delete the customer.

You can optionally delete tickets individually from either the Time Ticket or Expense Ticket windows. However, you can only delete tickets that have not been used in either Payroll or Sales/Invoicing.

Tip: A quick way to locate which tickets use the customer is through reports.

  1. From the Reports menu, select Time/Expense. The Select a Report window displays.

  2. Select either Time Ticket Register or Expense Ticket Register.

    Note: You can also use other Time/Expense reports, depending on your situation, or use a filter to narrow your search.

  3. Select the Screen icon to display the report.

  4. Double-click one of the tickets listed that is associated with the customer you want to delete. The ticket appears in its respective window.

  5. If the ticket is not used in either Payroll or Sales/Invoicing, delete the ticket.

  6. Close the window and return to the report window.

  7. Select the next ticket, and repeat the above steps.

An alternative method is to purge the tickets. This will remove a group of tickets depending on your selections in the Purge Guide, making it possible to delete the customer. However, you may also lose other time and billing tickets, which will affect your Time/Expense reports.


Cannot delete employee [...] because there is a time or expense ticket that uses that employee

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

To delete an employee, it cannot be associated with any transactions in the system. This includes time and expense tickets. You must delete the ticket before you can delete the employee.

You can delete tickets individually from either the Time Ticket or Expense Ticket windows. However, you can only delete tickets that have not been used in either Payroll or Sales/Invoicing.

Tip: A quick way to locate which tickets use the employee is through reports.

  1. From the Reports menu, select Time/Expense. The Select a Report window appears.

  2. Select either Time Ticket Register or Expense Ticket Register.

    Note: You can also use other Time/Expense reports, depending on your situation, or use a filter to narrow your search.

  3. Select the Screen icon to display the report.

  4. Double-click one of the tickets listed that is associated with the employee you want to delete. The ticket displays in its respective window.

  5. If the ticket is not used in either Payroll or Sales/Invoicing, delete the ticket.

  6. Close the window and return to the report window.

  7. Select the next ticket, and so on.

An alternative method is to purge the tickets. This will remove a group of tickets depending on your selections in the Purge Guide, making it possible to delete the employee. However, you may also lose other time and billing tickets, which will affect your Time/Expense reports.


Cannot delete inventory item [...] because there is a time or expense ticket that uses that item

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

To delete an inventory item, it cannot be associated with any transactions in the system. This includes time and expense tickets. You must delete the ticket before you can delete the inventory item.

You can delete tickets individually from either the Time Ticket or Expense Ticket windows. However, you can only delete tickets that have not been used in either Payroll or Sales/Invoicing.

Tip: A quick way to locate which tickets use the inventory item is through reports.

  1. From the Reports menu, select Time/Expense. The Select a Report window appears.

  2. Select either Time Ticket Register or Expense Ticket Register.

    Note: You can also use other Time/Expense reports, depending on your situation, or use a filter to narrow your search.

  3. Select the Screen icon to display the report.

  4. Double-click one of the tickets listed that is associated with the inventory item you want to delete. The ticket displays in its respective window.

  5. If the ticket is not used in either Payroll or Sales/Invoicing, delete the ticket.

  6. Close the window and return to the report window.

  7. Select the next ticket, and repeat the above steps.

An alternative method is to purge the tickets. This will remove a group of tickets depending on your selections in the Purge Guide, making it possible to delete the inventory item. However, you may also lose other time and billing tickets that will affect your Time/Expense reports.


Cannot delete job ID [...] because there is a time or expense ticket that uses that job ID

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

To delete a job, it cannot be associated with any transactions in the system. This includes time and expense tickets. You must delete the ticket before you can delete the job.

You can delete tickets individually from either the Time Ticket or Expense Ticket windows. However, you can only delete tickets that have not been used in either Payroll or Sales/Invoicing.

Tip: A quick way to locate which tickets use the job is through reports.

  1. From the Reports menu, select Time/Expense. The Select a Report window appears.

  2. Select either Time Ticket Register or Expense Ticket Register.

    Note: You can also use other Time/Expense reports, depending on your situation, or use a filter to narrow your search.

  3. Select the Screen icon to display the report.

  4. Double-click one of the tickets listed that is associated with the job you want to delete. The ticket appears in its respective window.

  5. If the ticket is not used in either Payroll or Sales/Invoicing, delete the ticket.

  6. Close the window and return to the report window.

  7. Select the next ticket, and repeat the above steps.

  8. Once all the tickets associated with this cost code are deleted, you can delete the job.

An alternative method is to purge the tickets. This will remove a group of tickets depending on your selections in the Purge Guide, making it possible to delete the job ID. However, you may also lose other time and billing tickets that will affect your Time/Expense reports.


Cannot delete phase ID [...] because there is a time or expense ticket that uses that phase ID

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

To delete a phase, it cannot be associated with any transactions in the system. This includes time and expense tickets. You must delete the ticket before you can delete the phase.

You can delete tickets individually from either the Time Ticket or Expense Ticket windows. However, you can only delete tickets that have not been used in either Payroll or Sales/Invoicing.

Tip: A quick way to locate which tickets use the phase is through reports.

  1. From the Reports menu, select Time/Expense. The Select a Report window appears.

  2. Select either Time Ticket Register or Expense Ticket Register.

    Note: You can also use other Time/Expense reports, depending on your situation, or use a filter to narrow your search.

  3. Select the Screen icon to display the report.

  4. Double-click one of the tickets listed that is associated with the phase you want to delete. The ticket appears in its respective window.

  5. If the ticket is not used in either Payroll or Sales/Invoicing, delete the ticket.

  6. Close the window and return to the report window.

  7. Select the next ticket, and repeat the above steps.

  8. Once all the tickets associated with this cost code are deleted, you can delete the phase.

An alternative method is to purge the tickets. This will remove a group of tickets depending on your selections in the Purge Guide, making it possible to delete the phase ID. However, you may also lose other time and billing tickets that will affect your Time/Expense reports.


Cannot delete vendor [...] because there is a time or expense ticket that uses that vendor

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

To delete a vendor, it cannot be associated with any transactions in the system. This includes time and expense tickets. You must delete the ticket before you can delete the vendor.

You can delete tickets individually from either the Time Ticket or Expense Ticket windows. However, you can only delete tickets that have not been used in either Payroll or Sales/Invoicing.

Tip: A quick way to locate which tickets use the vendor is through reports.

  1. From the Reports menu, select Time/Expense. The Select a Report window appears.

  2. Select either Time Ticket Register or Expense Ticket Register.

    Note: You can also use other Time/Expense reports, depending on your situation, or use a filter to narrow your search.

  3. Select the Screen icon to display the report.

  4. Double-click one of the tickets listed that is associated with the vendor you want to delete. The ticket appears in its respective window.

  5. If the ticket is not used in either Payroll or Sales/Invoicing, delete the ticket.

  6. Close the window and return to the report window.

  7. Select the next ticket, and repeat the above steps.

  8. Once all the tickets associated with this cost code are deleted, you can delete the vendor.

An alternative method is to purge the tickets. This will remove a group of tickets depending on your selections in the Purge Guide, making it possible to delete the vendor. However, you may also lose other time and billing tickets that will affect your Time/Expense reports.


Cannot delete cost code ID [$$$] because there is a transaction that uses this cost ID.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

In order to delete a cost code ID marked as inactive on the Maintain Cost Codes window and ready for purging, that cost code ID cannot have any transactions posted to it. To delete this phase ID, you need to wait until the transaction has cleared.


Cannot delete phase ID [$$$] because there is a transaction that uses this phase ID

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

In order to delete a phase ID marked as inactive on the Maintain Phases window and ready for purging, that phase ID cannot have any transactions posted to it. To delete this phase ID, you need to wait until the transaction has cleared.


One or more entries in the Hours column have been changed. This may cause payroll information not to match time ticket entries.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

If the employee worked additional hours (non-time-ticket hours) during the payroll period, you can add or modify hours worked. However, if you adjust the totals of time-ticket hours recorded for this payroll period, the actual time tickets durations are not affected. Your Time/Expense reports may display conflicting information. Also, changes made to the labor distribution of jobs do not affect existing time tickets.

Tip: Rather than change the total number of hours worked on the Payroll Entry window, cancel the employee paycheck (close the Payroll Entry window without saving the paycheck). Then, enter administrative time tickets with totals that match the difference in hours worked for this employee. Make sure to include a ticket date within the appropriate payroll period. When you return to Payroll Entry, the total hours worked will match what the employee truly worked and your Time/Expense reports will match payroll data.


One or more hours or job distributions have been changed. This may cause payroll information to not match time ticket entries

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

If the employee worked additional hours (non-time-ticket hours) or charged time to a job during the payroll period, you can add or modify hours or distributions. However, if you adjust the totals of time-ticket hours recorded for this payroll period, the actual time tickets durations are not affected. Your Time/Expense reports may display conflicting information. Also, changes made to the labor distribution of jobs do not affect existing time tickets.

Tip: Rather than change the total number of hours worked on the Payroll Entry window, cancel the employee paycheck (close the Payroll Entry window without saving the paycheck). Then, enter administrative time tickets with totals that match the difference in hours worked for this employee. Make sure to include a ticket date within the appropriate payroll period. When you return to Payroll Entry, the total hours worked will match what the employee truly worked and your Time/Expense reports will match payroll data.


One or more of the daily tickets entered in the Weekly tab have been changed. Do you want to save them?

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

You have changed one or more items in the weekly time sheet. This may include daily duration amounts, billing status, billing rates, or other fields. Peachtree is warning you of this and asking you to save your changes. Select No to dismiss your changes.


One or more tickets associated with this invoice are currently in use and will remain marked as "used in Sales/Invoicing". Howe

One or more tickets associated with this invoice are currently in use and will remain marked as "Has been used in Sales/Invoicing." However, this invoice will be deleted.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

There are tickets that have been applied to this invoice that are currently in use on this computer or some other network workstation. A ticket is considered to be in use if the ticket window is open and a ticket applied to this invoice is displayed.

If an invoice is being deleted while a ticket is in use, the ticket will still be marked as Has been used in Sales/Invoicing (even though this is really not the case). If you intend to apply this ticket again, you must recreate the ticket. Also, if a ticket is marked "Has been used in Sales/Invoicing," you cannot delete it. In order to remove the original "used" ticket, you must purge the ticket.

Note: If you have the Time Ticket window open and the Weekly tab selected, all tickets displayed in the weekly time sheet are not considered to be in use. However, if you select the Daily tab to display an individual time ticket, that daily ticket is considered to be in use.


Rows with no time entered will not be saved. Do you want to continue?

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

If you selected an activity item in the weekly time sheet and did not save any duration amounts in the daily columns, you will lose the information entered in that row when you select Save.


You have chosen to purge through a date within the current or future accounting year. Do you want to continue?

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

You cannot purge tickets in an open fiscal year or the last closed fiscal year that are available to use in Sales/Invoicing. This includes unused customer or job time and expense tickets with a billable or no charge billing status. In order to purge these unused tickets, you must enter a date on or before the last day of the previously closed fiscal year.

However, once a ticket has been used in Payroll or Sales/Invoicing, it can be purged, even in the current fiscal year. To retain current ticket history, we recommend that you not purge used tickets until after you close the fiscal year.

You can also elect to purge tickets that are not linked with employees or customers, even in the current fiscal year. For example, you can purge

  • time ticket associated with employees that are not paid by time ticket hours

  • time and expense tickets with a Non-Billable billing status

  • vendor tickets

Again, to retain ticket history, we recommend that you not purge these type of tickets until after you close the fiscal year.


The billing rate and duration used in this ticket result in a billing amount that exceeds the limit allowed

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

The billing amount cannot exceed $999,999,999.99 for time tickets. The billing amount is calculated by multiplying the billing rate by the unit duration. You must reduce either the billing rate or unit duration in order for Peachtree to calculate a billing amount that does not exceed this limit.


The number of labor distribution entries for one check has been exceeded. You will need to produce multiple checks

The number of labor distribution entries for one check has been exceeded. You will need to produce multiple checks for this employee.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

You cannot exceed approximately 300 distributions (line items) for one pay check within the Labor Distribution to Jobs window. You must reduce or consolidate your entries. If you have over the maximum number of entries allowed, you will have to separate your distribution entries into multiple paychecks for this employee.


The unit price and quantity used in this ticket result in a billing amount that exceeds the limit allowed

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

The billing amount cannot exceed $999,999,999.99 for expense tickets. The billing amount is calculated by multiplying the unit price by the quantity. You must reduce either the unit price or quantity in order for Peachtree to calculate a billing amount that does not exceed this limit.


There are tickets with a zero duration that will not be displayed. Please use the Daily tab to view these tickets.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

The weekly time sheet does not display tickets with a zero amount (0.00) in the duration fields. However, to view or edit zero duration time tickets, you must use the Daily tab.

  • To display a previously saved zero duration time ticket, select the Daily tab. Then, select the Edit toolbar button. Choose the zero amount ticket you want to display and select OK.


There are unused time tickets dated within the payroll year you are about to close that can be used to create payroll checks.

There are unused time tickets dated within the payroll year you are about to close that can be used to create payroll checks. Do you want to continue?

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

You cannot enter paychecks dated in a closed payroll year. Peachtree has detected that you have time tickets that could be applied to paychecks in the current payroll year you are about to close. Select No if you need to enter paychecks that include the unused time tickets before closing the payroll year.

Tip: A list of unused time tickets can be displayed in several Time & Billing reports. For example, the Employee Time report contains the field Has Been Used in Payroll. Select a date range that includes the entire payroll year. Then, select to show the Has Been Used in Payroll field in the report. If the time tickets listed display "No" in the Has Been Used in Payroll field, these may be considered for payroll entry (provided the employee is set up to be paid based on time ticket hours).

Note: If you close the payroll year, you can still use the unused time tickets for paychecks dated in the new payroll year. During payroll entry, select a pay end date that includes the unused time tickets. However, the paycheck date must be within the new payroll year.


This pay period end date includes time tickets that have already been paid; these will not be paid again.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

There are tickets for this employee that are marked "Has been used in Payroll" and dated within the payroll period you are trying to enter a paycheck. Peachtree is prompting the error to let you know that it can only pay an employee based on "unused" time tickets.

See also

  • Using Time Tickets Again in Payroll


This ticket requires a billing rate.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

This message indicates that you have selected the Override Rate as the billing type. You must enter a billing rate to continue. The billing rate is used to calculate the billing amount for the activity being performed on this time ticket.

If you selected the Employee Rate as the billing type, this rate will correspond to the billing rate set up for this employee in Maintain Employees/Sales Reps. You cannot change the billing rate in the Time Ticket window. Instead, you must return to the employee's setup in Maintain Employees/Sales Rep window. If the billing rate is displayed as 0.00, then you have not set up a billing rate for this employee.

If you selected the Activity Rate as the billing type, this rate will correspond to one of five multiple billing rates set up in inventory for this activity item. Peachtree will first use the sales price level set up for the customer associated with this ticket in the Maintain Customers window. If you selected Job as the time ticket type and the job does not correspond to a particular customer, then the first billing rate setup in Maintain Inventory Items will be selected.

You can select any of the five billing rates listed in the Time Ticket window. If you want to change the billing rate to something other than what is listed, you must return to the activity item's setup in the Maintain Inventory Items window and change the billing rate levels.

If you selected Flat Fee as the billing type, the billing rate field will not be available.


Ticket Has Been Used in Sales/Invoicing

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

If a ticket displays the flag "Has been used in Sales/Invoicing," this indicates that the ticket has already been applied to a customer invoice. You can only apply a time or expense ticket once to customer invoices. After the ticket has been applied to a sales invoice, you cannot apply the ticket again.

Note: If you delete a line item that references an applied ticket in the sales invoice, the ticket will still indicate that it has been used in Sales/Invoicing. You will not be able to apply it to another invoice. To keep your ticket transactions consistent with your sales invoices, you should delete the entire invoice and re-create it, omitting the line that you want to delete. Tickets marked "Has been used in Sales/Invoicing" cannot be deleted. In order to remove the "used" ticket, you must purge the ticket.

Tip: If you delete an invoice created from time and/or expense tickets, then all time and expense tickets applied to this invoice will no longer be marked as "Has been used in Sales/Invoicing." You can apply these tickets to a new sales invoice.


Tickets that are available to use in Payroll can only be purged through the end of your company's closed payroll year.

Tickets that are available to use in Payroll can only be purged through the end of your company's closed payroll year. Please enter a date earlier than the end of your closed payroll year.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

You cannot purge time tickets in an open payroll year that are currently still available to use in Payroll. This includes unused time tickets for employees set up to be paid using time ticket hours. In order to purge these unused tickets, you must enter a date on or before the last day of the previously closed payroll year.


Tickets that are available to use in Sales/Invoicing can only be purged through the end of your company's closed fiscal year.

Tickets that are available to use in Sales/Invoicing can only be purged through the end of your company's closed fiscal year. Please enter another date.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

You cannot purge tickets in an open fiscal year or the last closed fiscal year that are available to use in Sales/Invoicing. This includes unused customer or job time and expense tickets with a billable or no charge billing status. In order to purge these unused tickets, you must enter a date on or before the last day of the previously closed fiscal year.


Time and Expense Ticket Purge Restrictions

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

The following is a summary of time and expense tickets you can and cannot purge.

  • You can purge any time ticket marked Has been used in Payroll, or any time and expense ticket marked Has been used in Sales/Invoicing.

  • You cannot purge time tickets that have not been used in payroll dated in an open payroll year.

  • You cannot purge time and expense tickets that have not been used in Sales/Invoicing which are dated in a currently open fiscal year or the last closed fiscal year.


Has Been Used in Payroll Check Box

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

When the "Has Been used in Payroll" check box in the Time Tickets window is selected, it indicates that the time ticket has already been applied to one or more of the employee's paychecks during payroll entry. If the "Has been used in Payroll" check box is clear, then this time ticket is available to apply to an employee's paycheck during payroll entry. You can only apply time-ticket hours to an employee paycheck if the employee is set up in Maintain Employees/Sales Reps as using the Hourly-Time Ticket Hours pay method.

Tip: If you do not want this time ticket to be included in the total time ticket hours calculated during payroll entry, you can select this check box (even though the ticket was never used in Payroll).

If the "Has been used in Payroll" check box is already selected (the ticket was actually used during a previous payroll entry), you can clear this box. Clearing this check box permits the time-ticket hours to be recorded a second time for the employee during payroll entry.


Time tickets may have been used to create this check. Erasing this check will NOT change these time tickets to unused.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

When a time ticket is used in payroll entry it is marked as Has been used in Payroll. When you delete a paycheck that uses time tickets, the tickets remain marked as used. They cannot be used in Payroll again until you remove the Has Been Used in Payroll flag.

To correct the problem, open each time ticket and clear the "Has Been Used in Payroll" check box, and then save the tickets. You can now use the time tickets in payroll entry.


Using Time Tickets Again in Payroll

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

If a time ticket has already been used in payroll once for an employee, it is normally not used again. However, if you need to use it again. open the time ticket and clear the "Has been used in Payroll" check box.

  1. From the Tasks menu, select Time/Expense, then Time Tickets.

  2. Select the Edit toolbar button. The Select Ticket window displays.

  3. Select the ticket that you has already been used in payroll. Then, select OK. The Time Ticket window displays the Daily tab.

  4. Clear the "Has been used in Payroll" check box. Then, select Save.

These time-ticket hours are now available again to use in payroll entry for this employee.

Note: If the "Has been used in Payroll" check box is disabled or unavailable to clear, you may not have access to the Payroll module. Check with your system administrator to obtain password rights to Payroll.


You are about to modify an existing ticket that has been used in Payroll and/or Sales Invoicing.

You are about to modify an existing ticket that has been used in Payroll and/or Sales Invoicing. Changing this information may cause inconsistent information to display in Time/Expense reports.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

Once time tickets are marked "Has been used in Payroll" or time and expense tickets are marked Has been used in Sales/Invoicing, it is generally not a good idea to change or modify the original ticket. If you do modify the "used" ticket, your Time/Expense reports may not match what was paid to the employee or billed to the customer.

Note: Changing the customer ID or job ID does not change the Has been used in Sales/Invoicing status. You will not be able to apply the ticket to any of the new customer's invoices. You must recreate the ticket.


You can only enter dates for tickets based on the last closed fiscal year and the two currently open fiscal years.

You can only enter dates for tickets based on the last closed fiscal year and the two currently open fiscal years. Please select a date within this period and try again.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

Peachtree Accounting allows you to enter dates for most General Ledger transactions within the two current fiscal years that are open. (Peachtree only allows two fiscal years open at one time, thus the two-year transaction date limit.)

However, in Time & Billing you can enter dates for time and expense tickets within a three-year period. You are permitted to enter dates within the previously closed fiscal year and the two currently open fiscal years. A common use for this would be payroll hours or expenses that occurred last year and that need to be billed to a customer this year.


You can only enter or select a charge inventory item when creating expense tickets.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

You can enter or select inventory items that are set up as charge items in expense tickets. When using the item lookup list only charge items display in the selection list. If you want to create a new inventory item, it must use the Charge item class.


You can only enter or select an activity inventory item when creating time tickets.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

You can enter or select inventory items that are set up as activity items in time tickets. When using the item lookup list only activity items display in the selection list. If you want to create a new inventory item, it must use the Activity item class.


You cannot enter a break greater than the difference between the start and end times.

You cannot enter a break greater than the difference between the start and end times. Please adjust one of these three values and try again.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

You have entered a break time that is too high based on the duration calculated from the start time to the end time. Break time cannot exceed [End Time] - [Start Time].

Durations cannot exceed 23 hours and 59 minutes. Time durations and billing amounts must be a positive number before saving time tickets.


You cannot enter a negative billing amount for a ticket. Please enter or select another amount and try again.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

Time durations must be a positive amount before saving time tickets. Billing amounts (including flat fees) must be zero or greater before saving time and expense tickets. You cannot create a negative time ticket.

Note: If you want to enter a credit item on a customer's sales invoice that is related to a time or expense ticket, you must manually enter a negative line item on the sales invoice. The ticket itself will not be adjusted.


You cannot enter a negative quantity for a ticket. Please enter another quantity and try again.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

Quantity must be a positive number before saving expense tickets. Billing amounts must be zero or greater before saving tickets. You cannot create a negative expense ticket.

Note: If you want to enter a credit item on a customer's sales invoice that is related to a time or expense ticket, you must manually enter a negative line item on the sales invoice. The ticket itself will not be adjusted.


You currently have a timer running in the Time Ticket window.

You currently have a timer running in the Time Ticket window. Before you can continue, you must stop the timer and save the ticket.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

If the timer is currently running, you cannot save the time ticket or close the Time Ticket window. You cannot close the company or exit Peachtree Accounting while the timer is running.

Before saving or exiting, you must first select the Stop Timer icon. Once the duration stops incrementing, you can save the ticket and close the window.

Tip: If you need to keep the timer running in the background while you perform other Peachtree Accounting activities, you can minimize the window. To minimize the window, select the Minimize button in the upper right hand corner of the window. The window will reduce the Time Ticket window to an icon on your Peachtree Accounting desktop. To restore the window, double-click the Time Ticket icon.


You must enter a billing amount before saving this ticket.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

A billing amount is required before saving time tickets. The billing amount is calculated as the billing rate multiplied by the unit duration. If you selected Flat Fee as the billing type, then you must enter a billing amount. You can enter a zero (0.00) billing amount for a flat fee ticket or for any ticket with a billing type other than those that use an override rate. Billing amounts (flat fees) must be zero or greater before saving time tickets. You cannot create a negative time ticket.


An error has occurred during the conversion; the process cannot continue. The file you are attempting to convert appears to be

An error has occurred during the conversion; the process cannot continue. The file you are attempting to convert appears to be damaged. Please correct this condition and try again.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

If the QuickBooks data file (COMPANY.QBW) is damaged, you must generate a new data file or restore a backup of your QuickBooks data. Then, try the conversion again.


An error has occurred during the conversion; the process cannot continue. Your system appears to be low on resources.

An error has occurred during the conversion; the process cannot continue. Your system appears to be low on resources. Please correct this and try again.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

To get more memory to run the conversion, try the following suggestions. Test the conversion after completing each step to see if it solves the problem.

  • Close any other Windows programs that may be running. This includes screen savers and virus checkers running in the background. If you have several Windows programs open, you may find closing just one or two will be sufficient.

  • You can use ALT-TAB as a shortcut to move between programs. After you close one or more of them, you can use ALT-TAB to get back to Peachtree Accounting.

  • Exit and restart Windows.

  • Turn off any memory-resident programs, such as a graphics capture program, that may be using memory.

  • If your computer uses an 80386 or higher processor chip, you may want to change the swap file settings using the 386 Enhanced icon in the Windows Control Panel. You can use this icon to increase the amount of virtual memory used by Peachtree Accounting. Refer to the Windows user manual or the online help for the Control Panel for further information.

  • Add more memory to your computer. You need at least 12 Megabytes of RAM to run Peachtree Accounting.


An error has occurred during the conversion; the process cannot continue. Your system resources may be low or the file

An error has occurred during the conversion; the process cannot continue. Your system resources may be low or the file you are trying to convert may be damaged. Please correct these items and try again.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

To get more memory to run the conversion, try the following suggestions. Test the conversion after completing each step to see if it solves the problem.

  • Close any other Windows programs that may be running. This includes screen savers and virus checkers running in the background. If you have several Windows programs open, you may find closing just one or two will be sufficient.

  • You can use ALT-TAB as a shortcut to move between programs. After you close one or more of them, you can use ALT-TAB to get back to Peachtree Accounting.

  • Exit and restart Windows.

  • Turn off any memory-resident programs, such as a graphics capture program, that may be using memory.

  • If your computer uses an 80386 or higher processor chip, you may want to change the swap file settings using the 386 Enhanced icon in the Windows Control Panel. You can use this icon to increase the amount of virtual memory used by Peachtree Accounting. Refer to the Windows user manual or the online help for the Control Panel for further information.

  • Add more memory to your computer. You need at least 12 Megabytes of RAM to run Peachtree Accounting.

If the QuickBooks data file (COMPANY.QBW) is damaged, you must generate a new data file or restore a backup of your QuickBooks data. Then, try the conversion once again.


Invalid Account

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

In the Convert QB Company - Defaults window, you have entered a nonexisting account to serve as either the default purchases or sales account for your converted company. Before proceeding, enter a valid account, or use the Lookup button to find and select a valid one from the list of general ledger accounts.


Peachtree Accounting can only convert companies created in QuickBooks and QuickBooks Pro versions 6, 1999, 2000 and 2001; 2002 Basic and Pro; 2002 Premier and Premier Accountants Edition; and QuickBooks Enterprise solutions.

Peachtree Accounting can only convert companies created in QuickBooks and QuickBooks Pro versions 6, 1999, 2000 and 2001; 2002 Basic and Pro; 2002 Premier Accountants Edition; and QuickBooks Enterprise solutions. To convert your data, please call Peachtree at 1-770-724-4577.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

During QuickBooks to Peachtree conversion, you have chosen a QuickBooks company that was created in a version of QuickBooks earlier than Version 6. Peachtree cannot convert QuickBooks companies created in versions older than Version 6, so you won't be able to use the QuickBooks to Peachtree Conversion Utility to convert this company.

For help converting your company to Peachtree, call the phone number included in the title of this message. It will connect you with Peachtree's Customer Service Department, which will be happy to assist you.


Please select a company.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

In the Open Company dialog, you have selected the OK button, but you have not selected a company from the list in the File Name list box. Before selecting OK, make sure you have selected the company you want to convert.


Please select a default cost of sales account.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

In the Convert OWP Company - Inventory Accounts window, you have selected either the Next or Back button, but you have not first selected a default cost of sales account. You must do so before exiting the window.

In the Cost of Sales account field, enter or use the Lookup button to select an existing general ledger account to serve as the default account for your converted company.


Please select a default inventory account.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

In the Convert OWP Company - Inventory Accounts window, you have selected either the Next or Back button, but you have not first selected a default inventory account. You must do so before exiting the window.

In the Inventory account field, enter or use the Lookup button to select an existing general ledger account to serve as the default account for your converted company.


Please select a default purchases account.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

In either the Convert QB Company - Defaults window or the Convert OWP Company - Sales and Purchase Defaults window, you have selected either the Next or Back button, but you have not first selected a default purchases account. You must do so before exiting the window.

In the Default Purchase account field, enter or use the Lookup button to select an existing general ledger account to serve as the default account for your converted company.


Please select a default sales account.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

In either the Convert QB Company - Defaults window or the Convert OWP Company - Sales and Purchase Defaults window, you have selected either the Next or Back button, but you have not first selected a default sales account. You must do so before exiting the window.

In the Default Sales account field, enter or use the Lookup button to select an existing general ledger account to serve as the default account for your converted company.


The company selected for conversion contains at least one duplicate chart of accounts entry. Please correct this in QuickBooks

The company selected for conversion contains at least one duplicate chart of accounts entry. Please correct this in QuickBooks and try again.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Peachtree has detected that you have two or more accounts listed in your chart of accounts with a duplicate account number. Each account must have a unique account number before Peachtree can begin the conversion process.


The company you are trying to convert is unreadable or corrupt. Please correct this in QuickBooks and try again.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Peachtree cannot read the QuickBooks company data file (COMPANY.QBW) you have selected. Before Peachtree can convert your QuickBooks company to the Peachtree Accounting format, you must correct the error in QuickBooks.

To avoid this error, try one of the following options:

  • Open your company in QuickBooks. From the File menu, select Utilities. From the submenu, choose either Verify Data or Rebuild Data. You should back up your data before running either utility. For more information about these utilities, refer to your QuickBooks documentation or contact Intuit's technical support.

  • Restore a backup of your QuickBooks data file.

If the QuickBooks data file is permanently damaged, you cannot convert the company to the Peachtree Accounting format.


The conversion cannot find an accounts payable account in your One-Write Plus chart of accounts.

The conversion cannot find an accounts payable account in your One-Write Plus chart of accounts. Please correct this by creating an accounts payable in One-Write Plus and try again.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

If you have one or more vendors set up in One-Write Plus, Peachtree requires that you have an accounts payable account set up in your One-Write Plus chart of accounts before converting company data to the Peachtree Accounting format.

  1. Start One-Write Plus and open your company.

  2. From the Lists menu, select Chart of Accounts.

  3. If you do not have an accounts payable account, you must create one. If you already have this type of account, skip this step.

    • Select the Account button. Then, select New from the drop-down menu.

    • Select Accounts Payable from the Type drop-down list and enter any other additional information you want about this account. Be sure to include an account number.

    • When finished, select OK to add the account to the chart of accounts. Continue with step 5.

  4. If you think you already have an accounts payable account set up, scroll through your list of accounts and select the account. Verify that the account type is Accounts Payable. If not, you must edit the account record.

    • Select the Account button. Then, select Edit from the drop-down menu.

    • Select Accounts Payable from the Type drop-down list, and select OK.

  5. Open Peachtree Accounting and start the One-Write Plus conversion process again.


The conversion cannot find an accounts payable account in your QuickBooks chart of accounts.

The conversion cannot find an accounts payable account in your QuickBooks chart of accounts. Please correct this by creating an accounts payable account in QuickBooks and try again.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

If you have one or more vendors set up in QuickBooks, Peachtree requires that you have an accounts payable account set up in your QuickBooks chart of accounts before converting company data to the Peachtree Accounting format.

  1. Start QuickBooks and open your company.

  2. From the Lists menu, select Chart of Accounts.

  3. If you do not have an accounts payable account, you must create one. If you already have this type of account, skip this step.

    • Select the Account button. Then, select New from the drop-down menu.

    • Select Accounts Payable from the Type drop-down list and enter any other additional information you want about this account. Be sure to include an account number.

    • When finished, select OK to add the account to the chart of accounts. Continue with step 5.

  4. If you think you already have an accounts payable account set up, scroll through your list of accounts and select the account. Verify that the account type is Accounts Payable. If not, you must edit the account record.

    • Select the Account button. Then, select Edit from the drop-down menu.

    • Select Accounts Payable from the Type drop-down list, and select OK.

  5. Open Peachtree Accounting and start the QuickBooks conversion process again.


The conversion cannot find an accounts receivable account in your One-Write Plus chart of accounts.

The conversion cannot find an accounts receivable account in your One-Write Plus chart of accounts. Please correct this by creating an accounts receivable account in One-Write Plus and try again.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

If you have one or more customers set up in One-Write Plus, Peachtree requires that you have an accounts receivable account set up in your One-Write Plus chart of accounts before converting company data to the Peachtree Accounting format.

  1. Start One-Write Plus and open your company.

  2. From the Lists menu, select Chart of Accounts.

  3. If you do not have an accounts receivable account, you must create one. If you already have this type of account, skip this step.

    • Select the Account button. Then, select New from the drop-down menu.

    • Select Accounts Receivable from the Type drop-down list and enter any other additional information you want about this account. Be sure to include an account number.

    • When finished, select OK to add the account to the chart of accounts. Continue with step 5.

  4. If you think you already have an accounts receivable account set up, scroll through your list of accounts and select the account. Verify that the account type is Accounts Receivable. If not, you must edit the account record.

    • Select the Account button. Then, select Edit from the drop-down menu.

    • Select Accounts Receivable from the Type drop-down list and select OK.

  5. Open Peachtree Accounting and start the One-Write Plus conversion process again.


The conversion cannot find an accounts receivable account in your QuickBooks chart of accounts.

The conversion cannot find an accounts receivable account in your QuickBooks chart of accounts. Please correct this by creating an accounts receivable account in QuickBooks and try again.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

If you have one or more customers set up in QuickBooks, Peachtree requires that you have an accounts receivable account set up in your QuickBooks chart of accounts before converting company data to the Peachtree Accounting format.

  1. Start QuickBooks and open your company.

  2. From the Lists menu, select Chart of Accounts.

  3. If you do not have an accounts receivable account, you must create one. If you already have this type of account, skip this step.

    • Select the Account button. Then, select New from the drop-down menu.

    • Select Accounts Receivable from the Type drop-down list and enter any other additional information you want about this account. Be sure to include an account number.

    • When finished, select OK to add the account to the chart of accounts. Continue with step 5.

  4. If you think you already have an accounts receivable account set up, scroll through your list of accounts and select the account. Verify that the account type is Accounts Receivable. If not, you must edit the account record.

    • Select the Account button. Then, select Edit from the drop-down menu.

    • Select Accounts Receivable from the Type drop-down list and select OK.

  5. Open Peachtree Accounting and start the QuickBooks conversion process again.


The conversion cannot find the retained earnings account in your One-Write Plus chart of accounts.

The conversion cannot find the retained earnings account in your One-Write Plus chart of accounts. Please correct this in One-Write Plus and try again.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Peachtree requires that you have a retained earnings account in the chart of accounts. If Peachtree cannot locate the account, you will receive this error.

One-Write Plus automatically creates the retained earnings account for you when setting up your company. It is possible that you removed this account.


The conversion cannot find the retained earnings account in your QuickBooks chart of accounts.

The conversion cannot find the retained earnings account in your QuickBooks chart of accounts. Please correct this in QuickBooks and try again.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Peachtree requires that you have a retained earnings account in the chart of accounts. If Peachtree cannot locate the account, you will receive this error.

QuickBooks automatically creates the retained earnings account for you when setting up your company. It is possible that you removed this account.

To correct the error, you must force QuickBooks to create a new Retained Earnings account."

  1. Start QuickBooks and open your company.

  2. From the Reports menu, select Balance Sheet, and then Standard.

  3. Displaying the balance sheet forces the program to search for a retained earnings account. If it cannot locate one, it will create a new one for you.

  4. Close the report window, and then try the conversion once again.


The QuickBooks company selected for conversion contains at least one account in the chart of accounts that does not have a vali

The QuickBooks company selected for conversion contains at least one account in the chart of accounts that does not have a valid account number assigned to it.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Before Peachtree can convert a QuickBooks company to the Peachtree Accounting format, each account listed in the chart of accounts must contain an account number. The account numbers in QuickBooks will be used as account IDs in Peachtree's chart of accounts.

To correct the error, you must add an account number to each account listed in your QuickBooks chart of accounts.

  1. Start QuickBooks and open your company.

  2. Verify that your chart of accounts is set up to use account numbers. From the File menu, select Preferences. The Preferences window appears. Select Accounting from the Preference list.

  3. Select the "Use account numbers" check box (if it is not already selected), and then click OK.

  4. From the Lists menu, select Chart of Accounts.

  5. Scroll through your list of accounts and verify that each account has an account number as well as an account name. Peachtree cannot convert accounts without an account number.

If you find an account without an account number or the account number is blank, select the account in the list and click Edit. Enter an account number and click OK.

Note: Account numbers can be up to eight alphanumeric characters in QuickBooks. Also, Peachtree does not convert "non-posting" accounts. Therefore, it is not necessary to assign numbers to these accounts.

If your QuickBooks company has account numbers for each account

If you receive this message and, after inspection, your QuickBooks company has account numbers for each account listed in the chart of accounts, the data may be damaged.

Note: For more information about QuickBooks data repair utilities, refer to your QuickBooks documentation or contact Intuit's technical support. Always back up your company before running either of these utilities.

  1. Open your company in QuickBooks.

  2. Back up your company data.

  3. From the File menu, select Utilities, then Verify Data.

    If you receive a message that the data is damaged, you must repair the data.

  4. From the File menu, select Rebuild Data.

  5. After the process is complete, examine the chart of accounts list once again.

    Note: If your QuickBooks data was indeed corrupt it could be an account that falsely displays an account number. After the Rebuild Data utility is executed, the account will no longer have an account number and must be manually corrected.

  6. If an account is missing an account number, enter one; then try the conversion again.

If the above procedure fails or the conversion continues to prompt this error, restore a backup of your QuickBooks data file.

If the QuickBooks data file is permanently damaged, you cannot convert the company to the Peachtree Accounting format.


The company you have selected already exists as a Peachtree Accounting company. Rename the company in QuickBooks and try again.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have selected one of the following:

  • A QuickBooks company that has already been converted to the Peachtree Accounting format.

  • A QuickBooks company that has a duplicate company name or one that has already been converted to the Peachtree Accounting format.

  • A QuickBooks company that has a company name that matches a currently existing Peachtree Accounting company.

To convert the selected QuickBooks company to the Peachtree Accounting format, you must rename the company.

Rename a company in QuickBooks

  1. Start QuickBooks and open your company.

  2. From the QuickBooks File menu, select Company Info. The Company Information window displays.

  3. In the Legal Name field, enter a different company name for your QuickBooks company.

    Peachtree Accounting first uses the "Legal Company Name," and then the "Company Name" of your QuickBooks company when converting the data.

  4. When finished, select OK. Close the company and try the conversion again.

Note: After your company is converted to Peachtree Accounting format, you can change the company name in Peachtree to anything you choose.


The selected company is currently in use. Please try again later.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

In the Open Company dialog, you have selected a company, but the one you've selected is currently in use in another application. This company may be open in QuickBooks, either on your computer or, if you are working in a network, on another machine.

Make sure the company is not in use before trying again to select it.


[Company Name]: This company is on a different release of Peachtree Accounting than the consolidated company. This company cannot be added to the consolidation.

Message applies to: Peachtree Premium Accounting.

Peachtree cannot reconsolidate the company because the named subsidiary company was created in a different release of Peachtree Accounting than the consolidated company. For example, say that this subsidiary company was created in Peachtree Accounting 2002 while all the consolidated company was created in Peachtree Accounting 2003. You cannot add a subsidiary company that is not of the same Peachtree release as the consolidated company itself.


[Company Name]: This company is on a different release of Peachtree Accounting than the other subsidiary companies. This company cannot be added to the consolidation.

Message applies to: Peachtree Premium Accounting.

Peachtree cannot create the new consolidated company because the named subsidiary company was created in a different release of Peachtree Accounting than the other subsidiary companies in the consolidated company. For example, say that this subsidiary company was created in Peachtree Accounting 2002 while all the other subsidiary companies were created in Peachtree Accounting 2003. You cannot add a subsidiary company that is not of the same Peachtree release as the other subsidiary companies, so Peachtree will not create the consolidated company.


[Company Name]: This company uses a different account number for Equity-Retained Earnings than the consolidated company. This company cannot be added to the consolidation.

Message applies to: Peachtree Premium Accounting.

Peachtree cannot reconsolidate the company because the named subsidiary company has an account number for the Equity-Retained Earnings account different from that of the corresponding account in the consolidated company. For example, say that Account 10450 is the Equity-Retained Earnings account in this subsidiary company while in the consolidated company the account number of this account is 10300. Peachtree will not reconsolidate the company if all subsidiary companies don't have Equity-Retained Earnings accounts with the same account number as the corresponding account in the consolidated company itself.


[Company Name]: This company uses a different account number for Equity-Retained Earnings than the other subsidiary companies. This company cannot be added to the consolidation.

Message applies to: Peachtree Premium Accounting.

Peachtree cannot create the new consolidated company because the named subsidiary company has an account number for the Equity-Retained Earnings account different from that of the corresponding accounts in the other subsidiary companies you have added. For example, say that Account 10450 is the Equity-Retained Earnings account in the new subsidiary company while in the other subsidiary companies the account number of this account is 10300. Peachtree will not let you consolidate the company if all subsidiary companies don't have Equity-Retained Earnings accounts of the same account number.


[Company Name]: This company uses a different accounting method than the consolidated company. This company cannot be added to the consolidation.

Message applies to: Peachtree Premium Accounting.

Peachtree cannot reconsolidate the company because the named subsidiary company uses an accounting method different from that used by the consolidated company. For example, say that this subsidiary company uses the accrual method while the consolidated company uses the cash method. Peachtree will not reconsolidate the company if all subsidiary companies don't use the same accounting method as the consolidated company itself.


[Company Name]: This company uses a different accounting method than the other subsidiary companies. This company cannot be added to the consolidation.

Message applies to: Peachtree Premium Accounting.

Peachtree cannot create the new consolidated company because the named subsidiary company uses an accounting method different from that used by the other subsidiary companies you have added. For example, say that this subsidiary company uses the accrual method while all the other subsidiary companies use the cash method. The New Company wizard will not let you consolidate the company if all subsidiary companies don't use the same accounting method.


[Company Name]: This company uses a different fiscal year structure than the consolidated company. This company cannot be added to the consolidation.

Message applies to: Peachtree Premium Accounting.

Peachtree cannot reconsolidate the company because the named subsidiary company uses an accounting method different from that used by the consolidated company. For example, say that this subsidiary company uses the accrual method while the consolidated company uses the cash method. Peachtree will not reconsolidate the company if all subsidiary companies don't use the same accounting method as the consolidated company itself.


[Company Name]: This company uses a different fiscal year structure than the other subsidiary companies. This company cannot be added to the consolidation.

Message applies to: Peachtree Premium Accounting.

Peachtree cannot create the new consolidated company because the named subsidiary company has a different fiscal year structure than the other subsidiary companies you have added. For example, say that this subsidiary company uses a custom fiscal year structure with 13 accounting periods while the other subsidiary companies use a standard year based on the 12 calendar months. Peachtree will not let you consolidate the company if all subsidiary companies don't have the same fiscal year structure.


[Company Name]: This company's account [XXXXX] is a different account type than [YYYYY]'s account [XXXXX]. This company cannot be added to the consolidation.

Message applies to: Peachtree Premium Accounting.

Peachtree cannot create the consolidated company because the two named subsidiary companies have accounts with the same number but which are of different account types. For example, say that Account 10001 in one subsidiary company is of account type Petty Cash while in the other subsidiary company Account 10001 is of account type Cash on Hand. Peachtree will not let you consolidate the company if these two corresponding accounts are not of the same type.


[Company Name]: You must enter a User ID and Password combination that has Financial Statement access in the subsidiary company.

Message applies to: Peachtree Premium Accounting.

You must enter a user ID and password for all subsidiary companies that require entry of an ID and password for access to the financial statement function. The ID-password combination you have entered for the named subsidiary company is either invalid or is not used for financial statement access. Be sure you enter the exact combination of user ID and password for each subsidiary company that requires them.


One or more subsidiary companies use password security. Would you like to set up passwords for this consolidated company now?

Message applies to: Peachtree Premium Accounting.

You have created a consolidated company in which one or more of the subsidiary companies you have added require passwords for financial statement access. If you would like, you can also enter a user ID and password for the newly created consolidated company.

  • To enter a user ID and password, select the Yes button. The Maintain Users window will appear, letting you set up an ID and password for financial statement access.

  • If you don't want to enter a user ID and password for the consolidated company, select the No button.


The company consolidation process cannot be completed at this time.

Message applies to: Peachtree Premium Accounting.

Peachtree can't generate the consolidated company you want to create. This could happen for a variety of reasons, perhaps because complete company information for one or more of the subsidiary companies you have chosen is not available or because company data for one or more of the chosen subsidiary companies is corrupt.

The problem could also occur, for example, if you are working on a network, and during the consolidation process another Peachtree user deleted an available company that you wanted to use as a subsidiary company. If you choose that newly deleted company in the Available Peachtree companies list box, the error message noted above would appear.

Select the OK button to close the error message window and return to the New Company Setup - Subsidiary Companies window.


The subsidiary company <Company Name> cannot be found. Would you like to add this company again?

Message applies to: Peachtree Premium Accounting.

Peachtree cannot find one of the subsidiary companies that make up this consolidated company. Reasons for this problem could include that the company was deleted; was moved to a new data path; or, if you are working on a network, is located on a network drive that was remapped.

If you want to find and add this missing subsidiary company to the consolidated company again, select Yes. Then in the Open Company dialog box, search for and select this company. Peachtree will add it to the list of selected subsidiary companies. When you save the reconsolidated company, this subsidiary company will be part of it.


This company cannot be consolidated into itself.

Message applies to: Peachtree Premium Accounting.

In Reconsolidate Companies, you have attempted to add a company to the list of subsidiary companies to use in the consolidation. However, the company you have chosen to add is the consolidated company you are trying to reconsolidate. A consolidated company cannot be consolidated into itself.

To proceed with reconsolidation, select only companies that can act as subsidiary companies.


This company does not have an Equity-Retained Earnings account. This company cannot be added to the consolidation.

Message applies to: Peachtree Premium Accounting.

You have tried to add a subsidiary company to the consolidated company you are creating. However, this subsidiary company does not include a Equity-Retained Earnings account in its chart of accounts. All subsidiary companies included in a consolidation must have accounts of the type Equity-Retained Earnings, so Peachtree won't let you add this subsidiary company.


This company has already been selected for consolidation. Each company may only be selected once.

Message applies to: Peachtree Premium Accounting.

You have tried to add a subsidiary company to the consolidated company you are creating. However, this subsidiary company has already been selected and added to the Selected subsidiary companies list box. When you consolidate a company, you may select each subsidiary company you add once and only once.


This company is on a different release of Peachtree Accounting than the consolidated company. This company cannot be added to the consolidation.

Message applies to: Peachtree Premium Accounting.

You have tried to add a subsidiary company to the company you are reconsolidating. However, this subsidiary company was created in a different release of Peachtree Accounting than the consolidated company. For example, say that this subsidiary company was created in Peachtree Accounting 2002 while the consolidated company was created in Peachtree Accounting 2003. You cannot add a subsidiary company that is not of the same Peachtree release as the company you are trying to reconsolidate.


This company is on a release of Peachtree Accounting that cannot be added to the consolidation.

Message applies to: Peachtree Premium Accounting.

You have tried to add a subsidiary company to the company you are consolidating. However, this subsidiary company was created in a different release of Peachtree Accounting than the other subsidiary companies you have selected. For example, say that this subsidiary company was created in Peachtree Accounting 2002 while the other subsidiary companies were created in Peachtree Accounting 2003. You cannot add a subsidiary company that is not of the same Peachtree release as the other subsidiary companies you have chosen to consolidate.


This company uses a different account number for Equity-Retained Earnings than the consolidated company. This company cannot be added to the consolidation.

Message applies to: Peachtree Premium Accounting.

You have tried to add a subsidiary company to the company you are reconsolidating. However, this subsidiary company has an account number for the Equity-Retained Earnings account different from that of the corresponding account in the consolidated company. For example, say that Account 10450 is the Equity-Retained Earnings account in the subsidiary company while in the consolidated company the account number of this account is 10300. You cannot add subsidiary companies that don't have Equity-Retained Earnings accounts of the same account number as that of the consolidated company itself.


This company uses a different account number for Equity-Retained Earnings than the other subsidiary companies. This company cannot be added to the consolidation.

This company uses a different account number for Equity-Retained Earnings than for the other subsidiary companies. This company cannot be added to the consolidation.

Message applies to: Peachtree Premium Accounting.

You have tried to add a subsidiary company to the consolidated company you are creating. However, this subsidiary company has an account number for the Equity-Retained Earnings account different from that of the corresponding accounts in the other subsidiary companies you have added. For example, say that Account 10450 is the Equity-Retained Earnings account in the new subsidiary company while in the other subsidiary companies the account number of this account is 10300. Peachtree will not let you consolidate the company if all subsidiary companies don't have Equity-Retained Earnings accounts of the same account number.


This company uses a different accounting method than the consolidated company. This company cannot be added to the consolidation.

Message applies to: Peachtree Premium Accounting.

You have tried to add a subsidiary company to the company you are reconsolidating. However, this subsidiary company uses a different accounting method than the consolidated company you are adding it to. For example, say that the subsidiary company uses the accrual method while the consolidated company uses the cash method. You cannot add subsidiary companies that don't use the same accounting method as the consolidated company itself.


This company uses a different accounting method than the other subsidiary companies. This company cannot be added to the consolidation.

Message applies to: Peachtree Premium Accounting.

You have tried to add a subsidiary company to the company you are consolidating. However, this subsidiary company uses a different accounting method than the other subsidiary companies selected for consolidation. For example, say that the subsidiary company uses the accrual method while the other subsidiary companies use the cash method. You cannot add subsidiary companies that don't use the same accounting method as the other subsidiary companies in the consolidation.


This company uses a different fiscal year structure than the consolidated company. This company cannot be added to the consolidation.

Message applies to: Peachtree Premium Accounting.

You have tried to add a subsidiary company to the company you are reconsolidating. However, this subsidiary company has a different fiscal year structure than the consolidated company. For example, say that the new subsidiary company uses a custom fiscal year structure with 13 accounting periods while the consolidated company uses a standard year based on the 12 calendar months. You cannot add subsidiary companies that don't use the same fiscal year structure as the consolidated company itself.


This company uses a different fiscal year structure than the other subsidiary companies. This company cannot be added to the consolidation.

Message applies to: Peachtree Premium Accounting.

You have tried to add a subsidiary company to the company you are consolidating. However, this subsidiary company has a different fiscal year structure than the other subsidiary companies you have selected. For example, say that the new subsidiary company uses a custom fiscal year structure with 13 accounting periods while the other subsidiary companies use a standard year based on the 12 calendar months. You cannot add subsidiary companies that don't use the same fiscal year structure as all the other subsidiary companies used in the consolidation.


This company's account [XXXXX] is a different account type than [YYYYY]'s account [XXXXX]. This cannot be added to the consolidation.

Message applies to: Peachtree Premium Accounting.

You have tried to add a subsidiary company to the consolidated company you are creating. However, this subsidiary company has one account that is of an account type different from the corresponding account in one of the other selected subsidiary companies. For example, say that Account 10001 in one subsidiary company is of account type Petty Cash while in the other subsidiary company Account 10001 is of account type Cash on Hand. Peachtree will not let you consolidate the company if these two accounts are not of the same type.


You are attempting to access a Peachtree company that another user is also using. Please try again when no other users are accessing Peachtree Accounting.

Message applies to: Peachtree Premium Accounting.

Peachtree cannot create the consolidated company because another user working on the network is accessing one of the companies that you have selected as a subsidiary company. For company consolidation to be completed, you must have full access to all the subcompanies to be used in the consolidation. So try to consolidate later, when no other network users are accessing Peachtree.


You are attempting to access an area that another user is also using, or you are attempting to perform a process that requires single-user access. Please try again when no other users are attempting the same operation or accessing Peachtree Accounting.

Message applies to: Peachtree Premium Accounting.

The company cannot be reconsolidated because another user working on the network is accessing the Peachtree Accounting database. For company reconsolidation to be completed, you must have full access to the Peachtree Accounting database. So try to reconsolidate later, when no other network users are accessing Peachtree.


You must enter a User ID and Password combination that has Financial Statement access in the subsidiary company.

Message applies to: Peachtree Premium Accounting.

In order for Peachtree to reconsolidate the company, you must enter a user ID and password for all subsidiary companies that require entry of an ID and password for access to the financial statement function. Be sure you enter the exact combination of user ID and password for each subsidiary company that requires them.


You must enter a User ID and Password for each company selected for consolidation.

Message applies to: Peachtree Premium Accounting.

In order for Peachtree to reconsolidate the company, you must enter both a user ID and password for all subsidiary companies that require entry of an ID and password for access to the financial statement function. Be sure you enter the exact combination of user ID and password for each subsidiary company that requires them.


A master stock item must contain at least one primary attribute before you add a secondary.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

You have attempted to add a secondary attribute to the master stock item, but you have not first added any primary attributes. Be sure always to add at least one primary attribute before you begin adding secondary attributes to a master stock item.


Account [account ID] in General Ledger does not foot within the report date range.

Account [account ID] in General Ledger does not foot within the report date range. To identify the period with the footing error, rerun the report using the filter to select account [account ID], and do not elect to hide period subtotals. Select Help for more information.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

The displayed account does not foot within the date range (time frame) chosen for the report. When an account doesn't foot, the sum of debits minus the sum of credits does not equal the previously stored net amount for the period.

There are a number of reasons why this could happen, some related to posting errors when working in a network environment, some related to errors in handling inventory adjustments, some related to changing account types while the account still has activity in it. Any of these problems could cause the discrepancy noted above.

In order to find the exact period that contains the footing error, the best procedure is to rerun the General Ledger report using the Report Filter to select only the account that appears in the error message. Also, in the Report Filter, do not select the Hide Period Subtotals on Multi-Period Report option. Then you will see period subtotals for all periods and will be able easily to identify the period that is in error.

For detailed instructions on correcting a footing error, consult the PeachFax KnowledgeBase.

  1. Go to the Peachtree Web site at www.Peachtree.com.

  2. From the menu of available options, choose support and then knowledgebase.

  3. In the Search the KnowledgeBase by Keyword text box, type 32241 to find Document #32241.

    4. The document you want is entitled "When I try to run the General Ledger report, I get an error Account does not foot in period OR the General Ledger does not balance...."


Another Peachtree user or workstation is accessing this company area or performing a similar company process. Please wait a moment and try posting fixed asset depreciation again.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

Multiple users are logged into this Peachtree company. Two or more users are accessing a similar area or performing a similar process at the same time.

For example, someone could be printing a batch of checks, previewing forms from a task window, saving transactions, or posting journals (when using the Batch posting method) while you are trying to post fixed asset depreciation.

In these cases, try the process again when no other users are attempting similar operations.

Select OK to close the message box.


Another user has changed this record since you began editing it. Click OK to see these changes. Then make your changes again, if necessary.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

When you work with Peachtree on a network, it is possible that while you're editing a maintenance record, another user of the network may make and save changes to that same record. This message informs you of the condition and asks if you want to review the changes made to the record by the other user. To do so, click OK.

Once you have noted the recent changes to the record, make your own desired changes if needed, and then save the record.


Are you sure you want to cancel the Purge Wizard?

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have selected the Cancel button, which will end the purge process. The Purge wizard is asking if you truly want to cancel the process; this will mean that some records eligible for purging will not be removed.

If you do want to end the process, select OK. You can return to the wizard later and continue with purging unneeded records.


Based on the general ledger account balance, the amount in the cash account is not sufficient to pay the employee paycheck or paychecks.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have selected the Recalculate ( [image]) button next to the Balance After Checks field to see what the cash account balance will be after all payroll checks are issued. The field shows that there will be a negative balance afterward. This indicates there aren't sufficient funds in the account to pay the selected employees.

Before running your payroll, you will want to make sure the account has sufficient funds.


Before processing payroll using the most current payroll tax formulas you must enter your tax registration number on the tax service registration window.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You are attempting a payroll task (such as opening the Payroll Entry or Select for Payroll Entry windows) and have not registered Peachtree-maintained tax tables with the Peachtree Tax Service.

You must register to ensure that you will receive current, accurate payroll tax formulas and forms for your local area.

  • To learn more about the Peachtree Tax Service, click Click for more information .

  • To register the current payroll year's Peachtree-maintained tax tables number with the Peachtree Tax Service now, select Yes when this message appears.

  • To learn how to register the current year's Peachtree-maintained payroll tax tables with the Peachtree Tax Service, click Click for more information .

Note: Peachtree will continue to display this message periodically if you attempt to open the Payroll Entry or Select for Payroll Entry windows and have not registered the current payroll year's Peachtree-maintained tax tables with the Peachtree Tax Service. Once you have registered Peachtree-maintained annual tax tables with the tax service, this window will not appear in these areas.


Before you print federal W-2 forms, you should verify employee names and addresses

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Starting in Release 2003, Peachtree changed the employee name field from a single Name field to three fields for last name, middle initial, and first name. This was largely to support changes to the federal W-2 form.

When you upgraded to Release 2003, Peachtree converted your employee names from a single name to the first/middle-initial/last-name format. The conversion process makes certain assumptions. For example, if you had previously formatted employee names as last name, (comma), first name, middle initial, the conversion assumes that the comma signifies the last-name first format, and will generally convert the name correctly. If there is no comma in the name field, we assume that the name is in first-name first format.

Potential problems can occur if you have previously used a non-standard method of formatting employee names, or with compound surnames, or extraneous punctuation or typos. For example, if you had accidentally typed John, Doe, the conversion process would interpret this as last name John, first name Doe. If an employee has multiple surnames, such as James Howard le Carre, it would be converted as James H Carre. The conversion interprets multiple words before a comma as the entire last name. So le Carre, James Howard would convert correctly. (The IRS wants the name to match the employee’s name on his or her social security card, as much as possible.)

Also, the IRS does not accept titles, such as Mr. or Mrs., MD, or Sr. Therefore, the conversion process attempts to strip out most known abbreviations for titles.


Cannot delete Employee [...] because there is a customer that uses that Employee as a sales representative.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have attempted to delete an employee record, but the employee is used by one of your customers as sales representative. Before you can delete the employee, you must do the following:

  1. From the Maintain menu, select Customers/Prospects.

  2. Open the customer record for the customer in question.

  3. Select the Sales Defaults tab, and then remove the employee from the Sales Rep field.

  4. If desired, enter or select another employee to act as sales rep for the customer.


Changes made to a master stock item will affect all its related substock items. Do you want to continue with the save operation?

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

When you create a master stock item and then substock items related to it, all substock items inherit a number of general characteristics from the master stock item. These include, among others, item tax type, item type, location, unit/measure, and weight. (Refer to the Maintain Inventory Items window, the fields on the General tab.)

If you make changes to fields that apply to the master stock item, those changes will affect the same fields for all related substock items. Before selecting the OK button, be sure you want the changes you have made to affect your substock items as well.


Direct deposit checks cannot be negative!

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

In the Payroll Entry window, you have entered a payroll transaction with a negative balance. Then you have attempted to save, print, or preview the transaction. Since you cannot direct deposit a negative amount to an employee's account, you will have to change the amount of the check to a positive value before you can save, print, or preview it.


Duplicate attribute ID's or descriptions are not allowed in the same attribute list.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

In adding either an attribute or attribute ID to the list of attributes available for a master stock item, you have created a duplicate. For example, say you had already added an attribute with the ID LG and the description LARGE. Now you are trying to add a new attribute with the ID LG and the description LONG. This action would create a duplicate ID, LG, which is not permitted.

In order to proceed, select OK to return to the Item Attributes tab, and then enter a new ID or description so that it does not create a duplicate.


[GL Account] is no longer a valid general ledger account. No records have been posted please correct the problem and repost.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

You have attempted to post a depreciation expense as a General Journal entry for the current Peachtree company, but the general ledger account you are posting to is no longer a valid company account.

Either select a different GL account or set up the desired account in your Peachtree company's chart of accounts. Then repost the expense to the account.


If you stop purge now, some eligible transactions and maintenance records will have been removed while others will not. To purge the remaining ones after stopping, open the Purge Wizard, select the appropriate options and begin purge.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have selected the Stop button in the In Progress window. This stops the purge process. If purge ceases at this point, some transaction and maintenance records that could be purged will not be.

If you are sure you want to stop the process, click the Yes button; otherwise select No. If you select Yes, you can always return to the Purge wizard later to purge any eligible records that were not removed.


If you want to reset the account, enter "Yes"; then click OK.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You are attempting to reset direct deposit account information, but in the Reset Direct Deposit Account window you have not typed the word "Yes" in the text box before selecting the OK button.

Retype the word "Yes" (not case sensitive: Yes=yes=YES), and then click OK. Peachtree will clear all account information in the Direct Deposit window so you can enter new information.


[Item ID] is a master stock item and cannot be used on a transaction.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

You have attempted to add an item to a transaction such as a quote or sales invoice, but the item is of the master stock item type. Master stock items act as templates for the substock items created from them and, unlike substock items, can't be used in any sort of transaction.

For this transaction, select another valid item that is not of the master stock item type—for example, a stock, non-stock, or substock item.


Master stock item ID's cannot exceed 10 characters in length. Please enter a new ID and save again.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

The master stock item you are trying to create has an ID of more than ten characters. Unlike regular stock item IDs, master stock item IDs cannot exceed ten characters. So in the ID field, enter a new ID of ten characters or less, and then save the item record.


Online Backup cannot find a backup for this account. Please check your account information and try again.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

There is no backup available for this account. Check to make sure that you have the correct account and try again.


Online Backup has failed because one of the companies selected for backup is currently in use. Please have all users exit those companies and Retry backup.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

One of the companies you selected for backup is being used by another user. In order to back up company files, the company must be closed. Have all users exit the companies that you are trying to backup and click the Retry button.


Online Restore has failed because one of the companies selected for restore is currently in use. Pease have all users exit those companies and Retry restore.

Online Restore has failed because one of the companies selected for restore is currently in use. Please have all users exit those companies and Retry restore.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

One of the companies you selected for restore is being used by another user. In order to restore company files, the company must be closed. Have all users exit the companies that you are trying to restore and click the Retry button.


Online restore has finished. <Company Name> has been restore to <Restore Date and Time>. It may be necessary for you to reenter information entered into Peachtree after the restore date. Click OK to open your restored company

Online Restore has finished. <Company Name> has been restored to <Restore Date and Time>. It may be necessary for you to reenter information entered into Peachtree after the restore date. Click OK to open your restored company.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have successfully restored a backup of your company. If you entered new data into Peachtree after the restore date and time listed, you may need to reenter that information.


Peachtree is attempting to import master stock item ID (master ID) but cannot find all of its related substock items in the import file.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

While importing a file containing a master stock item, Peachtree has been unable to locate the substock items related to that master stock item. However, if desired, Peachtree can automatically create new substock items based on the master stock item it is trying to import. Do one of the following:

  • If you want Peachtree to create new substock items to replace the missing ones, select OK.

  • If you want to skip this master stock item and any substock items that might exist for it without recreating the missing substock items, select Cancel. The import process will continue but skip these items.


Peachtree Software allows you to process your January payrolls before entering your tax registration number. However, you will not be able to see or edit the global tables during this time.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You are attempting to edit Peachtree-maintained tax tables. Before you can see or edit the current payroll tax formulas, you must register with the Peachtree Tax Service. You must register before February 1st. Payroll Tax Service registration ensures that you will receive current, accurate payroll tax formulas and forms for your local area.

  • To learn more about the Peachtree Tax Service, click Click for more information .

  • To register the current payroll year's Peachtree-maintained tax tables number with the Peachtree Tax Service now, click the Register button when this message appears.

  • To learn how to register the current year's Peachtree-maintained payroll tax tables with the Peachtree Tax Service, click Click for more information .

Note: Peachtree will continue to display this message during January if you attempt to open the Peachtree-Maintained Payroll Tax Tables window and have not registered the current payroll year's Peachtree-maintained tax tables with the Peachtree Tax Service. Once you have registered Peachtree-maintained annual tax tables with the tax service, this message window will not appear in these areas.


Peachtree was unable to launch FAS for Peachtree. Click Help for more information.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

You have chosen the Fixed Assets option in the Peachtree Maintain menu. This would normally open the FAS for Peachtree program, but Peachtree was unable to do so. The error occurred because the .EXE (executable) file that launches FAS is either missing or corrupt. In order to open FAS within Peachtree, you will need to reinstall the FAS for Peachtree program.


Please note that the check date you have selected is more than one month after your computer's current setting date.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have attempted to save, print, or preview a paycheck or payroll report for the displayed employee. However, the check date you have entered in the Date field is more than a month after your current system date.

  • If want to continue with the check date as is, select OK.

  • If you want to change the check date, select Cancel. The cursor will be placed in the Date field, and you can change the date as desired.


Saving this Master Stock item will create a substock item with a duplicate item ID. You must change this Master Stock item ID or the existing inventory item before continuing.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

The ID and or attribute sets you have entered for your new master stock item would automatically generate a substock item with the same ID as an already existing substock item. Peachtree does not permit such duplication.

For example, say you already have an inventory item with the ID FRUITKNIFE-SM-SER to identify a small serrated fruit knife. Now you want to add a new master stock item FRUITKNIFE with the following primary and secondary attributes:

  • LG (large)

  • SM (small)

  • SER (serrated)

  • NONS (non-serrated)

Saving this master stock item will create a new substock item with the duplicate ID of FRUITKNIFE-SM-SER. So you would have to do one of the following before you could save the new master stock item:

  • change the master stock item ID or one or more of its attributes (SM, SER)

  • change the ID of the existing inventory item so it won't duplicate the substock item ID generated by saving the new master stock item


Substock item IDs are created from the master stock item ID and its attribute IDs. One of the substock items being updated with this new master ID matches an existing inventory item. Please enter a new ID.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

You have changed the ID, attribute sets, or both of an existing master stock item. But saving this master stock item would automatically generate a substock item with an ID that duplicates the ID of an existing inventory item. Peachtree does not permit such duplication.

For example, say you have an existing inventory item with the ID FRUITKNIFE-SM-SER to identify a small serrated fruit knife. Also, you have an existing master stock item with the ID KNIFE and the following primary and secondary attributes:

  • LG (large)

  • SM (small)

  • SER (serrated)

  • NONS (non-serrated)

Now you want to change the ID of this master stock item to FRUITKNIFE. Saving this edited master stock item will create a new substock item with the duplicate ID of FRUITKNIFE-SM-SER. So you would have to do one of the following before you could save the edited master stock item:

  • change the master stock item ID or one or more of its attributes (SM, SER)

  • change the ID of the existing inventory item so it won't duplicate the substock item ID generated by saving the edited master stock item


Thank you for choosing Peachtree Software's Payroll Tax Service. You must enter your tax registration number on the tax service registration window to gain full access to the global tax tables.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You are attempting to edit Peachtree-maintained tax tables. Before you can see or edit the current payroll tax formulas, you must register with the Peachtree Tax Service. You must register with the Peachtree Payroll Tax Service to ensure that you will receive current, accurate payroll tax formulas and forms for your local area.

  • To learn more about the Peachtree Tax Service, click Click for more information .

  • To register the current payroll year's Peachtree-maintained tax tables number with the Peachtree Tax Service now, click the Register button when this message appears.

  • To learn how to register the current year's global payroll tax tables with the Peachtree Tax Service, click Click for more information .

Note: Peachtree will continue to display this message if you attempt to open the Peachtree-Maintained Payroll Tax Tables window and have not registered the current payroll year's Peachtree-maintained tax tables with the Peachtree Tax Service. Once you have registered Peachtree-maintained annual tax tables with the tax service, this message window will not appear in these areas.


Thank you for choosing Peachtree Software's Payroll Tax Service. Although you haven't entered your tax registration number, you can use the updated global tax tables to process payroll for January only.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You are attempting a payroll task (such as opening the Payroll Entry or Select for Payroll Entry windows) and have not registered Peachtree-maintained tax tables with the Peachtree tax Service.

You can process payroll with the new tax tables through the month of January, but you must register before February 1st. Registration ensures that you will receive current, accurate payroll tax formulas and forms for your local area.

  • To learn more about the Peachtree Tax Service, click Click for more information .

  • To register the current payroll year's Peachtree-maintained tax tables number with the Peachtree Tax Service now, select Yes when this message appears.

  • To learn how to register the current year's Peachtree-maintained payroll tax tables with the Peachtree Tax Service, click Click for more information .

Note: Peachtree will continue to display this message during January if you attempt to open the Payroll Entry or Select for Payroll Entry windows and have not registered the current payroll year's Peachtree-maintained tax tables with the Peachtree Tax Service. Once you have registered Peachtree-maintained annual tax tables with the tax service, this window will not appear in these areas.


That invoice/credit memo number already exists for this <customer/vendor>.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

This message could appear either when you are creating an invoice or a credit memo.

If creating an invoice...

In creating an invoice, you have entered an invoice number that is shared by an existing credit memo or invoice for the customer you are crediting or for the vendor from whom you want credit. Peachtree does not allow duplicate numbers for a single customer or vendor.

  1. Select OK.

  2. One of the following occurs:

    • If you are creating a sales invoice, you return to the Sales/Invoicing window. In the Invoice # field, enter a new number that does not duplicate an existing one.

    • If you are creating a purchase invoice, you return to the Purchases/Receive Inventory window. In the Invoice # field, enter a new number that does not duplicate an existing one.

If creating a credit memo...

In creating a credit memo, you have entered a memo number that is shared by an existing credit memo or invoice for the customer you are crediting or for the vendor from whom you want credit. Peachtree does not allow duplicate numbers for a single customer or vendor.

  1. Select OK to return to either the Credit Memos or Vendor Credit Memos window.

  2. In the Credit # field, enter a new number that does not duplicate an existing one.


The amount of credit applied to this invoice <$NNNN.nn> is greater than the current net amount due <$MMM.mm>. Do you still want to apply this credit amount?

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

In creating a credit memo, you have applied an amount of credit that is greater than the net amount due on the original invoice. Peachtree asks if you want to save the memo despite this fact.

  • If you choose Yes, Peachtree will apply the entire credit amount to the invoice. The invoice will then show a negative net amount due. If you are creating a customer credit memo, the Receipts window will indicate that an excess amount has been paid on the invoice. If you are creating a vendor credit memo, the Payments window will indicate excess payment.

  • If you do not want this credit amount applied to the invoice, select No; then enter a new credit amount.

Note: Sometimes you may create a credit memo that is applied to a sales invoice and that also has additional line items entered on the Apply to Sales tab. If sales tax is applicable to the items entered on both tabs of the window, it is possible that the value of all items plus the total sales tax could exceed the net amount due. In this case, you would see the current error message.


The authorization number is not valid. Please enter a valid number and try again.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

In the Authorize Direct Deposit window, you have entered an authorization number that is not valid. This may be because you have typed the number incorrectly. It might also be because your company's federal tax ID number is not the same one you used when you enrolled with Peachtree for direct deposit.

Retype the authorization number, and then verify it for accuracy. If this doesn't authorize you, verify your company's tax ID number against the one recorded on the enrollment form for Peachtree direct deposit.


The Bank Account Number must be at least 4 digits.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

In the Direct Deposit window, in the Bank Account Number field you have entered a number that is less than four digits long. Bank account numbers must be at least four digits, although most account numbers will be longer.

Reenter account number, making sure that it is accurate, and then select Save to save the account information.


The Cash Account and the Fee Expense Account are required for an Active Direct Deposit Company.

Message applies to: Peachtree Accounting, and Peachtree Complete Accounting, and Peachtree Premium Accounting.

In the Direct Deposit window, you have chosen to activate direct deposit, have entered direct deposit account information, and have attempted to save this information. However, you have not entered either the cash account or the fee expense account for your company. All direct deposit companies must have both accounts in order to have accurate accounting. Peachtree uses these two accounts to make journal entries to record each direct deposit transaction.

Be sure to select and enter both a cash account and fee expense account before selecting Save.


The company direct deposit account cannot be reset when unsynchronized payroll transactions exist.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have selected the Reset Account button in the Direct Deposit window, but you cannot reset and enter new account information because your company has direct deposit payroll transactions that have not been synchronized. These unsynchronized transactions have been entered using the existing account data, so Peachtree does not allow you to enter conflicting account information until the outstanding transactions have cleared.

Before resetting the direct deposit account, make sure that you have used the PeachSyn wizard to make an ACH transfer of all unsynchronized direct deposit payroll transactions.


The company selected was not backed up on the date that you are attempting to restore. You may have chosen not to back up the company on that date. Select another restore date from the list.

The company selected was not backed up on the date that you are attempting to restore it. You may have chosen not to back up the company on that date. Select another restore date from the list.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

The company that you are trying to restore was not backed up on the date that you selected. Although the restore date was available in the list, there is no backup for this company on that date. The restore dates listed are dates that a complete backup was made, not a specific company. A complete backup may contain one or more companies. Click OK to select another restore date.


The company you selected cannot be linked. It is either from a previous version of Peachtree or from a product not supported by this feature. Click OK to select a different company.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

In the Link to Peachtree Company window, you have selected a company that is either compatible with a version older than Peachtree 2003, or that is not compatible with the appropriate versions of Peachtree. Companies you link to must be compatible with Peachtree Complete 2003 or later, or Peachtree Premium 2004 or later. This means you won't be able to link with companies created in Peachtree Accounting or Peachtree First Accounting.

Select again, choosing a valid Peachtree company, and then click OK to link to that company.


The company you selected is not a valid FAS for Peachtree company. Click OK to select a different company.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

In the Link to Peachtree Company window, you have selected a company that is either compatible with a version older than Peachtree Complete Accounting 2003 or that is not compatible with Peachtree Complete or Premium Accounting. Companies you link to must be compatible with Peachtree Complete 2003. This means you won't be able to link with companies created in Peachtree Accounting or Peachtree First Accounting.

Select again, choosing a valid Peachtree company, and then click OK to link to that company.


The credit card expiration date for this customer is invalid. Please re-enter the credit card expiration date and try saving again.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and P Peachtree Premium Accounting.

When entering credit card expiration dates in Peachtree, use the MM/YY format. For example, if a credit card expires 5/2003, enter 05/03 in the respective Date fields.

  • Peachtree will decline a credit card transaction that includes an old expiration date. Examine the card to see if it has expired. Expiration dates are typically valid through the end of a month. For example, if a card expires on 05/03, this means the card account is valid until 5/31/2003. Authorization requests beyond 6/1/2003 will be declined.

  • Peachtree may decline a credit card transaction that includes an incorrect expiration date. For example, the expiration date entered in Peachtree may not match the expiration date associated with the account. Check the card to be sure. If you have entered the expiration date as the credit card states, contact the customer.


The credit total is negative. Do you want to proceed?

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

In creating a credit memo, you have entered a credit total that is less than zero. When issuing a credit, the total on the Credit Memo window should normally be positive.

  • If you want the credit total to remain negative, select Yes.

  • To change the credit, select No. Then in the Credit Memos window, reenter the appropriate credit amounts, making sure that the total for all credits is greater than zero.


The credit total must be positive.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

In creating a vendor credit memo, you have entered a credit total that is zero or less. In order to credit a customer, the credit total must be a positive value.

Select OK to return to the Vendor Credit Memos window, and reenter the appropriate credit amounts, making sure that the total for all credits is greater than zero.


The customer credit card cannot be saved as the customer's default card as requested. Your security settings do not allow Add access to a customer's default credit card information.

The customer credit card cannot be saved as the customer's default card as requested. Your security settings do not allow Add access to a customer's default credit card information. Log on as another user or contact your Peachtree administrator to gain access to this area.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

In order to save a credit card number as a customer's payment default, you must have Add access to the Customer Payment Defaults option set up in Maintain Users.

If you feel you have received this message in error, contact your system administrator (a Peachtree user with access to the Maintain Users window) and ask that he or she change your user settings for this program area.


The data being posted appears to exist in Peachtree already. Do you want to continue posting?

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

You have attempted to post a depreciation expense as a General Journal entry for the current Peachtree company, but it has been determined that the record you are trying to post the data to already exists in Peachtree. This indicates that you are about to double-post the data.

  • If you want to continue to post the data despite possible double-posting, select Yes.

  • If you want to stop the posting process so you can check the record within Peachtree first, select No.


The date for purging transactions is required if any types of transactions are selected. Either uncheck all types of transactions or enter an end date for purging transactions.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

In the Old Transactions window, you have chosen to purge one or more transaction type(s). However, you have not entered a purge-through date. If you have asked the Purge wizard to delete any transaction types, then you must also enter a purge-through date; all dates on or before this date will be purged. Select the OK button, and enter a desired purge-through date.


The direct deposit paycheck you are attempting to save, print or preview has been synchronized. You should verify your synchronized direct deposit paychecks to confirm that the correct paycheck amount was sent.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Working with Peachtree on a network, you have opened a direct deposit paycheck in the Payroll Entry window and have attempted to print, preview, or save the transaction. However, at the same time, another user on the network has synchronized this direct deposit paycheck. In order for synchronization to proceed without error, a paycheck that is being synchronized cannot be printed, previewed, or saved.

If you have opened the paycheck with the intent to change it, especially the amount of the check, you will probably want to discuss the changes with the user who synchronized the paycheck. If you confirm that changes are needed and that the wrong check amount was sent, you will want to edit and save the transaction and then synchronize it again.


The file, <filename>, is no longer available for restore on the date selected. Please select a new restore date and restart the restore process.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

This file is no longer available. Select a new restore date and try again.


The following two items have the same UPC\SKU value. <Item ID-Item ID> This option cannot be disabled while duplicate UPC\SKU's exist. Please change one of the values before continuing.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Working in Inventory Item Defaults, you have unchecked the Allow duplicate values in the UPC/SKU check box. This means that Peachtree will not allow duplicate values for inventory items. However, two of your current inventory items have the same Universal Price Code\Stock Keeping Unit values. You will not be able to uncheck the Allow duplicate values in the UPC/SKU check box as long as there are items with duplicate values. First, you will have to change the value for one or the other of these items.


The number you entered is not a valid American Bank Association routing/transit number.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

The number you entered in the Bank Routing Number field is not a valid American Bank Association routing/transit number. Examine the customer's check to make sure you entered the correct number in the Bank Routing Number field of the TeleCheck Information window.

The bank routing number is the nine-digit number at the bottom left-hand corner of the check. It always contains exactly nine digits, and it is always the first nine digits in the string of numbers at the bottom of the check. Check to make sure you entered all nine digits correctly.


The payroll check date is the settlement date for direct deposit transactions.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have attempted to save, print, or preview a paycheck or payroll report for the displayed employee. However, the check date you have entered in the Date field is not three days after the current system date.

Peachtree needs a full three business banking days in order to properly synchronize direct deposit payroll transactions. So before printing, make sure that the date entered is accurate. Take into account weekends and any banking holidays. For a list of bank holidays, click [image] .


The Percent Distributed for this direct deposit employee does not equal 100.00%.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

On the Direct Deposit tab of the Employee Maintenance window, you have made distributions to the accounts you have set up as direct deposit accounts. However, the total of all such distributions does not equal 100%. The figure that appears in the Total Percent Distributed field must always equal 100%.

Make sure that the distributions you make to the direct deposit accounts add up to 100%. For example, say you choose Percent as your allocation method, and you distribute percentages to two accounts. If Account 1 has a 33% distribution, Account 2 must have a 67% distribution in order for the total distribution to be valid.


The primary attribute <Attribute ID> is currently in use on substock item <Item ID> which has a journal entry and is preventing any secondary attribute from being added.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

One of the substock items automatically generated from this master stock item has an existing journal entry. At the same time, the master stock item has only a primary attribute(s) defined.

As a result, the substock item, too, has only a primary attribute(s), which affects all transactions involving the item. The addition of a secondary attribute would change the nature of the existing journal entry, so Peachtree will not let you add a secondary attribute to the master stock item. You will be able to do so only when the journal entry for the substock item is purged or deleted. For information on purging unneeded and inactive records, click [image] .


The <Primary \ Secondary> attribute <Attribute ID> is currently in use on substock item <Item ID> which has a journal entry and cannot be deleted.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

You are attempting to remove an attribute ID and description from an attribute list, but the attribute is in use by a substock item for which there is an existing journal entry. You cannot remove an attribute when this is the case; the journal entry would first need to be purged or deleted.


The <primary \ secondary> attribute list contains values but has not been assigned a name. Please assign a name before saving this master stock item.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

You are attempting to save a master stock item that has either secondary or primary attributes without a name assigned to them. Each list of attributes must have a name assigned to it before you can save the item.

Select OK to return to the Item Attributes tab, and in the Name field, enter a name for the attribute list. When finished, save the item record.


The purge process is unable to open <file name including directory>. Click the Help button for possible reasons.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have attempted to open the purge log file PURGE.TXT, but the Purge wizard cannot open the file because of one of a number of reasons. These include the following:

  • The wizard could not find the log file. This could result because another user has deleted the file between the time the Purge Is Complete window appeared and you selected the Log button in order to view the purge log. While this is a rare occurrence, it could happen in a network environment.

  • The log file exists but is open, and therefore locked, in another application. This could occur if you or another user already had the log file open in another computer program, such as a word processor.

  • The log file exists, but there is no default application assigned to the opening of .TXT files. Usually, TXT files open in the Windows Notepad application. However, if on your computer you have never opened a .TXT file in Windows, there will be no default application assigned to the file type.

    • When you open a file of a certain type in Windows, the Windows Open With… dialog appears. It gives you the option of always opening a file of the current type using the program you choose, which you can do for .TXT files. Follow these steps:

    1. Find and click a .TXT file in the Windows Explorer.

    2. Choose the application you want Windows to open it with.

    3. Make sure the Always use this program to open these files checkbox is checked.

    4. Click OK.

  • The log file exists, but the Purge wizard cannot open it because the Windows registry—which contains information about which applications to use to open certain file types—is corrupt on your computer. Since the registry is corrupt, the wizard doesn’t know which application to use to open .TXT files, including PURGE.TXT. In this case, you need to restore an uncorrupted version of the registry before you can successfully open .TXT files.


The purge-through date for purging transactions cannot be greater than the end date of the closed fiscal year. The end date of the closed fiscal year is <closed year-end date>.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

The Old Transactions window asks you to enter a purge-through date; all transactions with dates on or before this date will be purged. However, you chose a purge-through date that is beyond (later than) the end of the closed fiscal year, which means you are asking to delete transactions from the current, open year. This is not permitted.

Select the OK button, and then enter a purge-through date that is on or before the year-end date of the closed fiscal year.


The Ship By date cannot be less than the Sales Order date

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, Peachtree Premium Accounting.

You have attempted to save a sales order, but you have entered a Ship By date that is earlier than the Sales Order date noted at the top right side of the window. This would mean the product has to ship before the sales order is recorded by Peachtree, which would defeat the purpose of the Ship By date field: to help you manage the order and its inventory requirements.

To correct the problem, enter a new Ship By Date that is equal to or greater than the Sales Order date.


The UPC\SKU number <number> has already been used on item <item>. This occurred importing the file <file> and happened on: Line Number <Number>. This record will be excluded from the import process.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

During the file import process, Peachtree has discovered an inventory item to be imported that has the same UPC\SKU value as an item that exists in the company database. Since duplicate UPC\SKU numbers are not permitted, Peachtree will exclude this item from the inventory items being imported.


The UPC\SKU value entered on this item matches the UPC\SKU currently saved with <Item ID-Item Description>. Duplicate UPC\SKU's are not allowed. Please change one of the values and attempt to save again.

The UPC\SKU value entered on this item matches the UPC\SKU currently saved with <Item ID>. Duplicate UPC\SKU's are not allowed. Please change one of the values and attempt to save again.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have attempted to save a new inventory item, but for this item you have entered a Universal Price Code\Stock Keeping Unit value that is already assigned to another item. Before you can save the current inventory item, you will have to change the UPC\SKU value for either item so that the values aren't duplicates.


The version of Connected TLM currently installed is not a Peachtree-compliant version. To download the Peachtree-compliant version, click OK otherwise click Cancel.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

A Peachtree-compliant version of Connected TLM's Backup software is required for you to back up Peachtree files. A version of the backup software was detected, but it is not the Peachtree-compliant version. Click OK to download the Peachtree-compliant version of the software.


The incorrect company is currently open in FAS for Peachtree. You must manually close this company and open the correct FAS company for <Company Name>. Click Help for more details.

The incorrect company is currently open in FAS for Peachtree. You must manually close this company and open the correct FAS for Peachtree company for <Company Name>. Click Help for more details.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

While working in a Peachtree company, you have selected the Fixed Assets option in the Maintain menu. This connects you with FAS for Peachtree, but a company different from the one you have open in Peachtree is already open in FAS.

Remember that all FAS for Peachtree companies must be linked to a corresponding company within Peachtree Accounting itself. In order for you to work on fixed assets for your Peachtree company, the corresponding company in FAS for Peachtree must be open. So you need to close the company that is currently open in FAS and then open the appropriate FAS for Peachtree company.


There has been an unexpected error with online backup and the requested operation has failed. Please retry the online backup operation you were attempting.

There has been an unexpected error with online backup and the requested operation has failed. Please retry the online backup operation you were attempting. If the error persists, please contact technical support for assistance and reference error code <Error Code>.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

The online backup process failed due to an unexpected error. We suggest that you do one or both of the following:

  1. Restart Peachtree and try the online backup operation again.

  2. Restart your computer and try the online backup operation again.

After you have tried our suggestions with no success, contact technical support and give them the error code listed on this error message.


There has been an unexpected Restore Error.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

The restore process failed due to a restore error. Unfortunately, the exact cause of the error is unknown. We suggest that you do one or both of the following:

  1. Restart Peachtree and try the restore process again.

  2. Restart your computer and try the restore process again.


There was insufficient disk space to restore the following file. File: <File Name> You can delete items from the disk to create more space or click help for more information.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

There was not enough disk space to restore this file. In order to restore the file to this disk, you must delete some items to free up disk space.


This is a direct deposit payroll transaction. The transaction has already been synchronized to Peachtree Direct Deposit. Are you sure you want to void this transaction?

Message applies to: Peachtree Complete Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

In the Payroll Entry window, you have displayed a payroll transaction that has been synchronized and sent to the third-party financial institution for payroll processing. Since this transaction is in process, Peachtree verifies that you really want to delete it.

  • If you want to delete the transaction, select Yes. Peachtree will start the void check process.

  • If you do not want to delete transaction, select No to return to the Payroll Entry window and leave the transaction intact.


To purge unused tickets, you must also purge used tickets. Click the Used Tickets check box.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

In the Old Transactions window, you have chosen to purge unused tickets. However, you have not also chosen to purge used tickets. If you choose to purge unused tickets, you must also purge used tickets. Select the OK button, and then select the Used Tickets check box.


Unsynchronized Direct Deposit paychecks exist for this company. Do you want to synchronize these paychecks before you close the company?

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You are attempting to close the currently open company, and Peachtree has detected there are direct deposit paycheck transactions that have not been synchronized. Since time is a critical factor in processing direct deposit transactions, Peachtree reminds you to make sure you synchronize these transactions in time for payday.

  • If you want to synchronize, select Yes. Peachtree will open the PeachSync wizard, allowing you to do so.

  • If you do not want to synchornize at this time, select No. The current Peachtree company will close.


Users must have Edit or Full control to the Customer program area to be given full access to customer payment defaults. Click OK to continue.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

You attempted to give a user Full access rights to the Customer Payment Defaults program area, but the user currently has limited access in the Customer program area. In order for users to access Customer Payment Defaults, you must also give them Edit or Full access to the Customer area.

Select the Customer program area (directly above Customer Payment Defaults) and give the user either Edit or Full access. Then you will be able to give the user Full access to Customer Payment Defaults.


Warning: Restoring this backup will overwrite existing data and is a dangerous operation. Are you sure you want to continue?

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Restoring this backup will overwrite existing data. You will lose any new information that you have entered prior to this restore process. Make sure that you are ready to restore this backup before you click the Yes button. Click the Yes button to continue the restore process or click the No button to cancel.


Warning: Do you want to allow YYYYY to run with your Peachtree Software?

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Select Yes if you would like this Peachtree Partner application to run.

If you do not want to run this application, select No.

Select the Remember this setting checkbox if you would like Peachtree to remember your choice. The next time you start this program, Peachtree will remember your selection and bypass this prompt. Note: Peachtree will remember the setting for this particular program only. You will still receive this message each time you start a different Peachtree Partner application.

If you tell Peachtree to remember your setting, but decide later that you'd like to change your selection, you will need to reset the message. To do this, select the Reset button on the General tab of the Maintain Global Options window. All one-time messages will be reactivated.

For more information about choosing security levels for Peachtree Partner applications, click [image] .


Warning: The date of this receipt is a future date. This transaction will be authorized as of today's date. Do you want to continue?

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

In Peachtree, you can enter transactions with future dates (any date after the current Peachtree system date within your fiscal year setup or any date after your computer's current system date).

However, all credit card transactions authorized through the Peachtree Credit Card Service will be dated and posted to your online merchant account as of the calendar date when you requested payment authorization.

For example, if today's date is March 15, 2003, and you attempt to authorize a credit card receipt in Peachtree dated March 30, 2003, the transaction will be authorized and posted to your online merchant account as of March 15, not March 30.

This means that your SurePay transaction reports (at the SurePay Manager Web site) will not match Peachtree Accounting's transaction dates. This may make account reconciliation awkward. Also, Peachtree financial statements may not reflect accurate asset balances between the two dates.

To avoid these and other report management problems, it is highly recommended that you change your Peachtree receipt transaction date to be the same date when the payment was authorized.


Warning: The date of this receipt is a past date. This transaction will be authorized as of today's date. Do you want to continue?

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, Peachtree Premium Accounting.

In Peachtree, you can enter transactions with past dates (any date prior to the current Peachtree system date within your fiscal year setup or any date prior to your computer's current system date).

However, all credit card transactions authorized through the Peachtree Credit Service will be dated and posted to your online merchant account as of the calendar date when you requested payment authorization.

For example, if today's date is March 15, 2003, and you attempt to authorize a credit card receipt in Peachtree dated March 1, 2003, the transaction will be authorized and posted to your online merchant account as of March 15, not March 1.

This means that your SurePay transaction reports (at the SurePay Manager Web site) will not match Peachtree Accounting's transaction dates. This may make account reconciliation awkward. Also, Peachtree financial statements may not reflect accurate asset balances between the two dates.

To avoid these and other report management problems, it is highly recommended that you change your Peachtree receipt transaction date to be the same date when the payment was authorized.


Warning: Your last scheduled online backup failed. To back up your files immediately, click Backup Now.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

The last backup that you had scheduled failed. We suggest that you back up the files manually. Click the Backup Now button to start the backup process.


When purging inventory items, the system requires a purge-through date. The purge-through date, which is entered on the Old Transactions window, is blank. Go back to the Old Transactions window and enter a purge date.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, Peachtree Premium Accounting.

In the Inactive Maintenance Records window, you have selected the option to purge inventory item records. If you choose to purge these records, you must also choose a purge-through date, the date on or before which all inactive records will be purged. However, you have not entered this date in the Old Transactions window.

To do so, select the OK button, and then use the Back button to return to the Old Transactions window. Enter the purge-through date at the top of the window.


When purging jobs, the system requires a purge-through date. The purge-through date, which is entered on the Old Transactions window, is blank. Go back to the Old Transactions window and enter a purge date.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, Peachtree Premium Accounting.

In the Inactive Maintenance Records window, you have selected the option to purge job and related records. If you choose to purge job records, you must also choose a purge-through date, the date on or before which all inactive records will be purged. However, you have not entered this date in the Old Transactions window.

To do so, select the OK button, and then use the Back button to return to the Old Transactions window. Enter the purge-through date at the top of the window.


You cannot add more than 20 attributes to this list. Please remove a list entry before trying to add more.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

You are attempting to add a primary or secondary attribute to the attribute list, but the list already contains the maximum of 20 attributes. If you must add the new attribute to the list, first you will have to remove one of the existing attributes.

Select OK to return to the Item Attributes tab, and either abandon entry of the new attribute or remove an existing attribute from the list in order to add the new one.


You cannot add this <primary\secondary> attribute because it creates a duplicate inventory item ID with item <ID>.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

You have selected the Add button to add a new attribute to this master stock item. However, if you do add this attribute, the master stock item will create a substock item that is identical to an existing substock item. Duplicate substock items are not permitted. Enter a different attribute to add to the master stock item's attribute set.


You cannot delete this master stock item because there is a journal entry that uses its substock item <item ID>.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

You are attempting to delete a master stock item, but one of its substock items has a journal entry that references it. You will not be able to delete the master stock item until that journal entry is purged or deleted.


You cannot enter a zero Quantity, zero Amount, blank Description, and blank Item ID for this item because the item appears on an existing credit memo.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, Peachtree Premium Accounting.

You have attempted to save a customer invoice or a purchase transaction, but one line item has a zero value in both the Quantity and Amount fields. However, a credit memo has been applied to the invoice or purchase, and so these fields must reflect quantity and amount values that are greater than zero for the credited item you are returning.

Before saving this invoice or purchase, enter appropriate amounts for the item in both the Quantity and Amount fields.


You cannot enter a zero Received quantity and a zero Amount for this item because the item appears on an existing credit memo.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have attempted to save a purchase with a line item that has a zero value in both the Received and Amount fields. However, a credit memo has been applied to the purchase, and so these two fields must reflect received and amount values that are greater than zero for the item you are returning to the vendor.

Before saving the purchase, enter appropriate amounts for the item in both the Received and Amount fields.


You cannot enter a zero Shipped quantity and a zero Amount for this item because the item appears on an existing credit memo.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have attempted to save an invoice with a line item (on the Sales Order tab) that has a zero value in both the Shipped and Amount fields. However, a credit memo has been applied to the invoice, and so these two fields must reflect shipped and amount values that are greater than zero for the item you are crediting or refunding.

Before saving the invoice, enter appropriate amounts for the item in both the Shipped and Amount fields.


You have chosen to purge unused tickets but have not entered a purge-through date for the "Unused Tickets" option. A purge-through date is required.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

In the Old Transactions window, you have chosen to purge unused tickets, but you have not entered a purge-through date. The purge-through date is necessary because it tells Peachtree that all unused tickets with dates on or before this date should be removed.

Do one of the following:

  • If you want to purge unused tickets, in the Unused Tickets with dates on or before field, enter or select a valid purge-through date.

  • If you don't want to purge unused tickets, deselect the Unused Tickets check box.


You have just created a direct deposit payroll check for $0.00. This payroll check cannot be processed by Peachtree Direct Deposit. Do you want to save?

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

This message appears for one of the following reasons:

  1. While working in the Select Employees to Pay window, you have chosen either to print or preview paychecks for the selected employees OR to print a pre-check register report. At the same time, one of the selected employees has a direct deposit paycheck with a $0.00 net amount.

  2. While working in the Payroll Entry window, you have chosen to save, print, or preview a payroll transaction for an employee, and the paycheck has a $0.00 net amount. At the same time, the Direct Deposit checkbox is selected.

Peachtree Direct Deposit cannot process paychecks for which there is a $0.00 net amount. However, if you want, you can still print or save the payroll transaction.

  • To save or print the transaction (or to print the pre-register report in the Select Employees to Pay window), select the Yes button.

  • If you don't want to print or save the transaction, select the No button. You will return to the original window you were working in, and you can change the direct deposit payroll transaction so that the net check amount is greater than $0.00.


You have not registered for Peachtree's <YYYY> Tax Service. As a result, you do not have access to the most current payroll tax formulas.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You are attempting to edit the Peachtree-maintained payroll tax tables. Before you can use Peachtree Software's current payroll tax formulas, you must register with the Peachtree Tax Service. If you do not register with this service, you must enter and use your own tax table formulas in the Peachtree-Maintained Payroll Tax Tables window during payroll entry. Payroll Tax Service registration is required each payroll year. It ensures that you will receive current, accurate payroll tax formulas and forms for your local area.

  • To learn more about the Peachtree Tax Service, click Click for more information .

  • To register the current payroll year's Peachtree-maintained tax tables number with the Peachtree Tax Service now, click the Register button when this message appears.

  • To learn how to register the current year's Peachtree-maintained payroll tax tables with the Peachtree Tax Service, click Click for more information .

Note: Peachtree will continue to display this message periodically if you attempt to open the Peachtree-Maintained Payroll Tax Tables window and have not registered the current payroll year's Peachtree-maintained tax tables with the Peachtree Tax Service. Once you have registered Peachtree's annual global tax tables with the tax service, this message window will not appear in these areas.


You have selected the option "Yes, I use Account Reconciliation," but no accounts are marked as used. Select at least one account for which you require reconciliation, or select the option "No, I do not use Account Reconciliation."

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

In the Account Reconciliation window, you have chosen the option telling the Purge wizard that you do use Account Reconciliation. However, you have not used the table at the center of the window to select which accounts you want the wizard to reconcile for you.

If you do want to reconcile accounts, choose at least one of the accounts from this table. Otherwise, select the option that tells the wizard you do not use account reconciliation.


You have selected to pay one or more direct deposit employees. Direct deposit checks cannot be negative!

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, Peachtree Premium Accounting.

In the Select Employees to Pay window, you have chosen to print paychecks or a payroll report for one or more direct deposit employees, but one of these paychecks has a negative net balance. Since direct deposit paychecks cannot have negative balances, you will need to go to the Payroll Entry window and verify that the paychecks you want to print have positive net balances before you try to print them.


You must enter an ID and description before adding this attribute to the list.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

You have attempted to add a new item attribute to the attribute list for a master stock item, but you have not first entered an ID and description. This is necessary information to help identify attributes.

Select OK to return to the Item Attributes tab, enter an ID and description for the attribute you are adding, and then select the Add button.


You must enter at least one primary attribute for this master stock item before saving.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

When you create a master stock item, the addition of at least one primary attribute is necessary; otherwise, the substock items related to the master stock item will have no attributes assigned to them.

Select OK to return to the Item Attributes tab, add at least one primary attribute for the item, and then save it.


[Account ID] is not a Cash account.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You must select a general ledger account with an Account Type of Cash for this task. Select another account.


A general journal entry has been made against <GL Account # - GL Account Name> but has not been posted. Would you like to post the entry at this time?

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

In the Account Reconciliation window, you have a certain general ledger account open, and at the same time you have made a general journal entry that affects this currently open account. Peachtree wants to make sure that before you reconcile the account, you get the chance to post the journal entry, if desired.

  • To dismiss the message and post the general journal entry, select Yes. Peachtree will take you back to the Account Reconciliation window and update it with pertinent information for the account.

  • To dismiss the message without posting the general journal entry, select No. Peachtree will take you back to the Account Reconciliation window.


All personal button modifications will be lost. Do you want to continue?

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have selected the Reset Defaults option in the Toolbar Components window. Please be advised that this will get rid of any modifications you have made to the custom toolbar, including any additions or deletions of toolbar buttons, any modifications to button order you have made, and any substitutions you have made to the icons and ToolTips associated with toolbar buttons.

  • If you want to get rid of all modifications and return the toolbar to its default settings, click Yes.

  • If you do not want to get rid of toolbar modifications and return to the default settings, click No.

For a list of default toolbar buttons, click [image].


<Bank statement/Service charge/Interest income> date must be within the current accounting period.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

In one of the date fields of the Account Reconciliation window, you have entered a date that is not in the current period. When entering a bank statement, service charge, or interest income date for the account you are reconciling, remember that all of these dates reflect bank activity for the current accounting period and must fall within the date range of that period.

Select OK to dismiss the message and return to the Account Reconciliation. Then change one or more of these dates as needed.


Cannot delete Employee [...] because there is a vendor that uses that Employee as a purchase representative.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have attempted to delete an employee record from the Peachtree database, but that employee has been selected as the purchase representative for an existing vendor. On the Purchase Defaults tab of the Maintain Vendors window, you can enter the ID of an employee that you want to act as purchase rep for a vendor. As long as an employee is designated as purchase rep for a vendor, the employee record for that employee cannot be deleted. Before you can delete the employee, you must do the following:

  1. From the Maintain menu, select Maintain Vendors.

  2. In the Vendor ID field, enter or select the ID for the appropriate vendor.

  3. On the Purchase Defaults tab, in the Purchase Rep field, remove the employee as purchase rep for the vendor.

  4. When finished, save the vendor record.

You can now delete the employee record.


Did the credit memos e-mail properly...?

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You just e-mailed credit memos and Peachtree will let you rerun any credit memos that did not e-mail properly before the customer or vendor file is updated.

Select one of the following options:

  • Select Yes to update the customer or vendor file and assign numbers to the e-mailed credit memos.

  • Select No if the credit memos did not e-mail properly and you do not want to assign numbers to these memos.


Did the credit memos print and e-mail properly...?

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You just printed and e-mailed credit memos and Peachtree will let you rerun any credit memos that did not print/e-mail properly before the customer or vendor file is updated.

Select one of the following options:

  • Select Yes to update the customer or vendor file and assign numbers to the printed/e-mailed credit memos.

  • Select No if the credit memos did not print and e-mail properly and you do not want to assign numbers to these memos.


Did the credit memos print properly...?

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You just printed credit memos and Peachtree will let you reprint any credit memos that did not print properly before the customer or vendor file is updated.

Select one of the following options:

  • Select Yes to update the customer or vendor file and assign numbers to the printed credit memos.

  • Select No if the credit memos did not print properly and you do not want to assign numbers to these memos.


Did the invoices e-mail properly and is it OK to assign invoice numbers to the invoices?

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You just e-mailed invoices and Peachtree will let you rerun any invoices that did not e-mail properly before the journal is updated.

Select one of the following options:

  • Select Yes to update the Journal and assign invoice numbers to the e-mailed invoices.

  • Select No if the invoices did not e-mail properly and you do not want to assign invoice numbers to these invoices; select No if you intend to e-mail the invoices again.


Did the invoices print and e-mail properly and is it OK to assign invoice numbers to the invoices?

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You just printed and e-mailed invoices and Peachtree will let you reprint any invoices that did not print/e-mail properly before the journal is updated.

Select one of the following options:

  • Select Yes to update the Journal and assign invoice numbers to the printed/e-mailed invoices.

  • Select No if the invoices did not print and e-mail properly and you do not want to assign invoice numbers to these invoices. Select No if you intend to print/e-mail the invoices again.


Did the purchase orders e-mail properly...?

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You just e-mailed Purchase Orders and Peachtree Accounting needs to assign P.O. numbers to the Purchase Orders.

Select one of the following options:

  • Select Yes to assign P.O. numbers to the Purchase Orders.

  • Select No if the Purchase Orders did not e-mail properly and you do not want to assign P.O. numbers to them. You can then rerun the Purchase Orders if desired.


Did the purchase orders print and e-mail properly...?

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You just printed and e-mailed Purchase Orders and Peachtree Accounting needs to assign P.O. numbers to the Purchase Orders.

Select one of the following options:

  • Select Yes to assign P.O. numbers to the Purchase Orders.

  • Select No if the Purchase Orders did not print and e-mail properly and you do not want to assign P.O. numbers to them. You can then reprint the Purchase Orders if desired.


Did the quotes e-mail properly and is it OK to assign quote numbers to the quotes?

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You just e-mailed quotes and Peachtree will let you rerun any quotes that did not e-mail properly before the customer file is updated.

Select one of the following options:

  • Select Yes to update the customer file and assign numbers to the e-mailed quotes.

  • Select No if the quotes did not e-mail properly and you do not want to assign numbers to these quotes.


Did the quotes print and e-mail properly and is it OK to assign quote numbers to the quotes?

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You just printed and e-mailed quotes and Peachtree will let you reprint any quotes that did not print/e-mail properly before the customer file is updated.

Select one of the following options:

  • Select Yes to update the customer file and assign numbers to the printed/e-mailed quotes.

  • Select No if the quotes did not print and e-mail properly and you do not want to assign numbers to these quotes.


Did your customer statements e-mail properly? NOTE: If you select Yes, the Last Statement Date field will be updated for each customer record for which new statements were e-mailed.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You just e-mailed statements, and Peachtree will let you rerun any statements that did not e-mail properly before the customer file is updated.

  • Select Yes to update the customer record and assign numbers to the e-mailed statements.

  • Select No if the statements did not e-mail properly and you do not want to assign numbers to these statements.

Note: Selecting Yes will update the Last Statement Date field for a customer record if the To date you've selected in the customer statement Options window is later than the last statement date contained in the customer record.

For example, say the last statement date in the customer record is August 15, 2004. When you print the customer statement, you choose a From date of August 1, 2004, and a To date of August 31, 2004, in order to show all activity between the first and last day of August. Because the To date you've chosen is later than the last statement date (August 15, 2004), Peachtree will update the Last Statement Date field in the customer record.


Did your customer statements print and e-mail properly? NOTE: If you select Yes, the Last Statement Date field will be updated for each customer record for which new statements were printed.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You just printed and e-mailed statements, and Peachtree will let you reprint any statements that did not print/e-mail properly before the customer file is updated.

  • Select Yes to update the customer record and assign numbers to the printed/e-mailed statements.

  • Select No if the statements did not print and e-mail properly and you do not want to assign numbers to these statements.

Note: Selecting Yes will update the Last Statement Date field for a customer record if the To date you've selected in the customer statement Options window is later than the last statement date contained in the customer record.

For example, say the last statement date in the customer record is August 15, 2004. When you print the customer statement, you choose a From date of August 1, 2004, and a To date of August 31, 2004, in order to show all activity between the first and last day of August. Because the To date you've chosen is later than the last statement date (August 15, 2004), Peachtree will update the Last Statement Date field in the customer record.


Peachtree cannot find a required file or it has been corrupted. Please reinstall Peachtree.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

This message appears when you are trying to export a report to Microsoft Word, but a required file has been deleted or corrupted.

When this message appears, reinstall Peachtree Accounting. When asked which maintenance option to perform, select the Repair option. The setup program will then reinstall Peachtree and all components contained on the CD to their original state. The Peachtree program files will be restored to their original location on your computer hard drive.

If you continue to receive this message after reinstalling Peachtree, contact Peachtree Technical Support.


Peachtree was unable to launch FAS FirstStep for Peachtree. Click Help for more information.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

While working in Peachtree, you have chosen the Fixed Assets option in the Maintain menu. This would normally open the FAS FirstStep for Peachtree program, but Peachtree was unable to do so. The error occurred because the .EXE (executable) file that launches FAS FirstStep is either missing or corrupt. In order to open FAS FirstStep within Peachtree, you will need to reinstall the FAS FirstStep for Peachtree program.


"REMAINDER" must be selected as the Allocation Method for at least one direct deposit account.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have attempted to save direct deposit information for the current employee, but none of the accounts set up for direct deposit fund distribution has been designated a Remainder account. However, you have chosen to set up one or more of the accounts as Fixed accounts. When you set up direct deposit accounts as Fixed accounts, there is a possibility that not all of the employee's net pay will be allocated. One hundred percent of an employee's net pay must always be allocated to the direct deposit accounts set up for the employee. Therefore, when you set up Fixed account(s), you must also designate one (and only one) of the direct deposit accounts as a Remainder-type account to receive any funds not allocated to the other accounts.

Select OK to dismiss the message and return to the Direct Deposit tab. Then before saving the employee information, make sure that one direct deposit account is set up as a Remainder-type account


The company you selected was created in a previous release of Peachtree First Accounting and is not compatible with the 2004 release of Peachtree First Accounting

The company you selected was created in a previous release of Peachtree First Accounting and is not compatible with the 2004 release of Peachtree First Accounting. The company you selected requires Peachtree Accounting, Peachtree Complete Accounting or Peachtree Premium Accounting. To learn about upgrading go to: <http://www.peachtree.com/peachtreefirstaccountingupgradeinfo>

Message applies to: Peachtree Premium Accounting.

The Peachtree First Accounting company that you are trying to open is not compatible with this release of Peachtree First Accounting. You cannot open this company in this release of Peachtree First Accounting.

In order to continue using this company data, you must install or upgrade to Peachtree Accounting, Peachtree Complete Accounting, or Peachtree Premium Accounting. For more information, contact Peachtree at 1-800-326-1420 or visit the Peachtree Software Web site at www.peachtree.com/peachtreefirstaccountingupgradeinfo.


The function <function> is no longer supported with this version of Crystal Reports. Please copy the following new function <new function> into your formula.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

For some DDF fields, Peachtree uses custom formulas in order to extract data for reports. Custom formulas include that series of special "functions" that can be inserted into the formulas. For more information about these Peachtree functions and how to insert them in custom formulas, click [image] .

Functions that worked with Crystal Reports Release 8.0 have been updated to work with Crystal Reports Release 9.0. However, the report you are currently accessing contains an old version of one of these Peachtree functions. The new version of the function appears in the text box in the error message window. To update your report so that all DDF field data will show up properly, select the Copy to Clipboard button to copy the function to the Windows clipboard, and then paste it into the report where the function occurs.


The import just completed affected some of your item prices and price level calculations. It may be necessary to recalculate price levels for items affected.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

Included in the import just completed were price level calculations that have now been incorporated into some of your inventory item records. The imported calculations have altered the existing price level calculations for the affected items. If you want to return to the original price level calculations for these items, you will have to go to Maintain Item Prices and recalculate item prices for them.


The incorrect company is currently open in FAS FirstStep for Peachtree. You must manually close this company and open the correct FAS FirstStep for Peachtree company for <Company Name>. Click Help for more details.

The incorrect company is currently open in FAS FirstStep for Peachtree. You must manually close this company and open the correct FAS FirstStep for Peachtree company for <Company Name>. Click Help for more details

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

While working in a Peachtree company, you have selected the Fixed Assets option in the Maintain menu. This connects you with FAS FirstStep for Peachtree, but a company different from the one you have open in Peachtree is already open in FAS FirstStep.

Remember that all FAS FirstStep for Peachtree companies must be linked to a corresponding company in Peachtree. In order for you to work on fixed assets for your Peachtree company, the corresponding company in FAS FirstStep for Peachtree must be open. So you need to close the company that is currently open in FAS FirstStep and then open the appropriate FAS FirstStep for Peachtree company.


The offsetting general ledger account selected for <interest income/service charges> cannot match the account being reconciled.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have entered service charges for the account you want to reconcile as well an offsetting General Ledger account, but the account you have entered is the same as the account you are trying to reconcile. Remember that you should always select a service charge expense account that is not the same as the account you are reconciling.

Select OK to dismiss the message and return to the Account Reconciliation window. Then enter a valid offsetting GL account.


The Remainder Allocation Method may only be selected for one account.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have attempted to save direct deposit information for the current employee, but you have chosen the Remainder allocation method for two or more of the accounts you have set up to receive direct deposit distributions for the current employee. The Remainder account works together with the Fixed account or accounts you set up to ensure that a total of 100 percent of the employee's net pay is allocated to all direct deposit accounts. The Remainder account receives whatever funds remain after direct deposit funds are distributed to the Percent and Fixed accounts. Only one Remainder account is required to receive these additional, unaccounted-for funds.

Select OK to dismiss the message and return to the Direct Deposit tab. Then set up account allocations again, making sure that only one of the accounts is a Remainder-type account.


The report or form you are trying to access is no longer available. Would you like to delete the button from the toolbar at this time?

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

While working on a network, you have attempted to open a Peachtree custom report using the toolbar button associated with it. However, another network user working in Peachtree Accounting has deleted that same custom report. Since the report is no longer available in Peachtree, the toolbar button associated with the report can no longer be used to open it. So please take a moment now to delete this non-functioning toolbar button.


The <service charge/interest income> cannot be a negative amount. Please enter a positive amount and try again.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have entered service charges for the account you want to reconcile, but the amount entered is a negative amount. Service charges issued by a bank on an account cannot be a negative value.

Select OK to dismiss the message and return to the Account Reconciliation window. Then enter a valid service charge amount.


The total amount distributed for direct deposit cannot exceed Net Pay.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

While selecting direct deposit allocations for this employee, you have allocated amounts exceeding the employee's net pay. Direct deposit allocations must equal 100 percent of an employee's net pay.

Select OK to dismiss the error message and return to the Direct Deposit tab of Maintain Employees/Sales Reps. Then reallocate funds to the direct deposit accounts set up for the employee making sure that the total allocations do not exceed 100 percent of net pay.


There are no forms to print or e-mail

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

This error will appear if no forms match the criteria specified on the Filter tab or there are no available forms that need to be printed (contain blank reference numbers).

Please check the following:

  • If the purchase order or quote entries already have numbers assigned to the transactions, they will not print or preview under the Reports menu. For example, if you saved your payments with check numbers, go to the Payments window and select the Open toolbar button to either print the checks one at a time, or remove the check numbers and save the payments.

  • If the sales invoice entries already have numbers assigned to the transactions, they will not print when selecting the Unprinted option. You must select the Printed option.

  • If the date selected to run the forms is prior to the dates on the entries, they will not print or preview.

  • The E-mail tab has options that let you deliver copies of forms to customers or vendors as e-mail attachments. However, if none of the vendors or customers for whom you are printing forms has been set up to receive e-mail, no forms will be e-mailed during the print run. If any vendors or customers should be receiving forms by e-mail but aren't, be sure they are properly set up for e-mail delivery.


There has been an error creating the file. Please try again.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

This message appears when you are attempting to export a report to Microsoft Word, but Peachtree cannot create the file—possibly due to insufficient disk space.

When this message appears, try exporting the report again. If you continue to receive this message, try clearing some disk space.

To clear more disk space, try one of the following steps:

  • Go to the File Manager in Windows and delete some files you are certain you no longer need, or copy them to diskette. Then switch back to Peachtree Accounting and try to export the report again.

  • Make a backup of your hard drive and then delete any files or applications that you aren't using. If you wish to use any of these deleted files or applications, you will have a backup you can use to retrieve the files.

After clearing some disk space, try to export the report to Microsoft Word again. If you still receive this error message, contact Peachtree Technical Support for further assistance.

Note: You might also receive this error if your security permissions do not allow you to create files.


There has been an error opening the file using Microsoft Word. Please try again.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

This message appears when you are trying to export a report to Microsoft Word, but Peachtree cannot find a file it needs to perform the procedure. (For example, if someone deleted a file that Peachtree needs to export the report.)

When this message appears, try exporting the report again.


There is not enough memory on your disk to finish sending e-mail. To determine which messages were already created, check your e-mail application's Outbox or Sent folder.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

During a printing session, Peachtree attempted to send e-mails to the appropriate recipients. However, before all the e-mails could be delivered, your hard disk ran out of available memory. This means that not all e-mails were delivered. You can find out which e-mails were sent by entering the program you are using to process e-mail and then consulting the section where successfully sent e-mails are displayed. This section could be called, for example, the "Outbox" or "Sent Items."

To ensure that Peachtree can deliver all appropriate e-mails during a printing session, check that your hard disk has suffficient free space. Also be sure that there is sufficient server space on your e-mail host. Your e-mail administrator will notify you whenever you are running out of space on the server.


This computer is currently set to use 256 colors. Peachtree recommends a minimum of High Color (16 bit).

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

In the Windows settings for your computer, your monitor (display) has been set for 256 colors, which is lowest available setting. However, Peachtree Software recommends that, for optimum operation of Peachtree Accounting on your computer, your monitor should be set at a minimum to High Color (16-bit color).

You can reset your monitor-color settings by following these steps:

  1. Select the Windows Start menu.

  2. Select Settings, then Control Panel.

  3. In the Control Panel window, select Display.

  4. On the Settings tab, use the Colors drop-down menu to select High Color (16 bit).

  5. When finished, select OK to activate your settings.

  6. Follow the Windows prompts until the process is complete.

To see the effect of the change on Peachtree, you must restart Peachtree.


This report must be saved to the same directory as your Peachtree company files.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

For some DDF fields, Peachtree uses custom formulas in order to extract data for reports. If you are going to include these custom formulas, any report containing the formulas must reside in the same directory as your Peachtree company files. This is so the report can extract data directly from the company information contained in the files.

If the report you're working with needs to be located in your Peachtree company directory but is not, you will see the error message that appears above. Be sure to copy this report to your company directory so it will be fully functional.


To process payroll direct deposit employees, you must first check the Direct Deposit checkbox. Do you want to continue and save this record?

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have attempted to save direct deposit information for the current employee, but you have not first selected the Direct Deposit checkbox in the header fields of the Maintain Employee/Sales Reps window. If you do not select this checkbox, you will not be able to issue direct deposit funds to this employee whenever you process direct deposit payroll transactions for your company.

  • If you want the employee to receive direct deposit funds on payday, select No to dismiss the message and return to the Direct Deposit tab. Then check the Direct Deposit checkbox, and select the Save button to save the employee information.

  • If you want to save the direct deposit allocation information but not distribute direct deposit funds to this employee on payday, select Yes to dismiss the message and save the employee information.


You cannot change the Memo status of payroll field <xxx> because there are one or more payroll entries that have used this field.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

While working on the EmployEE Fields tab of the Employee Defaults window, you have attempted to change the Memo status for one of the fields—for example, the Medicare field. Remember, if the Memo column is checked for a field, it indicates that the information in the field does not affect your company general ledger or financial statements. Changing the Memo status of a field would thus impact how Peachtree handles that field in payroll transactions, including existing ones.

So if there are existing payroll transactions that reference a given EmployEE field, Peachtree won't let you change the Memo status of the field. Memo status must remain constant throughout the life of the transaction. In order to change the Memo status for an EmployEE field, you first need to delete or purge any transactions that reference the field.


You cannot delete payroll field <xxx> because there are one or more payroll entries that have used this field.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

While working on the EmployEE Fields tab of the Employee Defaults window, you have attempted to delete one of the fields—for example, Medicare. However, there are one or more existing payroll transactions that reference the field you're trying to delete. Peachtree won't let you delete any of the EmployEE fields as long as that field is referenced in a current transaction. So in order to delete an EmployEE field, you first need to delete or purge any transactions that reference the field.


You have selected e-mail form delivery for this customer but have not entered a valid e-mail address. Please enter a valid e-mail address before saving.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have attempted to save the current customer record, but important information is missing. On the Sales Defaults tab of Maintain Customers/Prospects, you have chosen E-mail as the default method for delivering forms to the customer. However, you have not entered a valid e-mail address in the E-mail box on the General tab.

Click OK to dismiss the message. Then, if you want this customer to receive e-mail messages, be sure to enter a valid e-mail address before saving the customer record.


You have selected e-mail form delivery for this vendor but have not entered a valid e-mail address. Please enter a valid e-mail address before saving.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have attempted to save the current vendor record, but important information is missing. On the Purchase Defaults tab of Maintain Vendors, you have chosen E-mail as the default method for delivering forms to the vendor. However, you have not entered a valid e-mail address in the E-mail box on the General tab.

Click OK to dismiss the message. Then, if you want this vendor to receive e-mail messages, be sure to enter a valid e-mail address before saving the vendor record.


You must check at least one spell-checking suggestion option in the running options box.

You must check at least one spell-checking suggestion option in the Running options box. (Phonetic or Typographical.)

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

When choosing Spell Check options from the Running options box, you must select at least one of the following two options in order for Spell Check to offer suggestions for misspelled words:

Phonetic suggestions: When enabled, suggestions are made based on phonetic (sounds-like) similarity to the misspelled word.

Typographical suggestions: When enabled, suggestions are made based on typographical (looks-like) similarity to the misspelled word.

Note: You can choose both Phonetic and Typographical suggestions if you want Spell Check to suggest both types of replacement words.


You must enter a date and offsetting GL account for service charges and interest income.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have entered service charges for the account you want to reconcile, but when you do this, you must also enter a date when the service charges were incurred, as well an offsetting General Ledger account. Remember that you should not select a service charge expense account that is the same as the account you are currently reconciling.

Select OK to dismiss the message and return to the Account Reconciliation window. Then enter a service change date that falls within the current accounting period and, if you haven't done so, an offsetting GL account.


The date of this transaction is outside the current date filter. Are you sure you want to save?

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Because of the current settings in the Show transactions for box, this transaction you are saving will not appear on the register.

Click Yes to save the transaction anyway.

Click No to return to the date field and change the date, if necessary.


You must have a cash account to create payments and receipts. Would you like to create a new account now?

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

This error occurs when you do not have an account in your chart of accounts with a Type of Cash. You need at least one such account to use the Account Register.

Select Yes to open the Maintain Chart of Accounts window and set up a Cash account.

Select No if you don't want to open the Account Register at this time.


Another user ID is set up with this password. Please enter a unique password and try again.

Passwords must be unique. Peachtree has detected that another user record set up in this Peachtree Accounting company uses the same password.

You can enter up to 13 alphanumeric characters. Avoid passwords that are obvious, like birthdays or names of relatives. Passwords are case-sensitive.


By removing this user ID, Peachtrees security system is being disabled.

By removing this user ID, Peachtree’s security system is being disabled. To continue, you must close this company and reopen it. Security will be completely disabled at that time.

Erasing all company user records will no longer display the Security Check (log in) window where you must enter a user ID and password when opening the company. It will also remove user accountability if the Use Audit Trail option is selected in Maintain Company Information.


Date must be before or within current period.

The date of beginning transactions in Account Reconciliation can only be prior to or within the current accounting period. If you want to enter a date after the current accounting period, you must change accounting periods.


Drill-down is not available for this record.

The current type of item selected in the report displayed does not allow drill-down.

Double-clicking a transaction listed in a report displays the original transaction in its respective task window and is referred to as "drilling down." Only certain reports that display transactions (for example, journal entries) have drill-down functionality.

You can display and edit transaction detail in certain reports. You can modify the transaction (if allowed), save or post the new transaction, and return to the report window. This feature is useful if you need to display or edit detail for a filtered group of transactions.

  1. Display a report onscreen.

  2. Move your mouse pointer over the list of transactions. You'll notice a box around the lines containing transactions.

    When you move the cursor over the transaction lines, the box displays for each line that contains transactions, and the cursor changes from an arrow into a magnifying glass with a "Z" in the center.

  3. Double-clicking a transaction with the magnifying glass displays the original transaction in its respective task window. You can choose to view or modify the transaction here.

  4. If you edit the transaction, select Save or Post. Then, close the task window.

    When you close the respective task window, the Report window displays once again.

    Note: If you modified the transaction you drilled down to, the report is updated for you.

  5. Select another transaction to drill down in the displayed report or close the report window.


Each user ID must have a password. Enter a password for this user ID and try again.

Each user record must include a password. It cannot be blank. You can enter up to 13 alphanumeric characters. Avoid passwords that are obvious, like birthdays or names of relatives. Passwords are case-sensitive.


Your security settings do not allow ADD access to this area of Peachtree Accounting.

Your security settings do not allow ADD access to this area of Peachtree Accounting. Log on as another user or contact your Peachtree administrator.

The user currently logged in was set up with the READ ONLY control level for the selected program area. This user cannot add, edit, or delete data for this program area.

If you feel you have received this message in error, contact your system administrator (a Peachtree user with access to the Maintain Users window) and ask that he or she change your user settings for this program area.


Your security settings do not allow EDIT access to this area of Peachtree Accounting.

Your security settings do not allow EDIT access to this area of Peachtree Accounting. Log on as another user or contact your Peachtree administrator.

The user currently logged in was set up with READ or ADD control levels for the selected program area. This user cannot edit or delete data for this program area.

If you feel you have received this message in error, contact your system administrator (a Peachtree user with access to the Maintain Users window) and ask that he or she change your user settings for this program area.


Your security settings do not allow ERASE access to this area of Peachtree Accounting.

Your security settings do not allow ERASE access to this area of Peachtree Accounting. Log on as another user or contact your Peachtree administrator.

The user currently logged in was set up with READ, ADD, or EDIT control levels for the selected program area. This user cannot delete data for this program area.

If you feel you have received this message in error, contact your system administrator (a Peachtree user with access to the Maintain Users window) and ask that he or she change your user settings for this program area.


Peachtree Accounting requires a retained earnings account in your chart of accounts

Peachtree Accounting requires a retained earnings account in your chart of accounts to operate safely, post transactions, and balance reports and financial statements. Please set up one up immediately before continuing.

Peachtree has detected that you do not have a retained earnings account set up in your chart of accounts. Peachtree requires that you include one account with the "Equity-Retained Earnings" account type in your chart of accounts.

This message will display for the following reasons:

  • You chose to build your own chart of accounts after completing New Company Setup and tried to enter data without first setting up a retained earnings account.

  • You removed an existing retained earnings account in your chart of accounts.

  • You changed the account type of an existing retained earnings account in your chart of accounts.

Before you can continue, it is strongly recommended that you set up a retained earnings account. Peachtree Accounting requires that a retained earnings account be present before posting any transaction. The retained earnings account also used when balancing financial statements, such as the Balance Sheet. If you do not have a retained earnings account, you will receive various errors and be out of balance.

The retained earnings account is updated at the close of the fiscal year with the ending balance of your income and expenses (net income). The balance in the retained earnings account continues to accrue at the end of each fiscal year.


The user ID or password you have selected is invalid. Log on as another user or contact your Peachtree administrator.

Users and passwords have been previously set up in your Peachtree Accounting company. You must enter a valid user and password before accessing this company data.

Remember that user IDs and passwords are case-sensitive. Therefore, make sure you type the user ID and password exactly the way it is set up in the Maintain Users window. For example, Password, PASSWORD, and password, are all different. If you're sure you have the right user ID or password, but Peachtree isn't accepting it, check to see if your CAPS LOCK key is on.

Important: If you forget your user ID or password, you will not be able to access the company data. It is your responsibility to maintain user IDs and passwords. It is critical that you write down your user ID and password and file it away in a secure place.

In the event that you lost your user ID or password and no one else can open the Peachtree Accounting company, contact Peachtree Technical Support.


The user ID you have selected has been marked as ‘Inactive.’ Log on as another user or contact your Peachtree administrator.

Users and passwords have been previously set up in your Peachtree Accounting company. The user ID that you have entered has been marked inactive. Because of this you cannot access this company data at this time. Only users set up with access to the Maintain Users window (typically system administrators) can make the user record active or change the modules the user is allowed to access.

If you feel you have received this message in error, contact your system administrator or enter an alternate user ID when accessing this company.


You are attempting to access an area that another user is also using, or you are attempting to perform a process that requires

You are attempting to access an area that another user is also using, or you are attempting to perform a process that requires single-user access. Please try again when no other users are attempting the same operation or accessing Peachtree Accounting.

Multiple users are logged into this Peachtree Accounting company. Two users are accessing or performing similar process at the same time (single file lock), or one user is performing a process that requires everyone else exit the company (an exclusive lock).

Single File Locks

You are attempting to access a Peachtree area that another user is also using (for example, printing a batch of checks). In this case, try the process again when no other users are attempting the same operation. When this message displays, select RETRY to attempt the process again, or select CANCEL to abort the process.

Exclusive File Locks

You are attempting to perform a system function that requires total access to all areas of Peachtree Accounting. No other user can be logged in to your company while you are performing these type of functions. System functions include

  • Backing up or restoring company data (from Peachtree’s File menu)

  • Changing accounting periods

  • Changing posting method in Maintain Company Information

  • Changing a record ID

  • Working in Maintain Users

  • Working in Maintain Item Prices

  • Closing the payroll (calendar) year or fiscal year

  • Posting (From Tasks menu, System, Post only)

  • Unposting (From Tasks menu, System, Unpost only)

  • Purging data

  • Opening a company (while another user is doing one of these single-user processes)

When you attempt to perform any of these processes, if another user has the company open, even if only at the main window, Peachtree displays the message above. Ask the other users to exit this Peachtree Accounting company, and then try the system procedure again.


You are attempting to access an area that another user is also using, or you are attempting to perform a process that requires single-user access. Please try again when no other users are attempting the same operation or accessing Peachtree.

Multiple users are logged into this Peachtree Accounting company. Two users are accessing or performing similar process at the same time (single file lock), or one user is performing a process that requires everyone else exit the company (an exclusive lock).

Single File Locks

You are attempting to access a Peachtree area that another user is also using (for example, printing a batch of checks). In this case, try the process again when no other users are attempting the same operation. When this message displays, select RETRY to attempt the process again, or select CANCEL to abort the process.

Exclusive File Locks

You are attempting to perform a system function that requires total access to all areas of Peachtree Accounting. No other user can be logged in to your company while you are performing these type of functions. System functions include

  • Backing up or restoring company data (from Peachtree’s File menu)

  • Changing accounting periods

  • Changing posting method in Maintain Company Information

  • Changing a record ID

  • Working in Maintain Users

  • Working in Maintain Item Prices

  • Closing the payroll (calendar) year or fiscal year

  • Posting (From Tasks menu, System, Post only)

  • Unposting (From Tasks menu, System, Unpost only)

  • Purging data

  • Opening a company (while another user is doing one of these single-user processes)

When you attempt to perform any of these processes, if another user has the company open, even if only at the main window, Peachtree displays the message above. Ask the other users to exit this Peachtree Accounting company, and then try the system procedure again.


You have chosen a date in the current or next accounting year.

You have chosen a date in the current or next accounting year. You are only allowed to purge audit trail records in a previous year.

You cannot enter the current year or future years as the purge date. You are only allowed to purge old transactions in a prior year, a fiscal year that has been previously closed in Peachtree Accounting.

Enter the date in the format MM/DD/YY. You don’t have to type hyphens or slashes; Peachtree Accounting will format the date.


You have chosen a date which will effectively purge Quotes/POs/SOs in the current or next accounting year.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have chosen a date that will effectively purge old quotes, closed purchase orders, or closed sales orders in the current or next accounting year. Generally, you would want to purge old quotes, closed purchase orders, or closed sales in a previously closed fiscal year. However, the program will allow you to do this.

Select No to change the date. The Purge Through dates for both old Quotes, closed Purchase Orders, and closed Sales Orders should to be on or before the last day of the previous accounting year. Enter the date in the format MM/DD/YY. You don’t have to type hyphens or slashes: Peachtree Accounting will format the date.

Select Yes if you still want to use this date. If you choose yes, these transaction data will be purged and can longer be used.


You have created a user ID and thus enabled Peachtree’s security system. You can set up additional users at this time.

After entering the first user ID, usually a system administrator (one who has access to the Maintain Users window), Peachtree displays this message. Its purpose is to notify you that a security check will now take place when opening your Peachtree Accounting company. Peachtree prompts you for a user ID and password when you open a company. If you know the password, you can access the areas of the program in which you have rights.

At this time you can set up additional users and select control levels for various program areas of Peachtree Accounting company.

Note: Peachtree strongly recommends that you only have one (administrative) user with access to Maintain Users window. This will prevent multiple users from accessing other user passwords, changing user records, or inadvertently erasing users.

Any changes you make, including changes to your user personal record, will take effect the next time you open the company.

To remove security, you must delete all company user records. Then, the Security Check (log in) window will no longer display when opening the company.


You have entered an invalid access key. Contact Peachtree Technical Support to receive a valid access key.

You have entered a unique user ID and password combination that allows you access to the Maintain Users window where you can administer user records and passwords that may have been previously lost or forgotten. Before you can display previously entered user IDs and passwords, you must enter a valid access key.

To receive an access key, you must first contact Peachtree Technical Support. They will request the security code displayed in the Display Passwords window and provide the matching access key. This service allows you temporary access to previously entered user records and passwords.


You have entered an invalid password. Please enter a valid password and try again.

Each user record must include a password. You have entered a password and included invalid characters, for example a forward slash (/). You enter up to 13 alphanumeric characters. Avoid passwords that are obvious, like birthdays or names of relatives. Passwords are case-sensitive.


You have entered an invalid user ID. Please enter a valid user ID and try again.

Each user record must include a user ID. You have entered a user ID and included invalid characters, for example a forward slash (/). Enter up to 13 characters that will be used to identify the person when attempting to open this company and maintain its data. You may want to use descriptive IDs such as a person’s name. You can also set up user IDs depending on the user’s intended access rights (for example, "Administrator."). User IDs are case-sensitive.


You have selected to use audit trails without implementing user password security.

You have selected to use audit trails without implementing user password security. The Audit Trail report provides useful control information when users are set up. To set up Peachtree Accounting’s security system, select Users from the Maintain menu.

Message applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

If you intend to activate Peachtree’s Audit Trail log, it is recommended that you set up user records in the Maintain Users window. Peachtree can associate the user currently logged into the Peachtree Accounting company with the data that is being entered or maintained, thus providing a more complete audit trail. For example, USER1 adds a customer record. USER2 then logs on and modifies the customer record. The Audit Trail report will show that USER2 was the last person to maintain the customer record and display what was changed. This establishes user accountability.


You must have at least one user set up with Access to Maintain Users.

You must have at least one user set up with ‘Access to ‘Maintain Users.’ There are other users defined in Peachtree Accounting. Before you can delete this user, you must first remove all other users.

It is important that you first delete all non-administrative users (those who do not have access to the Maintain Users window) first. Then, delete administrative users.

Note: If multiple users still exist and you attempt to delete the only administrative user with access to Maintain Users, Peachtree will prompt you with the above error. You cannot delete the single administrative user until all other users are removed.

Once you delete the last user record, you will not be prompted for a user ID and password when opening your Peachtree Accounting company. Also, if you have the Use Audit Trail option activated, all activity will not be associated to a particular user ID.


Your security settings do not allow access to the Posting process. Select OK to switch to the batch posting method.

Your security settings do not allow access to the Posting process. Select OK to switch to the batch posting method. In order to change the company back to real-time posting, you must have 'Full Access' to the Post system function. Do you want to continue?

Peachtree is warning you that you do not have Full Access to the Post system option set up in Maintain Users. Selecting OK will allow you to change posting methods from Real Time to Batch. However, you will not be able to post journals or change the Batch posting method back to Real Time unless your user settings are changed to allow Full Access to the Post system option.

If you feel you have received this message in error, contact a system administrator (a Peachtree user with access to the Maintain Users window) and ask that he or she change your user settings for this program area.


Your security settings do not allow access to the Posting process. To change posting methods, you must have 'Full Access'

Your security settings do not allow access to the Posting process. To change posting methods, you must have 'Full Access' to the Post system function. Log on as another user or contact your Peachtree administrator.

In order to switch posting methods from Batch to Real Time, you must have Full Access to the Post system option set up in Maintain Users.

If you feel you have received this message in error, contact your system administrator (a Peachtree user with access to the Maintain Users window) and ask that he or she change your user settings for this program area.


Your security settings do not allow access to this area of Peachtree Accounting.

Your security settings do not allow access to this area of Peachtree Accounting. Log on as another user or contact your Peachtree administrator to gain access to this area.

The user currently logged in was set up with the NO ACCESS control level for the selected program area. This user cannot open, read, add, edit, or delete data for this program area.

If the Maintain Users window is open, if you change the record of the current user logged in (yourself) to have No Access to a program area, and if a second Peachtree Accounting window is open in that program area, you will receive this message. Select OK. Re-open the company to reset the user access rights.

If you feel you have received this message in error, contact your system administrator (a Peachtree user with access to the Maintain Users window) and ask that he or she change your user settings for this program area.


Your security settings do not allow ADD access to this area of Peachtree Accounting.

Your security settings do not allow ADD access to this area of Peachtree Accounting. Log on as another user or contact your Peachtree administrator.

The user currently logged in was set up with the READ ONLY control level for the selected program area. This user cannot add, edit, or delete data for this program area.

If you feel you have received this message in error, contact a system administrator (a Peachtree user with access to the Maintain Users window) and ask that he or she change your user settings for this program area.


Your security settings do not allow POST access to this area of Peachtree Accounting.

Your security settings do not allow POST access to this area of Peachtree Accounting. Log on as another user or contact your Peachtree administrator.

In order to post a transaction in a Task window, post journals (in Batch mode), or display a report that requires posting the corresponding journal (in Batch mode), you must have Full Access to the Post system option set up in Maintain Users.

If you feel you have received this message in error, contact a system administrator (a Peachtree user with access to the Maintain Users window) and ask that he or she change your user settings for this program area.


Error in File XXX. Lock table full.

This is Btrieve error that may occur after an unintentional disconnect from your company data path.

To avoid or correct this error, try the following:

  • Make sure you have a valid connection to the Peachtree Accounting data files. This can include an alternate hard drive, network drive, or storage device. Your connection may be locked, busy, or no longer present. If you are unsure, reboot your computer, restart Windows, and establish a valid connection.

  • Make sure you have ample free disk space where your Peachtree data files are located.

  • Make sure you have at least 32 MB of RAM on your computer. If you do, close all other programs before attempting the process again. Or, consider rebooting your computer to reestablish memory allocations.

  • Make sure you have "write" (archive) permissions to the original Peachtree data files, not just "read only."


An error occurred during backup. The backup process was unsuccessful. Please try again.

There are several reasons that can cause the backup process to fail. Below are some troubleshooting tips to consider:

  • Make sure you have a valid connection to both the Peachtree Accounting data files and the Peachtree backup file destination. This can include an alternate hard drive, network drive, or storage device. Your connection may be locked, busy, or no longer present. If you are unsure, reboot your computer and establish a valid connection.

  • If you are backing up to a storage device (for example, a tape drive or ZIP drive), make sure the hardware is connected and working properly.

  • Make sure you have "write" (archive) permissions to the original Peachtree data files and backup destination, not just "read only."

  • Make sure you have at least 16 MB of RAM on your computer. If you do, close all other programs before attempting the process again. Or, consider rebooting your computer to reestablish memory allocations.

  • Make sure you have plenty of free disk space. This includes temporary disk space where both the source drive (Peachtree data files) and destination drive (Peachtree backup file to be created) are located. You must have at least three times the free disk space available (for temporary storage) as what is used by the original data files.

  • If you are continuing to have hard disk or diskette problems, consider running Scandisk or some other disk repair utility before attempting the backup or restore process.


An error occurred during restore. The restore process was unsuccessful. Please try again.

There are several reasons that can cause the restore process to fail. Below are some troubleshooting tips to consider:

  • Make sure you have a valid connection to both the Peachtree Accounting data files and the Peachtree backup file destination. This can include an alternate hard drive, network drive, or storage device. Your connection may be locked, busy, or no longer present. If you are unsure, reboot your computer and establish a valid connection.

  • If you are restoring from a storage device (for example, a tape drive or zip drive), make sure the hardware is connected and working properly.

  • Make sure you have "write" (archive) permissions to the original Peachtree data files and backup destination, not just "read only."

  • Make sure you have at least 16 MB of RAM on your computer. If you do, close all other programs before attempting the process again. Or, consider rebooting your computer to reestablish memory allocations.

  • Make sure you have plenty of free disk space. This includes temporary disk space where both the source drive (Peachtree backup file) and destination drive (Peachtree data files to be restored) are located. You must have at least three times the free disk space available (for temporary storage) as what is used by the original data files.

  • If you are continuing to have hard disk or diskette problems, consider running Scandisk or some other disk repair utility before attempting the backup or restore process.


An unexpected error occurred while copying your report to Microsoft Excel. Please try again.

While copying your Peachtree Accounting report to Microsoft Excel, an error occurred and the operation had to stop. There could be several reasons for this error including lack of available memory, lack of disk space, loss of connection to a local or network drive, or disk errors.

Try copying the Peachtree Accounting report again.

If the Microsoft Excel file you are appending is in use by Microsoft Excel, you may encounter problems while copying the Peachtree Accounting report. For example, if you are in the process of renaming the worksheet and attempt to copy the Peachtree report, you will receive this error. To correct the problem, save your workbook file and exit Microsoft Excel. Then try to copy the Peachtree report again.

If the error persists, try rebooting your computer to reestablish memory. If you suspect a disk error, free up disk space or run a disk utility such as ScanDisk.


Another user is currently trying to open a Peachtree company. Please wait 30 seconds, and then open your company.

Another user is currently trying to open a Peachtree company. Please wait 30 seconds, and then open your company. If you continue to receive this error, contact your system administrator, or select Help for more information.

Peachtree could not write to certain files while starting Peachtree or opening your company. The system may be currently busy or in use. Wait a minute or so, and try opening your company again.

To avoid or correct this error, also try the following:

  • Make sure you have a valid connection to the Peachtree Accounting data files. This can include an alternate hard drive, network drive, or storage device. Your connection may be locked, busy, or no longer present. If you are unsure, reboot your computer, restart Windows, and establish a valid connection. You may also have to reboot your network server, if applicable.

  • Make sure you have ample free disk space where your Peachtree data files are located.

  • Make sure you have at least 32 MB of RAM on your computer. If you do, close all other programs before attempting the process again. Or, consider rebooting your computer to reestablish memory allocations.

  • Make sure you have "write" (archive) permissions to the original Peachtree data files, not just "read only."


File Access Error in [$$$] during reset. Please have all users exit Peachtree and restart Windows.

File Access Error in [$$$] during reset. Please have all users exit Peachtree and restart Windows. If you still have problems opening your company, please contact Peachtree Technical Support.

Peachtree could not write to certain files while exiting Peachtree or your company.

To avoid or correct this error, try the following:

  • Make sure you have a valid connection to the Peachtree Accounting data files. This can include an alternate hard drive, network drive, or storage device. Your connection may be locked, busy, or no longer present. If you are unsure, reboot your computer, restart Windows, and establish a valid connection.

  • Make sure you have ample free disk space where your Peachtree data files are located.

  • Make sure you have at least 32 MB of RAM on your computer. If you do, close all other programs before attempting the process again. Or, consider rebooting your computer to reestablish memory allocations.

  • Make sure you have "write" (archive) permissions to the original Peachtree data files, not just "read only."


File Read Error in [$$$]. Please have all users exit Peachtree and restart Windows.

File Read Error in [$$$]. Please have all users exit Peachtree and restart Windows. If you still have problems opening your company, please contact Peachtree Technical Support.

To avoid or correct this error, try the following:

  • Make sure you have a valid connection to the Peachtree Accounting data files. This can include an alternate hard drive, network drive, or storage device. Your connection may be locked, busy, or no longer present. If you are unsure, reboot your computer, restart Windows, and establish a valid connection.

  • Make sure you have ample free disk space where your Peachtree data files are located.

  • Make sure you have at least 32 MB of RAM on your computer. If you do, close all other programs before attempting the process again. Or, consider rebooting your computer to reestablish memory allocations.

  • Make sure you have "write" (archive) permissions to the original Peachtree data files, not just "read only."


File Write Error in [$$$]. Please have all users exit Peachtree and restart Windows.

File Write Error in [$$$]. Please have all users exit Peachtree and restart Windows. If you still have problems opening your company, please contact Peachtree Technical Support.

Peachtree could not write to certain files while starting Peachtree or opening your company.

To avoid or correct this error, try the following:

  • Make sure you have a valid connection to the Peachtree Accounting data files. This can include an alternate hard drive, network drive, or storage device. Your connection may be locked, busy, or no longer present. If you are unsure, reboot your computer, restart Windows, and establish a valid connection.

  • Make sure you have ample free disk space where your Peachtree data files are located.

  • Make sure you have at least 32 MB of RAM on your computer. If you do, close all other programs before attempting the process again. Or, consider rebooting your computer to reestablish memory allocations.

  • Make sure you have "write" (archive) permissions to the original Peachtree data files, not just "read only."


No items exist for this company.

Before you can change or adjust item prices, you must first create inventory items.

To enter create an inventory item, do the following:

  • From the Maintain menu select Inventory Items. Peachtree displays the Maintain Inventory Items window. Enter the record information and click Save. For more information select Help from the window toolbar.


Peachtree cannot locate the Microsoft Excel program. Microsoft Excel must be installed...

Peachtree Accounting cannot locate the Microsoft Excel program. Microsoft Excel must be installed on this computer before copying this report.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Before you can copy a Peachtree Accounting report to Microsoft Excel workbook, you must have Microsoft Excel 97 (or higher) installed on your computer. The program cannot be installed on a network drive.

If you do have Microsoft Excel installed, try reinstalling the program. If the error persists, try rebooting your computer to reestablish memory.


The company name is missing or invalid. Please enter a valid company name and try again.

During New Company Setup, you must enter a company name for your business. Peachtree uses the company name to establish data file names. Company names cannot be entirely numeric, (for example, 90210); they must contain at least one alpha character.

Enter up to 39 alphanumeric characters for the company name.


The date you have selected does not occur within the two currently open fiscal years. Please enter a valid date and try again.

In order to calculate current financial data, you must enter or select a date that falls within an open fiscal year. Peachtree allows you two open fiscal years at a time.

If you are unsure as to what your open fiscal years are, open the Change Accounting Periods dialog. (From the Tasks menu, select System, then Change Accounting Periods.) The drop-down list provides a list of the currently open accounting periods and their respective dates.


The file selected to append is not a valid file. Please select a valid Microsoft Excel file and try again.

In order to add a copy of a Peachtree Accounting report to an existing Microsoft Excel workbook, the file selected to append must be a valid Microsoft Excel spreadsheet (workbook) file. This means it should have the proper (*.xls) file extension and have been previously saved in Microsoft Excel 97 (or higher) binary format.

Click the Browse button again and select the valid file.

If you continue to get this error, try opening the spreadsheet file in Microsoft Excel and saving it. Then try copying the Peachtree Accounting report again.


The following error occurred during backup: DynaZIP error #4. The backup process was unsuccessful. Please try again.

During the backup process, your computer ran out of memory. Make sure you have at least 16 MB of RAM on your computer. If you do, close all other programs before attempting the process again. Or, consider rebooting your computer to reestablish memory allocations.


The following error occurred during backup: DynaZIP error #8. The backup process was unsuccessful. Please try again.

The backup file created is invalid or incomplete, possibly due to lack of memory during the backup process. Try backing up once again. If the error persists, make sure you have at least 16 MB of RAM on your computer. If you do, close all other programs before attempting the process again. Or, consider rebooting your computer to reestablish memory allocations.

If you suspect diskette or hard drive problems, consider running Scandisk or some other disk repair utility before attempting the backup process again.


The following error occurred during backup: DynaZIP error #10. The backup process was unsuccessful. Please try again.

The temporary file required during the backup process could not be created. Try backing up once again.

Make sure you have plenty of free disk space. This includes temporary disk space where both the source drive (Peachtree data files) and destination drive (Peachtree backup file to be created) are located. You must have at least three times the free disk space available (for temporary storage) as what is used by the original data files.

If the error persists, make sure you have at least 16 MB of RAM on your computer. If you do, close all other programs before attempting the process again. Or, consider rebooting your computer to reestablish memory allocations.

If you suspect diskette or hard drive problems, consider running Scandisk or some other disk repair utility before attempting the backup process again.


The following error occurred during backup: DynaZIP error #11. The backup process was unsuccessful. Please try again.

One or more of the Peachtree Accounting data files you are attempting to back up could not be read.

Make sure you have at least "read only" permissions to the Peachtree Accounting data files you are attempting to back up.

Make sure you have a valid connection to both the Peachtree Accounting data files and the Peachtree backup file destination. This can include an alternate hard drive, network drive, or storage device. Your connection may be locked, busy, or no longer present. If you are unsure, reboot your computer and establish a valid connection.

If the error persists, reboot your computer to reestablish memory allocations. If the error continues, the Peachtree data file may be corrupt, in which case you must restore your company data from a previous backup.

If you suspect diskette or hard drive problems, consider running Scandisk or some other disk repair utility before attempting the backup process again.


The following error occurred during backup: DynaZIP error #14. The backup process was unsuccessful. Please try again.

The Peachtree backup file could not be created because of lack of write permission or disk space.

Make sure you have write (archive) permissions to the destination drive where you want the Peachtree Backup file created.

Make sure you have a valid connection to the Peachtree backup file destination. This can include an alternate hard drive, network drive, or storage device. Your connection may be locked, busy, or no longer present. If you are unsure, reboot your computer and establish a valid connection.

Make sure you have plenty of free disk space where you will be saving the backup file and try backing up once again. You must have at least three times the free disk space available (for temporary storage) as what is used by the original data files.

If you suspect diskette or hard drive problems, consider running Scandisk or some other disk repair utility before attempting the backup process again.


The following error occurred during backup: DynaZIP error #15. The backup process was unsuccessful. Please try again.

The Peachtree backup file could not be created. Try backing up once again.

Make sure you have write (archive) permissions to the destination drive where you want the Peachtree backup file created.

Make sure you have a valid connection to the Peachtree backup file destination. This can include an alternate hard drive, network drive, or storage device. Your connection may be locked, busy, or no longer present. If you are unsure, reboot your computer and establish a valid connection.

Make sure you have plenty of free disk space where you will be saving the backup file and try backing up once again. You must have at least three times the free disk space available (for temporary storage) as what is used by the original data files.

If you suspect diskette or hard drive problems, consider running Scandisk or some other disk repair utility before attempting the backup process again.


The following error occurred during backup: DynaZIP error #18. The backup process was unsuccessful. Please try again.

The Peachtree backup file could not be created, possibly due to a missing Peachtree data file or no permission to read the file.

Make sure you have at least "read only" permissions to ALL Peachtree Accounting data files and try the backing up once again.

Make sure you have a valid connection to both the Peachtree Accounting data files and the Peachtree backup file destination. This can include an alternate hard drive, network drive, or storage device. Your connection may be locked, busy, or no longer present. If you are unsure, reboot your computer and establish a valid connection.

If the error persists, make sure you have at least 16 MB of RAM on your computer. If you do, close all other programs before attempting the process again. Or, consider rebooting your computer to reestablish memory allocations.

If you suspect diskette or hard drive problems, consider running Scandisk or some other disk repair utility before attempting the backup process again.


The following error occurred during backup: DynaZIP error #19. The backup process was unsuccessful. Please try again.

The Peachtree backup file could not be created, possibly due to a media (disk) error, disk not ready, or a hardware error.

Make sure you have a valid connection to both the Peachtree Accounting data files and the Peachtree backup file destination. This can include an alternate hard drive, network drive, or storage device. Your connection may be locked, busy, or no longer present. If you are unsure, reboot your computer and establish a valid connection.

If you are backing up to a storage device (for example, a tape drive or ZIP drive), make sure the hardware is connected and working properly.

If you suspect diskette or hard drive problems, consider running Scandisk or some other disk repair utility before attempting the backup process again.


The following error occurred during backup: DynaZIP error #21. The backup process was unsuccessful. Please try again.

The Peachtree backup file could not be created, possibly due to a multi-volume disk error. Try backing up once again.

If your backup requires multiple diskettes, make sure each diskette is formatted properly, has free disk space, and is inserted properly as directed.

Make sure you have a valid connection to both the Peachtree Accounting data files and the Peachtree backup file destination. This can include an alternate hard drive, network drive, or storage device. Your connection may be locked, busy, or no longer present. If you are unsure, reboot your computer and establish a valid connection.

If you are backing up to a storage device (for example, a tape drive or ZIP drive), make sure the hardware is connected and working properly.

If you suspect diskette or hard drive problems, consider running Scandisk or some other disk repair utility before attempting the backup process again.


The following error occurred during restore: DynaZIP error #4. The restore process was unsuccessful. Please try again.

The restore process failed due to lack of available memory. Try the restore process again.

Make sure you have at least 16 MB of RAM on your computer. If you do, close all other programs before attempting the process again. Or, consider rebooting your computer to reestablish memory allocations.

Make sure you have plenty of free disk space. This includes temporary disk space where both the source drive (Peachtree backup file) and destination (Peachtree data files to be restored) drive are located. You must have at least three times the free disk space available (for temporary storage) as what is used by the original data files.


The following error occurred during restore: DynaZIP error #5. The restore process was unsuccessful. Please try again.

The restore process failed due to lack of available memory. Try the restore process again.

Make sure you have at least 16 MB of RAM on your computer. If you do, close all other programs before attempting the process again. Or, consider rebooting your computer to reestablish memory allocations.

Make sure you have plenty of free disk space. This includes temporary disk space where both the source drive (Peachtree backup file) and destination (Peachtree data files to be restored) drive are located. You must have at least three times the free disk space available (for temporary storage) as what is used by the original data files.


The following error occurred during restore: DynaZIP error #9. The restore process was unsuccessful. Please try again.

The restore process failed because a file could not be found. Try the restore process again.

If you are restoring from a storage device (for example, a tape drive or zip drive), make sure the hardware is connected and working properly.

Make sure you have a valid connection to both the Peachtree Accounting data files and the Peachtree backup file destination. This can include an alternate hard drive, network drive, or storage device. Your connection may be locked, busy, or no longer present. If you are unsure, reboot your computer and establish a valid connection.

Make sure you have at least 16 MB of RAM on your computer. If you do, close all other programs before attempting the process again. Or, consider rebooting your computer to reestablish memory allocations.

Make sure you have "write" (archive) permissions to the original Peachtree data files and backup destination, not just "read only."


The following error occurred during restore: DynaZIP error #12. The restore process was unsuccessful. Please try again.

The restore process failed because the same volume of a multi-disk backup file was used for both the source and destination. When restoring from a Peachtree backup file that spans across multiple diskettes, ensure that the same volume file(s) is not present on source hard drive where you will be restoring data files. In other words, do not restore data files of multi-volume backup file to the same location.


The following error occurred during restore: DynaZIP error #29. The restore process was unsuccessful. Please try again.

The restore process failed because the Peachtree backup file is invalid, could not be read, or is corrupt. Try the restore process again. If it continues to fail, restore your data files from an alternate backup file.


The following error occurred during restore: DynaZIP error #39. The restore process was unsuccessful. Please try again.

The restore process failed because the Peachtree backup file is invalid, could not be read, or is corrupt. Try the restore process once again. If it continues to fail, restore your data files from an alternate backup file.


The following error occurred during restore: DynaZIP error #50. The restore process was unsuccessful. Please try again.

The restore process failed because of lack of disk space.

Make sure you have plenty of free disk space. This includes temporary disk space where both the source drive (Peachtree backup file) and destination drive (Peachtree data files to be restored) are located. You must have at least three times the free disk space available (for temporary storage) as what is used by the original data files.


The payroll year entered is not within the two fiscal. Please adjust either your payroll year or fiscal year setup.

The payroll year entered is not within the two fiscal years you have selected. Please adjust either your payroll year or fiscal year setup. Typically the payroll year is the first calendar year you will be entering data.

You must enter or select a payroll year date that falls within the two open fiscal years you have established. You need to change either your payroll or fiscal year starting date to match this requirement.

Note: The payroll year is required even if you do not plan on entering payroll or employee data.


The sample company cannot be found or is not installed.

Peachtree Accounting provides sample company data that you can open and explore. Sample company provides an environment that allows you to examine methods for setting up a company and practice entering records and transactions. Peachtree tutorials refer to and use the sample company data. This is a great way to introduce you to the features of Peachtree Accounting without using your own data.

Sample company data is installed during Peachtree Accounting setup. If you cannot locate or open the sample company data, reinstall Peachtree Accounting, select the Custom setup option, and choose to load sample company data.


The selected template ID is a standard template and cannot be deleted.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You cannot edit or delete a Peachtree Accounting predefined templates. This includes the Product and Service templates in the Quotes, Sales Orders, and Sales/Invoicing task windows as well as the Standard template in the Purchase Order and Purchases/Receive Inventory task windows.

If you want to modify a predefined templates, enter or select the predefined template ID in the Maintain Templates window, replace the predefined template ID and description, and click the Save button. Now you can modify data fields as needed.


The selected workbook is protected. Please select a different workbook or use Microsoft Excel to change

The selected workbook is protected. Please select a different workbook or use Microsoft Excel to change the protection status of the workbook.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You can require a password to access a Microsoft Excel workbook. Before Peachtree can copy its report, this protection must removed.

To remove password protection to a workbook

  1. Start Microsoft Excel and open the workbook file. Enter the workbook password.

  2. From the File menu, choose Save As.

  3. Click Options.

  4. In the Passwords to Modify field, double-click the symbols that represent the existing password.

  5. To remove the password, press the Delete key, and then click OK.

  6. Save the workbook file. Click Yes when prompted to replace the existing workbook.

You can also protect the structure of a Microsoft Excel workbook so that worksheets in the workbook can't be moved, deleted, hidden, unhidden, renamed, and inserted. Before Peachtree can copy its report, this protection must removed.

To remove structure protection of a workbook

  1. Start Microsoft Excel and open the workbook file.

  2. From the Tools menu, select Protection, and then Protect Workbook.

  3. Clear the Structure check box, and click OK.

    Note: Access to protected workbook elements can be password protected. If this is the case, you will be required to enter a password before clearing the Structure check box.

  4. Save the workbook file. Click Yes when prompted to replace the existing workbook.

You should be able to copy the Peachtree report into the file now.


The Specific Cent value must be a positive amount between .01 and .99.

If you choose Specific Cent for the Round price up to the next new price option, you must enter a positive amount between 0.01 and 0.99. You cannot enter negative amounts (round down prices).

To round all prices up to 95 cents (5.95, 7.95, 11.95, and so on), enter 0.95 in the Specific Cent field.


The State/Locality for the State payroll field has changed. Please verify State and Local filing statuses before continuing.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

States and local areas have unique sets of filing statuses. Peachtree has determined that the currently selected state or local filing status is invalid. To correct the error, choose a valid filing status from the State Filing Status or Local Filing Status drop-down list.

The error can occur when changing the State or Local payroll field’s State/Locality code. For example, if an employee uses the Married filing status for the state of South Carolina and moves to Georgia, he or she must choose between Married/2 Incomes, Married/Jointly, or Married Separately.

See also

  • Valid State Filing Statuses in Employee Setup


The TAXINFO.DAT file cannot be found.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

The TAXINFO.DAT file is used to help define valid filing statuses for state and local areas. Peachtree cannot locate this file based on your installation defaults. To restore the file, reinstall Peachtree Accounting or install your latest Peachtree Tax Service update.


There are no items that meet the filter criteria.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

No inventory items match the filter selections you made. Select OK to return to the Maintain Item Prices (Filter Selection) window and adjust your filter criteria.

Below are some hints to consider:

  • To list all inventory items, choose Equal To in the Type field and All in the From field of the Item Class filter. Leave the other filter options blank and select OK.

  • To select a range of known inventory items, choose Range in the Type field of the Item ID filter, then enter or select from the look up list items IDs in the From and To fields. Leave the other filter options blank and select OK.

  • The more filters you enter the smaller the item list will become. Therefore, only enter the filter selections you need and leave the other filters blank.

For more assistance, select Help in the Maintain Item Prices (Filter Selection) window.


There is no default printer installed so Page Setup settings could not be copied to Excel.

Peachtree will copy all report headers and footers to Microsoft Excel’s page setup configuration (for example, the company name and report name). If Peachtree cannot detect that a default printer is defined in your setup, Page Setup information cannot be applied.

If you received this error, it is possible that you do not have a printer installed in Windows Setup.

To add a printer to your Windows setup, do the following:

  1. From the Start menu, select Settings, and then Printers. The Printers window appears.

  2. Double-click the Add Printer icon. The Add Printer Wizard window appears.

  3. Select Next to begin the process. Follow the displayed instructions to add a local or network printer.

You will be given the option to assign this printer as your Windows default printer, if desired. Peachtree will always print using the current default Windows printer unless otherwise specified.

Once the printer is added, it will appear in your Peachtree Accounting printer list when printing reports, forms, or financial statements. For more information on setting up printers, refer to your Windows documentation.


There was an error closing your company. Before accessing this company again, please have all users exist Peachtree and restart Windows.

There was an error closing your company. Before accessing this company again, please have all users exist Peachtree and restart Windows. If you have problems opening your company, please contact Peachtree Technical Support.

Peachtree could not access or write to certain files while exiting Peachtree or your company. Because of this, some files may appear to be locked and could prevent others from opening the company at a later time. Therefore, all users must restart Windows to remove the locks and reset company files.

To avoid or correct this error, try the following:

  • Make sure you have a valid connection to the Peachtree Accounting data files. This can include an alternate hard drive, network drive, or storage device. Your connection may be locked, busy, or no longer present. If you are unsure, reboot your computer, restart Windows, and establish a valid connection.

  • Make sure you have ample free disk space where your Peachtree data files are located.

  • Make sure you have at least 32 MB of RAM on your computer. If you do, close all other programs before attempting the process again. Or, consider rebooting your computer to reestablish memory allocations.

  • Make sure you have "write" (archive) permissions to the original Peachtree data files, not just "read only."


There was an error opening [$$$]. Please have all users exit Peachtree and restart Windows.

There was an error opening [$$$]. Please have all users exit Peachtree and restart Windows. If you still have problems opening your company, please contact Peachtree Technical Support.

Peachtree could not write to certain files while starting Peachtree or opening your company.

To avoid or correct this error, try the following:

  • Make sure you have a valid connection to the Peachtree Accounting data files. This can include an alternate hard drive, network drive, or storage device. Your connection may be locked, busy, or no longer present. If you are unsure, reboot your computer, restart Windows, and establish a valid connection.

  • Make sure you have ample free disk space where your Peachtree data files are located.

  • Make sure you have at least 32 MB of RAM on your computer. If you do, close all other programs before attempting the process again. Or, consider rebooting your computer to reestablish memory allocations.

  • Make sure you have "write" (archive) permissions to the original Peachtree data files, not just "read only."


There was an error opening your company. The [$$$] connection table could not be created. Please try again.

Peachtree could not write to certain files while opening your company.

To avoid or correct this error, try the following:

  • Make sure you have a valid connection to the Peachtree Accounting data files. This can include an alternate hard drive, network drive, or storage device. Your connection may be locked, busy, or no longer present. If you are unsure, reboot your computer, restart Windows, and establish a valid connection.

  • Make sure you have ample free disk space where your Peachtree data files are located.

  • Make sure you have at least 32 MB of RAM on your computer. If you do, close all other programs before attempting the process again. Or, consider rebooting your computer to reestablish memory allocations.

  • Make sure you have "write" (archive) permissions to the original Peachtree data files, not just "read only."


This value must fall between 0 and 100. Please enter another amount and try again.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

If you intend to match employee 401(k) contributions, you must enter the percentage amounts that your company will match for each level of employee contribution to the 401(k) plan.

Enter the first, third and fourth percentage values as positive numbers between 0 and 999. For example, enter 2.7--not 0.027--for 2.7%. Enter the second percentage value as a positive numbers between 0 and 100.

For example, many companies match 100% of the employee contribution amounts up to a certain limit. They might match 50% on the employee contribution above that limit.

In the following example, the company is matching 100% (dollar for dollar) for all employee 401(k) contributions up to 4%. If an employee contributes a higher percentage (for example, 5%), the company will match 50% of the additional 1% amount. The company has set a matching cap at 6%.

Employer 401(k) match example


This value must fall between 0 and 999. Please enter another amount and try again.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

If you intend to match employee 401(k) contributions, you must enter the percentage amounts that your company will match for each level of employee contribution to the 401(k) plan.

Enter the first, third and fourth percentage values as positive numbers between 0 and 999. For example, enter 2.7--not 0.027--for 2.7%. Enter the second percentage value as a positive number between 0 and 100.

For example, many companies match 100% of the employee contribution amounts up to a certain limit. They might match 50% on the employee contribution above that limit.

In the following example, the company is matching 100% (dollar for dollar) for all employee 401(k) contributions up to 4%. If an employee contributes a higher percentage (for example, 5%), the company will match 50% of the additional 1% amount. The company has set a matching cap at 6%.

Employer 401(k) match example


This wizard cannot set up 401(k) deductions for your company because you have an existing payroll setup

This wizard cannot set up 401(k) deductions for your company because you have an existing payroll setup that is incompatible this wizard.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Peachtree has determined that you have set up a 401(k) plan, possibly in a previous version of Peachtree Accounting, that is not compatible with the Payroll Setup wizard. It is possible that the 401(k) payroll field names or tax tables you created are not recognizable--they do not match the method outlined in older versions of the Peachtree Accounting User’s Guide.

If you set up 401(k) payroll fields and tax tables in Peachtree Accopunting Release 6 (or lower), you should continue using your current setup. For instructions on manually updating your 401(k) setup, click Click for more information .

Because of the incompatibility, all the 401(k) options in the Payroll Setup window will become disabled (not accessible).


This wizard cannot set up sick tracking for your company because you have an existing payroll setup that is incompatible

This wizard cannot set up sick tracking for your company because you have an existing payroll setup that is incompatible with this wizard.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Peachtree has determined that you have set up sick time, possibly in a previous version of Peachtree Accounting, that is not compatible with the Payroll Setup wizard. It is possible that the sick payroll field names or tax tables you created are not recognizable--they do not match the method outlined in older versions of the Peachtree Accounting User’s Guide.

If you set up sick-time payroll fields and tax tables in Peachtree Accopunting Release 6 (or lower), you should continue using your current setup. Refer to the User’s Guide of your older release for detailed instructions.

Because of the incompatibility, all the sick options in the Payroll Setup window will become disabled (not accessible).


This wizard cannot set up vacation tracking for your company because you have an existing payroll setup that is incompatible

This wizard cannot set up vacation tracking for your company because you have an existing payroll setup that is incompatible with this wizard.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Peachtree has determined that you have set up vacation time, possibly in a previous version of Peachtree Accounting, that is not compatible with the Payroll Setup wizard. It is possible that the vacation payroll field names or tax tables you created are not recognizable--they do not match the method outlined in older versions of the Peachtree Accounting User’s Guide.

If you set up vacation-time payroll fields and tax tables in Peachtree Accopunting Release 6 (or lower), you should continue using your current setup. Refer to the User’s Guide of your older release for detailed instructions.

Because of the incompatibility, all the vacation options in the Payroll Setup window will become disabled (not accessible).


Warning: The backup process was cancelled. Data files have not been backed up.

During the backup process, Cancel was selected causing the procedure to stop. If this is the case, the Peachtree Accounting backup file was not created or saved. You must repeat the process again to back up your company data files.


Warning: The restore process was cancelled. Data files have not been restored.

During the restore process, Cancel was selected causing the procedure to stop. If this is the case, the Peachtree Accounting data files were not restored. You must repeat the process again to restore your company data files.


You cannot enter a negative 401(k) deduction limit. Please enter a positive amount and try again.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You must enter the current federal limit for annual 401(k) contributions (for example, 10,000.00). You cannot enter a negative amount. The latest global tax table establishes the current default limit. In most cases you do not need to change this amount.


You cannot enter a negative accrual value. Please enter a positive amount and try again.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

If you select the Vacation time accrues each payroll period option, you must also enter the total number of vacation hours for a year. For example, if you offer most of your employees two weeks paid vacation that is earned throughout the payroll year, enter 80 hours. Each payroll period, employees will earn a prorated amount of this total.

You cannot enter a negative accrual amount; it must be a positive number.


You cannot enter a negative accrual value. Please enter a positive amount and try again.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

If you select the Sick time accrues each payroll period option, you must also enter the total number of sick hours for a year. For example, if you offer most of your employees five sick days a year that are earned throughout the payroll year, enter 40 hours. Each payroll period, employees will earn a prorated amount of this total.

You cannot enter a negative accrual amount; it must be a positive number.


You have chosen a date in the current or next accounting year. You are allowed to purge old transactions in last year

You have chosen a date in the current or next accounting year. You are allowed to purge old transactions in last year, which ends on MM/DD/YY.

You cannot purge old transactions dated in the current or open fiscal year. In order to purge these transactions, you must close the current fiscal year.

Enter or select a date on or before the last day of the previously closed fiscal year.


You have chosen a date which exceeds the date for purging old transactions. You can only set this date up to MM/DD/YY.

You cannot purge old transactions dated in the current or open fiscal year that have not been cleared in account reconciliation or have not used in reimbursable expenses. In order to purge these transactions, you must close the current fiscal year.

Enter or select a date on or before the last day of the previously closed fiscal year.


You have selected to accrue sick time during the payroll year. Specify the number of hours to accrue each year

You have selected to accrue sick time during the payroll year. Specify the number of hours to accrue each year before continuing.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

If you select the Sick time accrues each payroll period option, you must also enter the total number of sick hours for a year. For example, if you offer most of your employees five sick days a year that are earned throughout the payroll year, enter 40 hours. Each payroll period, employees will earn a prorated amount of this total.

You cannot enter a negative accrual amount; it must be a positive number.


You have selected to accrue vacation time during the payroll year. Specify the number of hours to accrue each year

You have selected to accrue vacation time during the payroll year. Specify the number of hours to accrue each year before continuing.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

If you select the Vacation time accrues each payroll period option, you must also enter the total number of vacation hours for a year. For example, if you offer most of your employees two weeks paid vacation that is earned throughout the payroll year, enter 80 hours. Each payroll period, employees will earn a prorated amount of this total.

You cannot enter a negative accrual amount; it must be a positive number.


You have selected to use matching employer contributions. A value must be specified for all employer fields.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

If you intend to match employee 401(k) contributions, you must enter the percentage amounts that your company will match for each level of employee contribution to the 401(k) plan.

Enter the first, third and fourth percentage values as positive numbers between 0 and 999. For example, enter 2.7--not 0.027--for 2.7%. Enter the second percentage value as a positive number between 0 and 100.

For example, many companies match 100% of the employee contribution amounts up to a certain limit. They might match 50% on the employee contribution above that limit.

In the following example, the company is matching 100% (dollar for dollar) for all employee 401(k) contributions up to 4%. If an employee contributes a higher percentage (for example, 5%), the company will match 50% of the additional 1% amount. The company has set a matching cap at 6%.

Employer 401(k) match example


You must have an existing company defined in order to use this option. Please make a selection.

Before you can copy settings from an existing company, you must select a company name from the list in the New Company Setup window. Select a company and try again.

The existing companies that initially display in the New Company Setup wizard are those in your current Peachtree data path. The data path is the root directory from which all Peachtree company subdirectories are listed.

If Peachtree sample company data is not listed, it may not be installed. Sample company data is installed during Peachtree setup. If you cannot locate or open the sample company data, reinstall Peachtree, select the Custom setup option, and choose to load sample company data.

If during New Company Setup you do not see your existing Peachtree companies listed, then you must change the default DATAPATH line in the PFA90.INI, PAW90.INI, or PCW90.INI file.

If Peachtree is installed on a stand-alone computer, the default data path is C:\PEACHW and each company data set is located in subdirectories (e.g., C:\PEACHW\COMPANY). If you are operating on a network, the data path may be F:\PEACHW or some other setup.

To change your Peachtree default data path, complete the following steps:

  1. Exit Peachtree Accounting.

  2. Select Start and then Run.

  3. In the Command line type PAW90.INI (or PCW90.INI or PFA90.INI) and select OK. Notepad opens displaying the Peachtree Accounting configuration file, which you can edit.

  4. In the INI file, look for the line "DATAPATH=" in the [Lib] section.

  5. Enter the correct data path. For example:

    DATAPATH=D:\PEACHW

  6. Select Save from the File menu, and then Exit.

  7. Start Peachtree and begin then New Company Setup wizard or attempt to open your company again.


You must specify a 401(k) expense account before continuing.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

If your company is matching 401(k) employee contributions, you must enter or select the employer expense account to record 401(k) contributions.

This typically is the default company expense account associated specifically with the 401(k) plan (for example, Pension/Profit-Sharing Plan Expense) or a general benefits account (for example, Employee Benefits Expense).

Consult with your accountant on which account to use if you're not sure.


You must specify a 401(k) liability account before continuing.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

If you choose to set up a 401(k) plan in the Payroll Setup wizard, you must enter or select the liability account to record 401(k) contributions.

This typically is the default liability account associated specifically with the 401(k) plan (for example, 401(k) Deductions Payable) or a general benefits account (for example, Employee Benefits Payable).

Consult with your accountant on which account to use if you're not sure.


You must specify a 401(k) limit before continuing.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You must enter the current federal limit for annual 401(k) contributions (for example, 10,000.00). You cannot enter a negative amount. The latest global tax table establishes the current default limit. In most cases you do not need to change this amount.


The company you have selected requires Peachtree Accounting or Peachtree Complete Accounting for Windows.

The company you selected requires Peachtree Accounting, Peachtree Complete Accounting for Windows, or Peachtree Premium Accounting. You can only open existing company data in the Peachtree First Accounting format.

Message applies only to: Peachtree First Accounting.

You cannot convert existing company data entered in previous versions of Peachtree First Accounting to the new Peachtree First Accounting format. You cannot convert Peachtree Accounting, Peachtree Complete, or Peachtree Premium Accounting company data to the Peachtree First Accounting format.

In order to continue using this company data, you must install or upgrade to Peachtree Accounting, Peachtree Complete Accounting, or Peachtree Premium Accounting. For more information, contact Peachtree at 1-800-326-1420 or visit the Peachtree Software Web site at www.peachtree.com.


[NNN] transactions will be deleted.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have selected to delete one or more Web transactions in the Processed list of the Web Transaction Center. Processed Web transactions are those that have been processed (added successfully) to your Peachtree Accounting company data.

Before you delete Web transactions in the Web Transaction Center lists, consider printing or previewing the Web transaction first. Once a Web transaction is deleted in the Web Transaction Center, it cannot be retrieved from the Web resource (Peachtree Web Accounting) or by the PeachSync wizard.

  • To delete the selected transactions, select OK to the above message. Otherwise, select Cancel to avoid deleting the transactions until you are prepared to do so.

Note: Before you delete unprocessed Web transactions in the Web Transaction Center lists, consider printing or previewing the Web transaction first.


[NNN] Web transactions could not be processed and are listed in the Exceptions list. Please examine these transactions to determine further action.

[NNN] Web transactions have been processed successfully (added to Peachtree Accounting data). These transactions have been placed in the Processed list.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have selected to process one or more Web transactions in Inbox list of the Peachtree Web Transaction Center. These unprocessed Web transactions were retrieved while synchronizing Peachtree Web resource data (such as Peachtree Web Accounting) by the PeachSync Wizard.

## Transactions could not be processed are now listed as Exceptions

This is the total number of Web transactions that could not be processed (added) to Peachtree Accounting for some reason. These transactions will be added to the Exceptions list of the Peachtree Web Transaction Center. You can review or print unprocessed Web transactions so that they can be manually entered in Peachtree Accounting.

## Transactions were processed successfully

This is the total number of Web transactions that were added to Peachtree Accounting successfully. These transactions will be added to the Processed list of the Peachtree Web Transaction Center. You can preview, print, or examine how Peachtree added each processed transaction.


A connection could not be made to the SurePay network. Please try again later.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

When you attempt to authorize a credit card transaction, the Peachtree Credit Card Service attempts to establish an Internet connection to the SurePay gateway service. An Internet connection is required to authorize credit card transactions within the Peachtree Accounting application.

If you are connected to the Internet and this message appears

For some reason, the SurePay Internet server is not responding or cannot accept payment information at this time. Wait a few minutes, and try to authorize your transaction once again. You may want to reboot your computer and reestablish your Internet connection. If the problem persists, wait a couple of hours, and try the authorization process again. Or go to the SurePay Web site and attempt to authorize and process the transaction from there.

If the problem persists, send an e-mail to chase.peachtree@firstdata.com, or call (877) 590-5837.

If you cannot connect to the Internet within Peachtree

Examine information entered in Peachtree's Internet Connection Setup window. To do this, select Define Internet Connection from Peachtree's Options menu. Also, make sure you have a 128-bit Encryption version of Microsoft Internet Explorer installed on your computer.

  • If you have an Internet browser already set up, try restarting Windows.

  • If you are having problems setting up Internet access or an e-mail account, please contact your Internet service provider or system administrator.

For more information, look up "Troubleshooting, Peachtree's Internet Connection" in Peachtree Accounting Help.


Another user has exclusive access to Peachtree data from Crystal Reports. You must first clear the "Limit Access" option from [USER ID] before enabling this option.

Message only applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Exclusive password access to Peachtree company data from external reporting applications can only be limited to one Peachtree user.

If you choose to restrict company data access in Crystal Reports for Peachtree, only one Peachtree user can have the exclusive access option enabled (the Limit data access from Crystal Reports to this user check box is selected) in Peachtree's Maintain Users window.

This error message displays the user ID that has the exclusive access option enabled. To give an alternate user exclusive data access, you must do the following:

  1. Enter or select the User ID specified in this error message

  2. Remove the exclusive access option from that user's profile (clear the Limit data access from Crystal Reports to this user check box)

  3. Save that user's profile.

Then, you can enable the exclusive data access option for another user.


Authorization of this credit card payment failed with error code X.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

The Peachtree Credit Card Service and the SurePay payment gateway service require that data entered in Peachtree Accounting for credit card payments be accurate and that certain online conditions be met before the authorization process is successful.

This does not imply that the transaction was declined. Before you discuss the issue with your customer, try the following first:

  • Examine the customer's credit card to determine if you made an incorrect entry in Peachtree's Credit Card Information window.

  • Verify that a valid Internet connection was made and that this is not the problem.

If you continue to get this error, try authorizing the credit card payment at the SurePay Web site. You can then manually enter the authorization code in Peachtree Accounting.

  • To verify your merchant account status or retrieve a misplaced password, visit the SurePay Web site, send an e-mail to chase.peachtree@firstdata.com, or call (877) 590-5837.

If you continue to have problems authorizing credit card payments within Peachtree Accounting or receive an undocumented error, note the error code, and contact Peachtree Technical Support.


Before you can authorize credit card transactions within Peachtree Accounting, you must sign up for an online merchant account and the Peachtree Credit Card Service.

Before you can authorize credit card transactions within Peachtree Accounting, you must sign up for an online merchant account and the Peachtree Credit Card Service and enter the merchant account setup information in Peachtree.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

In Peachtree Accounting, you can accept credit card payments from your customers for goods and services that your business provides. If you select the Authorize button in Peachtree's Credit Card Information window, you must have an Internet connection and sign up for the Peachtree Credit Service. The Peachtree Credit Card Service authorizes, processes, and manages your customer credit card transactions securely over the Internet directly within the Peachtree Accounting application. To learn more about this service, click Click for more information .

  • If you open an online merchant account using the Peachtree Credit Card Service and click the Authorize button, Peachtree will connect to the Internet, attempt to authorize the credit card payment with your online merchant bank using the SurePay gateway service, and return a payment authorization code, which is automatically inserted into the Authorization Code field in Peachtree Accounting.

  • If you have a merchant account already established, use credit card swipe terminals or other tools to obtain authorization at your place of business, you cannot authorize transactions from Peachtree Accounting. The Authorize button works only with the Peachtree Credit Card Service. In this case, you can enter the provided payment authorization code manually from your swipe terminals or other sources in Peachtree's Credit Card Information window.

  • If you have signed up for the Peachtree Credit Card Service and receive this message, you have not entered your SurePay Gateway ID and Password in Peachtree's Credit Card Center window. Contact the SurePay Gateway service or go to the SurePay Web site to verify your merchant account status.

    • To examine or update your SurePay Gateway ID and password in Peachtree Accounting, select Credit Card Authorization from the Services menu. Then click the Services Settings and Setup link. Peachtree will display the Credit Card Authorization Settings window.

    Note: If you have set up Peachtree company user IDs and passwords, each Peachtree user that has the ability to authorize credit cards must also set up a SurePay Gateway ID and password in the Credit Card Authorization Settings window. (The SurePay Gateway ID and password can be the same for all of your Peachtree users, if desired.)


Before you can perform this online task, you must enter valid network user and password proxy server information.

Before you can perform this online task, you must enter a valid user name and password for the proxy server. To do this, select Define Internet Connection from Peachtree's Online menu, and click the Advanced button. When setup is complete, try the online task again.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Peachtree Accounting is trying to connect to the Internet or access a secure area of the Internet that requires user authentication. While attempting to establish the Internet connection, Peachtree detected that the Direct Connection setup option in Peachtree's Internet Connection Setup window does not include complete or valid proxy server information.

  • To examine or correct your proxy server setup in Peachtree, select Define Internet Connection from the Online menu. Check with your network administrator on how and what to set up in this area.

Make sure your proxy server information (if required) is entered accurately. The error message listed above will typically appear if required authentication information (proxy server user name and password) was entered incorrectly or is missing. Select the Advanced button to enter this information.

Tip: Most small business proxy servers permit you to log on to the Internet anonymously. However, some proxy servers (for example Microsoft Proxy Server) require user names and passwords to identify individuals as they connect to the Internet or visit secure areas of the Internet. Also, if your company uses multiple network servers behind a proxy server (firewall) or domains, you have to enter your user name in Peachtree as <DOMAIN>.<USERNAME>. For example, peachtree.jdoe, where "Peachtree" is a domain name and "jdoe" is the user ID within the domain. Check with your network administrator to determine if your proxy server setup requires that you include a domain name along with your user ID.

Note: If you are having problems setting up Internet access or an e-mail account, please contact your Internet service provider or system administrator.

For additional information, look up "Troubleshooting, Peachtree's Internet Connection" in Peachtree Accounting Help.


Credit card authorization for this transaction could not be obtained.

Credit card authorization for this transaction could not be obtained. You must contact your merchant account service provider to receive authorization for this transaction. Refer to your merchant account setup package for how to contact them for referral authorizations.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Your merchant service has requested that you call their authorization service center for further information before they can authorize the credit card transaction. This does not imply that the transaction was declined.

For authorization, you must call your merchant account service provider. DO NOT CALL the Peachtree Credit Service or SurePay payment gateway service. Refer to your Chase Merchant Services, L.L.C., operating procedures guide for the phone number you should use to call for verbal authorization. In some cases, different credit card types may use different authorization phone numbers.


Credit card authorization for this transaction was declined.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Peachtree Credit Service requires that you include an accurate credit card number and expiration date during the online authorization process. Before you discuss the issue with your customer, examine the customer's credit card to determine if you made an incorrect entry in Peachtree's Credit Card Information window.

Troubleshooting Tips

  • Make sure you have entered the proper transaction amount before attempting authorization. For example, you may have attempted to authorize a larger amount than what the transaction really requires. You may have attempted to authorize $1000.00, but the transaction amount is really $100.00.

  • Make sure you have entered the proper number of digits for the credit card account number. Peachtree allows you to enter spaces, hyphens (-), and slashes (/) to separate numbers, if desired.

    • Note: If X's appear in the Credit Card Number field, then you selected Save in the Credit Card Information window at some point, closed the window, and opened it again. Because the credit card transaction is not authorized, you can click the Clear button and enter the credit card number again.

  • Depending on the merchant account you have set up, you may not have authority to accept certain types of credit card accounts. Determine if your business accepts American Express, VISA, MasterCard, Diners Club, and so on. Check with your merchant account administrator to be sure. (Typically American Express accounts begin with 3, VISA with 4, and MasterCard with 5.)

  • Peachtree will decline a credit card transaction that includes an old expiration date. Examine the card to see if has expired. Expiration dates are typically valid through the end of a month. For example, if a card expires on 05/03, this means the card account is valid until 5/31/2003. Authorization requests on 6/1/2003 will be declined.

For additional authorization requirements and chargeback policies, refer to your Chase Merchant Services, L.L.C., operating procedures guide.


External access to Peachtree data has been disabled. To reset this permission, choose a user ID in the Maintain Users window, and select the 'Limit Access' option.

Message only applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Exclusive password access to Peachtree company data from external reporting applications can only be limited to one Peachtree user. This option has been removed from a user in your company data. Essentially, this means that all Peachtree Accounting users that design or view customized reports in Crystal Reports for Peachtree will have access to your company data.

  • If you want a user to have exclusive company data access in Crystal Reports for Peachtree, enter or select that user ID and select the Limit data access from Crystal Reports to this user check box in Peachtree's Maintain Users window.


One or more data files in this company's directory belong to a different company or have been copied into the directory by mistake. It is possible this company’s data has become corrupt, and it is recommended you restore your most recent backup.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Peachtree company data is made up of multiple files (most with a *.DAT name) located in a subdirectory of Peachtree's specified datapath (for example, C:\PEACHW\XXXXXXXX or C:\PTFIRST\XXXXXXXX), where XXXXXXXX = Your company short name). Each company data file contains data components that depend on or link to the other data files.

If Peachtree detects a file difference (as indicated by this error message), one or more of your data files will not work properly. The only way to correct this error is to restore a complete backup of your company data. This will ensure that you have a complete working set of company data files. (Peachtree Customer Support cannot assist you any further with this error.)

Note: No single data file can be replaced or modified outside of Peachtree with out restoring all your company files at the same time. For example, you can not simply replace one data file in Windows Explorer with another file of the same name. This could severely damage your company data.


One or more data files in this company's directory belong to a different company or have been copied into the directory by mistake. Please restore your company data and try again or contact Peachtree Technical Support.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Peachtree company data is made up of multiple files (most with a *.DAT name) located in a subdirectory of Peachtree's specified datapath (for example, C:\PEACHW\XXXXXXXX or \PTFIRST\XXXXXXXX, where XXXXXXXX = Your company short name). Each company data file contains data components that depend on or link to the other data files.

If Peachtree detects a file difference (as indicated by this error message), one or more of your data files will not work properly. To correct this error, restore a complete backup of your company data. This will ensure that you have a complete working set of company data files.

If you restore a complete backup and still receive this error, contact Peachtree Customer Support for possible further assistance.

Note: No single data file can be replaced or modified outside of Peachtree without restoring all your company files at the same time. For example, you cannot simply replace one data file in Windows Explorer with another file of the same name. This could severely damage your company data.


Only the first eight characters of this user's password can be used to access Peachtree data from an external source such as Crystal Reports. Please note this when prompted to enter your Peachtree password in Crystal Reports.

Message only applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Peachtree passwords are limited to 13 characters. However, Crystal Reports for Peachtree facilitates only passwords with 8 characters or less. If the Limit data access from Crystal Reports to this user option is selected in the Maintain Users window for a user and that user's password contains 9 or more characters, Peachtree will notify you about this difference.

You have two options:

  • Update the Peachtree user's password to include eight (or less) characters.

  • Enter the first eight characters of the user's password when prompted in Crystal Reports to gain access to Peachtree company data.


Peachtree Accounting was unable to locate Crystal Reports (for Peachtree). Check to make sure you have installed the Peachtree version of Crystal Reports correctly and try again.

Message applies only to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have selected a Peachtree/Crystal report and then tried to work with it in one way or another. For example, you may have tried to preview the report. Peachtree has determined that Crystal Reports for Peachtree is not functional on your computer.

  • If you have installed the program, it may not have installed properly, in which case you will need to reinstall.

  • If you have not installed Crystal Reports for Peachtree, you will need to install it before you can access Peachtree/Crystal reports. If you do not own a copy of the program and would like more information about it, including ordering information, click [image] .


Peachtree did not finish synchronizing all of the selected Web resources.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

The Peachtree data synchronization process may take several minutes depending on your Internet connection speed, the amount of data that you are synchronizing, and the number of Web resources you have selected to synchronize. It is highly recommended that you not interrupt a data synchronization process. If you select Cancel while data is synchronizing, the process of all selected Web resources will stop and this message will appear.

You should note that Peachtree does not reverse (back out) data that was already synchronized or processed. Transactions synchronized before you select Cancel will still appear in the Web Transaction Center.

Note: Transactions that have already synchronized may have been processed and will be added to the Web Transaction Center.


Peachtree has not finished processing all of the selected transactions. Are you sure you want to do this?

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

When you click the Process icon in the Web Transaction Center, all selected Web transactions in the Inbox list will be processed (imported) to your Peachtree Accounting company data. Once a transaction is successfully imported into Peachtree, the transaction will be moved to the Processed list. If a transaction cannot be processed for some reason and the transaction will be moved to the Exceptions list.

If you select Cancel during the import process, the import process will stop and this message will appear.

  • Select No to continue the import process (recommended). Otherwise, select Yes to stop the import process.

Note: If you select Yes to this message, Peachtree does not reverse (back out) transaction data that was already been processed successfully. These transactions will not be removed from Peachtree Accounting and will be listed in the Processed list of the Web Transaction Center.


Peachtree Report Writer will not work properly whenever a user has access to Crystal Reports.

Message only applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Exclusive company data access is enabled if the Limit data access from Crystal Reports to this user option is selected in the Maintain User's window in a specific user access profile. This option limited to one Peachtree user.

If both Peachtree Report Writer and Crystal Reports for Peachtree are installed on your computer and if you set up exclusive Crystal Report data access for a single Peachtree user, be advised that Peachtree Report Writer will not work properly. You may receive procedure errors when Peachtree Report Writer attempts to access Peachtree Accounting. Crystal Reports uses a different method to access password-protected data in Peachtree Accounting.

To avoid password-protected, data-access errors on computers with both Peachtree Report Writer and Crystal Reports installed, do not select the Limit data access from Crystal Reports to this user option is selected in the Maintain User's window. Your Peachtree data is still protected. However, you will not be able to assign one user exclusive access to Crystal Reports.


Please enter a valid <field name>.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Peachtree has detected that a required field in the current window contains no data or is blank. Before saving information in the window or executing a specific process, all required information must be entered properly.

To correct or avoid the error, enter or select valid information in the field specified by the message.


The credit card expiration date for this transaction is invalid. Verify the credit card expiration date and try again.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

The Peachtree Credit Card Service requires that you include an accurate credit card number and expiration date during the online authorization process. This does not imply that the transaction was declined. Before you discuss the issue with your customer, examine the customer's credit card to determine if you made an incorrect entry in Peachtree's Credit Card Information window.

When entering credit card expiration dates in Peachtree, use the MM/YY format. For example, if a credit card expires 5/2003, enter 05/03 in the respective Date fields.

Peachtree will decline a credit card transaction that includes an old expiration date. Examine the card to see if it has expired. Expiration dates are typically valid through the end of a month. For example, if a card expires on 05/03, this means the card account is valid until 5/31/2003. Authorization requests beyond 6/1/2003 will be declined.

Peachtree may decline a credit card transaction that includes an incorrect expiration date. For example, the expiration date entered in Peachtree may not match the expiration date associated with the account. Check the card to be sure. If you have entered the expiration date as the credit card states, contact the customer.

For additional authorization requirements and chargeback policies, refer to your Chase Merchant Services, L.L.C., operating procedures guide.


The credit card number for this transaction is invalid. Verify the credit card number and try again.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

The Peachtree Credit Card Service requires that you include an accurate credit card number and expiration date during the online authorization process. This does not imply that the transaction was declined. Before you discuss the issue with your customer, examine the customer's credit card to determine if you made an incorrect entry in Peachtree's Credit Card Information window. Then try the authorization process once again.

  • Click OK to return to the Credit Card Information window. Select the Clear button, and enter an alternate credit card number.

Tips

    • Make sure you have entered the proper number of digits for the account number. Peachtree allows you to enter spaces, hyphens (-), and slashes (/) to separate numbers, if desired.

      • Note: If X's appear in the Credit Card Number field, then you selected OK in the Credit Card Information window at some point, closed the window, and opened it again. Because the credit card transaction is not authorized, you can click the Clear button and enter the credit card number again.

    • Depending on the merchant account you have set up, you may not have authority to accept certain types of credit card accounts. Determine if your business accepts American Express, VISA, MasterCard, Discover, and so on. Check with your merchant account administrator to be sure.

      • Note: Usually American Express accounts begin with 3, VISA with 4, MasterCard with 5, and Discover with 6. (However, some accounts may use alternate, nonstandard account number ranges. Thus, these rules may not apply.)

For additional authorization requirements and chargeback policies, refer to your Chase Merchant Services, L.L.C., operating procedures guide.


The date of this receipt is after today. This transaction will be authorized as of today's date.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

In Peachtree, you can enter transactions with future dates (any date after the current Peachtree system date within your fiscal year setup or any date after your computer's current system date).

However, all credit card transactions authorized through the Peachtree Credit Card Service will be dated and posted to your online merchant account as of the calendar date when you requested payment authorization.

For example, if today's date is March 15, 2003, and you attempt to authorize a credit card receipt in Peachtree dated March 30, 2003, the transaction will be authorized and posted to your online merchant account as of March 15, not March 30.

This means that your SurePay credit card transaction reports (at the SurePay Manager Web site) will not match Peachtree Accounting's transaction dates. This may make account reconciliation awkward. Also, Peachtree financial statements may not reflect accurate asset balances between the two dates.

To avoid these and other report management problems, it is highly recommended that you change your Peachtree receipt transaction date to be the same date when the credit card payment was authorized.


The date of this receipt is prior to today. This transaction will be authorized as of today's date.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

In Peachtree, you can enter transactions with past dates (any date prior to the current Peachtree system date within your fiscal year setup or any date prior to your computer's current system date).

However, all credit card transactions authorized through the Peachtree Credit Service will be dated and posted to your online merchant account as of the calendar date when you requested payment authorization.

For example, if today's date is March 15, 2003, and you attempt to authorize a credit card receipt in Peachtree dated March 1, 2003, the transaction will be authorized and posted to your online merchant account as of March 15, not March 1.

This means that your SurePay credit card transaction reports (at the SurePay Manager Web site) will not match Peachtree Accounting's transaction dates. This may make account reconciliation awkward. Also, Peachtree financial statements may not reflect accurate asset balances between the two dates.

To avoid these and other report management problems, it is highly recommended that you change your Peachtree receipt transaction date to be the same date when the credit card payment was authorized.


The Internet connection was lost or timed out while synchronizing. Refer to Error - XXXXXX.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

It is possible that your network connection was temporarily dropped by your Internet Service Provider (ISP) for some reason while trying to transfer data to the Peachtree Internet servers. Verify that your Internet connection is still active. If it is not, try to connect to the Internet again; then try to synchronize your data once again (using the PeachSync wizard.

Also, try closing other Windows applications to increase available memory resources. If you suspect that lack of memory is related to the connection problem, restart Microsoft Windows, and try the upload process once again.

For additional Internet connection troubleshooting tips (within Peachtree), click Click for more information .

Note: Peachtree Web Accounting Internet servers may be experiencing problems or temporarily shut down. Wait 15 minutes and try again using the PeachSync wizard. If you are certain you have a valid, active Internet connection and continue to receive this error or an extended period of time, please send an e-mail message to subscriptionhelp@peachtree.com for additional assistance. Refer to error code provided in the error message above.


The payment transaction was approved with authorization code XXXXXX.

The payment transaction was approved with authorization code XXXXXX. SurePay has routed, processed, and secured the payment information for you.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

This message appears when a credit card payment submitted through the Peachtree Credit Service is approved by your online merchant account provider. Write the provided authorization code down for your records.

  • Select OK to return to the Credit Card Information window. The authorization code will be inserted in Peachtree for you.

After a credit card payment is approved (authorized), the transaction amount will be processed (settled) by the SurePay payment gateway service in daily batches. The default Batch Settlement Time preference is approximately 6:00 P.M. (Pacific time) each day that authorizations are requested. You can change your daily batch settlement time preference at the SurePay Manager Web site. Funds will be deposited to your account within five business days of the date of the batch settlement.

Note: Once a transaction is approved through the Peachtree Credit Service, you cannot change the information entered in the Credit Card Information window. Credit card fields will become disabled (unavailable) for this transaction. When you return to the Credit Card Information window, the credit card number field will be encrypted to ensure transaction security.

To reverse a credit card payment authorized through the Peachtree Credit Card Service, you must enter a negative receipt or credit memo in Peachtree and authorize the refund transaction at the SurePay Manager Web site. You cannot void (cancel) an authorized credit card payment within Peachtree Accounting.


This Web transaction was not processed through the Peachtree Web Transaction Center or through PeachSync; it cannot be opened. The transaction was moved to the Processed list manually.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

The View transaction detail link in the Web Transaction Center is only available for Web transactions listed in the Processed list. This link opens the respective transaction task window and displays the transaction as it was entered in your Peachtree Accounting company data.

Essentially, Peachtree cannot locate the linked, processed transaction in your company data. It is possible that you selected the Move to Processed icon, which removes the selected transaction from the Exceptions list or Inbox list and adds it manually to the Processed list without actually processing (adding) the transaction to your company data.

You need to verify that the transaction was manually entered in Peachtree Accounting to avoid duplication.

Note: If you entered the transaction in Peachtree Accounting manually after a data synchronization process, the new Peachtree Accounting transaction cannot be "linked" to the Web transaction list. In cases such as this, it highly recommended that you delete manually entered Web transactions from the Web Transaction Center list to avoid confusion.


To use this feature within Peachtree Accounting, Microsoft Internet Explorer 5.0 (or higher) must be installed on your computer.

To use this feature within Peachtree Accounting, Microsoft Internet Explorer 5.0 (or higher) must be installed on your computer. To install Microsoft Internet Explorer, please reinstall Peachtree Accounting. You can also download the latest version at www.microsoft.com.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Microsoft Internet Explorer 5.01 (or higher) must be installed and set up before starting or using certain features of Peachtree Accounting. Peachtree uses Microsoft Internet Explorer components to display the Peachtree Today window, display Web pages while connected to the Internet, synchronize Peachtree data with various Peachtree Web services (if you subscribe to these services), view the Peachtree Help system, and so on.

Important: If you plan to authorize and process credit card transactions using Peachtree Credit Service on the Internet, you must have a 128-bit encryption version of Microsoft Internet Explorer installed on your computer. This version allows you to transfer credit card transaction data securely over the Internet using industry-standard encryption tools. For more information, click Click for more information. .

A version of Microsoft Internet Explorer is included on the Peachtree compact disc. Reinstalling Peachtree will automatically install Microsoft Internet Explorer. To install Microsoft Internet Explorer separately, point to the IE55 folder on the Peachtree compact disc, and click the IE5Setup.exe file.

  • If you have Internet access, you can download the latest version of the Microsoft Internet Explorer at Microsoft's Web site at www.microsoft.com.

Note: Peachtree does not require that Microsoft Internet Explorer be your default Web browser. However, it does require that it be installed on your computer. Also, an Internet connection is not required to run Peachtree. However, an Internet connection is recommended to take advantage of online and Internet-related features.

Troubleshooting Tips

  • If Microsoft Internet Explorer is already installed, make sure you have the 5.01 (or higher) version installed. Open Microsoft Internet Explorer, and select About from the Internet Explorer's Help menu.

  • If you just installed Microsoft Internet Explorer 5.01 (or higher) and received this message, try restarting Windows to ensure that the Microsoft Internet Explorer Setup process is complete.

  • If you are having problems setting up Internet access or an e-mail account, please contact your Internet service provider or system administrator.

  • For additional troubleshooting tips on connecting to the Internet within Peachtree, click Click for more information. .


To use this feature within Peachtree Accounting, Microsoft Internet Explorer with 128-bit encryption must be installed on your computer.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

If you plan to authorize and process credit card transactions using the Peachtree Credit Service on the Internet, you must have a 128-bit encryption version of Microsoft Internet Explorer installed on your computer. This special version allows you to transfer credit card transaction data securely over the Internet using industry-standard encryption tools. The 128-bit encryption pack of Microsoft Internet Explorer is required and must be installed before you can sign up for Peachtree's credit card payment service.

Note: A version of Microsoft Internet Explorer is included on the Peachtree compact disc. However, this version may not be the 128-bit encryption version of Microsoft Internet Explorer (depending on when you purchased Peachtree).

  • To get the latest 128-bit encryption version of Microsoft Internet Explorer, go to Microsoft's Web site at www.microsoft.com.

Tip: If you already have Microsoft Internet Explorer installed, select About from Internet Explorer's Help menu. This will identify your version of Internet Explorer and provide an install link for the 128-bit encryption pack, if it is not currently installed.

Note: Peachtree does not require that Microsoft Internet Explorer be your default Web browser. However, it does require that it be installed on your computer. Also, an Internet connection is not required to run Peachtree. However, an Internet connection is recommended to take advantage of online and Internet-related features.

Troubleshooting Tips

  • If you just installed Microsoft Internet Explorer with the 128-bit encryption pack and received this message, try restarting Windows to ensure that the Microsoft Internet Explorer Setup process is complete.

  • If you are having problems setting up Internet access or an e-mail account, please contact your Internet service provider or system administrator.

  • For additional troubleshooting tips on connecting to the Internet within Peachtree, click Click for more information. .


You are about to delete one or more unprocessed Web transactions.

You are about to delete one or more unprocessed Web transactions. Transactions retrieved using the PeachSync Wizard are no longer present at the Web resource. Before you delete a Web transaction, you should print it for your records. You can later enter the transaction manually in Peachtree Accounting, if needed.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have selected to delete one or more unprocessed Web transactions in the Inbox list or the Exceptions list of the Web Transaction Center. Unprocessed Web transactions are those that have not been processed (added successfully) to your Peachtree Accounting company data.

As this message indicates, once the PeachSync Wizard encounters a new Web transaction from a specified Web resource (such as Peachtree Web Accounting or Peachtree WebsiteTrader) and downloads it to the Web Transaction Center on your desktop computer, the Web transaction is no longer available at the Web resource.

  • To delete the selected transactions, select Yes to the above message. Otherwise, select No.

Note: Before you delete unprocessed Web transactions in the Web Transaction Center lists, consider printing or previewing the Web transaction first.


You are about to move one or more unprocessed Web transactions. Web transactions moved to the Processed list manually should first be entered in Peachtree Accounting (manually).

Message applies to: Peachtree Accounting, and Peachtree Complete Accounting, and Peachtree Premium Accounting.

You selected one or more unprocessed Web transactions (those listed in the Inbox or Exceptions list of the Web Transaction Center) and selected the Move to Processed icon. This action removes selected transactions from the Exceptions list or Inbox list and adds them to the Processed list manually without actually processing (adding) the transaction to your company data.

You need to verify that the transaction was manually entered in Peachtree Accounting to avoid duplication. If you entered a copy of the Web transaction in Peachtree Accounting manually, delete the transaction in the Exception or Processed list.

Note: If you entered the transaction in Peachtree Accounting manually after a data synchronization process, the new Peachtree Accounting transaction cannot be "linked" to the Web transaction list. In cases such as this, it highly recommended that you delete manually entered Web transactions from the Web Transaction Center list to avoid confusion.


You are attempting to close a transaction that has an authorized credit card payment. It is recommended that you save or post this transaction before continuing.

You are attempting to close a transaction that has an authorized credit card payment. It is recommended that you save or post this transaction before continuing. Do you want to save it?

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Closing Peachtree's Receipts or Sales/Invoicing window without saving an entered transaction that includes an approved credit card payment will cause this error to occur.

  • Select Yes (highly recommended) to save or post the transaction. This will ensure that your Peachtree transaction records match the credit card payments processed through the Peachtree Credit Service.

If you select No, this will cause your online merchant account transaction statements to not match Peachtree Accounting's transaction list (General Ledger). This may make account reconciliation awkward. Also, Peachtree financial statements may not reflect accurate asset balances because of the difference.


You are attempting to delete a transaction that has an authorized credit card payment. Are you sure you want to delete it?

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

In Peachtree Accounting, you can easily delete receipts or time-of-sale payments in the Sales/Invoicing window.

However, you should avoid deleting receipts that have been authorized through the Peachtree Credit Card Service. This will cause your online merchant account credit card transaction statements to not match Peachtree Accounting's transaction list (General Ledger). This may make account reconciliation awkward. Also, Peachtree financial statements may not reflect accurate asset balances because of the difference.

  • To avoid these and other report management problems, it is highly recommended that you select No to this error and save the Peachtree receipt.


You cannot authorize and process a credit card refund within Peachtree Accounting.

You cannot authorize and process a credit card refund within Peachtree Accounting. To process credit card refunds for your customers, you must process the transaction at the SurePay Web site and enter the provided authorization code manually. Would you like to go to the SurePay Manager Web site now?

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You can enter negative amounts in Peachtree's Receipts window. However, if you use the Peachtree Credit Card Service to authorize and process credit card transactions in Peachtree Accounting, you cannot authorize transactions with negative amounts. Instead, you must go to the SurePay Manager Web site, enter your credit card refund, and authorize the refund transaction. Once it is authorized, enter the negative receipt in Peachtree Accounting, and enter the provided authorization code manually in the Credit Card Information window.

  • To authorize and process a credit card refund, click Yes to this error message, or point your Web browser to www.surepaymanager.com. IN order to log in, you will need your Surepay Gate ID and password.


You must enter a first and last name in the (Cardholder) Name field.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

If you attempt to authorize a credit card payment using the Peachtree Credit Card Service (click the Authorize button in the Credit Card Information window), the SurePay payment gateway service requires that you provide a first and last name in Peachtree's Cardholder Name field.

SurePay requires that you enter the Cardholder Name as follows:

<FirstName><Space><LastName>

  • The Cardholder Name field must contain at least one space. That single space cannot be at the beginning or end of the complete name.

  • SurePay will only accept the first 32 characters of the name. (Peachtree allows you to enter more than 32 characters.)

Note: The cardholder name entered in Peachtree will appear the same in SurePay's transaction report at the SurePay Manager Web site. For example, if you enter "Smith, John" (Last Name, First Name) in Peachtree, this is how it will display on your SurePay transaction reports.


Your credit card authorization setup cannot be verified. Please contact your bank to verify your account status.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

The Peachtree Credit Service has detected that a missing, invalid, or inactive SurePay Gateway ID and/or Password was entered in Peachtree's Credit Card Center window.

you need to contact the SurePay payment gateway service to verify your merchant account status.

  • To verify your merchant account status, visit the SurePay Web site, send an e-mail to chase.peachtree@firstdata.com, or call (877) 590-5837.

  • To examine or update your SurePay Gateway ID and password in Peachtree Accounting, select Credit Card Authorization from the Services menu. Then click the Services and Settings Setup link. Peachtree will display the Credit Card Authorization Settings window.

Note: If you have set up Peachtree company user IDs and passwords, each Peachtree user that has the ability to authorize credit cards must also set up a SurePay Gateway ID and password in the Credit Card Authorization Settings window. (The SurePay Gateway ID and password can be the same for all of your Peachtree users, if desired.)


Are you sure you want to delete this report style?

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

While working in the Report Styles window, you have selected the Delete button in the toolbar. This action will delete the existing report style displayed in the Style text box. Peachtree is asking if you are sure you really want to delete this displayed style.

  • If you want to delete the style, select Yes. Peachtree will remove the style; it won't be available for future use in setting up reports.

  • If you don't want to delete the style, select No. Peachtree will keep the style.

Note: If you choose to delete a report style that is used as the default style for an existing customer report or reports, Peachtree will automatically substitute the Standard <Classic> style as the default for those reports.


Based on the print options that you have selected, no statements will print.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

On the Statement Print Options tab of the Statements/Defaults window, you must select at least one of the Balance options and/or choose something other than Never for the Negative and Zero Balance options. Otherwise, no statements will ever print despite the customer range selected in Reports.

For more information about each print option, select the Help button in the Statements/Defaults window.


Before you can insert an object, you must select a row in the Design window. To insert an object, select the row button, and click an object type from the Design toolbar. New objects are inserted above the selected row button.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have attempted to insert a design object without selecting an existing row in the Design window. Before you can insert an object, you must first select the row above which you want the new object to appear.

For example, say that you want a Column Description object to appear just above one of the Text - Body objects in your financial statement. You would follow these steps:

  1. Select the row button for the Text - Body object above which you want the Column Description to appear.

  2. Select the Column tool in the Design toolbar.

    The Column Description window appears.

  3. Enter the information about the Column Description you want to create, and then select OK.

    Peacthree inserts the new Column Description above the Text - Body object you selected in step 1.


Column <X> is improperly referenced in the formula for column A. The column referenced in the ratio column must appear before the ratio column in the design. Please update the formula for column A.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

In the Column Properties window, when you set up a column of the ratio type, you must choose as numerator a column with a number lower than that of the ratio column itself. For example, if you want to set up Column 3 as a ratio-type column, in the Use Column field you can choose only Column 1 or 2; you cannot choose any of Columns 4 through 30. Note also that you can't choose Column 3 as the numerator because you can't use the ratio column itself as a part of the formula.


Column <X> is improperly referenced in the formula for column A. You cannot include text, description, account ID or <Not Used> column types in formulas.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

In the Column Properties window, when you set up a formula-type column, the elements of the formula must be other columns that contain numeric values. For example, if you want to set up Column 3 as a percentage column, for the numerator and denominator of the formula you must choose columns that contain numeric values, such as an account balance amount. Text, description, account ID, and <Not Used> columns contain no numeric values and so can't be used as elements of a formula.


Command objects cannot be resized.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You are attempting to resize a group of objects that includes one or more command objects. Command objects cannot be resized.

To deselect the command object(s), hold down the Ctrl key and click the command object with your left mouse button. (Command objects display as a red C inside a gray box).


Confirm Overwrite of Customized Forms

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

If during the Restore Company Data Files process Peachtree determines that a different version of a customized form file exists, you must confirm that you want to overwrite the existing form file. The customized form file that currently exists on your hard drive might be a newer or older version than the one you are restoring.

If you want to restore the customized form file named in the message, select Yes. Peachtree will overwrite the existing one with your backup version.

Warning: Be cautious about selecting the overwrite option. If someone in your company has modified a custom form and you choose to overwrite it, all design changes that that person made to the form will be lost.

If you do not want to restore the customized form file named in the message, click No. Peachtree will leave the existing form file on your hard drive.

If you want to apply the same overwrite option to all customized forms, select the Apply to all forms check box.


Could not find a printer driver. Before previewing, designing or printing a form, a printer driver must be installed on your system to determine paper and font sizes. If you have just installed a print driver, you may need to reboot your computer.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You cannot preview, design, or print a form until you have at least one printer driver installed. You usually install printer drivers from your Windows software CD or from your printer's installation disk or Web site.

To install a printer driver, go to Start>Settings>Control Panel and select Printers. Select the Add a Printer icon and follow the steps.


Did the form align properly?

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

This message occurs after you have printed a practice form. Select one of the following options:

  • Select Yes to print the form as is.

  • Select No to display the Align Setting window and readjust the type's position before printing the form.


Do you want to keep your Internet connection open after Peachtree closes?

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You are attempting to close Peachtree Accounting while an Internet connection is still active. It is possible that you used a Peachtree feature that requires an active Internet connection in order to display Web pages or operate properly.

  • Select Yes to maintain your existing Internet connection after Peachtree closes. You can continue to access the Internet in your Web browser, download files, send/receive e-mail, and so on.

  • Select No to discontinue your Internet connection after Peachtree closes.


Do you want to save your changes?

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have attempted to close the Report Styles window while you were either changing an existing report style or creating a new one. Peachtree asks if you would like to save the changes to the style you've been working on.

  • If you want to save the changes, select Yes. Peachtree will save the changes to the style and then close the window.

  • If you don't want to save the changes, select No. Peachtree will close the window without saving your changes to the style.


During conversion, an existing form could not be backed up.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

When you try to open a custom form created in a previous version of Peachtree Accounting, a backup copy of the custom form is created. The backup is placed in a folder named OldForms, located in your Peachtree program directory.

For some reason, this backup folder could not be created on your system.

  • First, check the disk space on your program drive. You may need to free up space on the drive before the folder and the backup form file can be created.

  • If you are on a network, it could be that you do not have network rights to create a folder. You may need to get your system administrator to convert this custom form.


During conversion, an object on a custom form could not be converted. The file may be corrupted. Check your custom forms after conversion.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Forms Design was unable to convert an object you had placed on a custom form. This could be a memory allocation error or the object could be in an obsolete format.

Look at the form carefully. If you have a printed version of the old form on file, compare it to the new, converted form. You may have to update the object in the originating application and then place it on the form again.


During conversion, an object on a custom form (most likely a bitmap) could not be converted. Check your custom forms after conversion.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Forms Design was unable to convert an object you had placed on a custom form. This could be a memory allocation error or the object could be in an obsolete format.

Look at the form carefully. If you have a printed version of the old form on file, compare it to the new, converted form. You may have to update the object in the originating application and then place it on the form again.


Group objects cannot be resized to a smaller horizontal scale.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You are attempting to resize a group of objects that contains a group object, the group object is not highlighted (or not the last object selected), and the group object is wider than the highlighted object. Group objects cannot be resized to a narrower width.

To remove the group object from the group you are trying to resize, hold down the Ctrl key and click the group object.


In order to display this area, a current version of Microsoft Internet Explorer must be installed on your computer. To install Microsoft Internet Explorer, please reinstall Peachtree Accounting

In order to display this area, a current version of Microsoft Internet Explorer must be installed on your computer. To install Microsoft Internet Explorer, please reinstall Peachtree Accounting. You can also download the latest version of Microsoft Internet Explorer at www.microsoft.com.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Microsoft Internet Explorer 5.01 (or higher) must be installed and set up before starting or using certain features of Peachtree. Peachtree uses Microsoft Internet Explorer components to display the Peachtree Today window, display Web pages while connected to the Internet, open and view the Peachtree Help system, authorize credit card transactions on the Internet, and so on.

A version of Microsoft Internet Explorer is included on the Peachtree compact disc. Reinstalling Peachtree will automatically install Microsoft Internet Explorer.

  • To install Microsoft Internet Explorer separately, point to the IE55 folder on the Peachtree compact disc, and click the IE5Setup.exe file.

If you have Internet access, you can download the latest versions of the Microsoft Internet Explorer at Microsoft's Web site at www.microsoft.com.

Note: Peachtree does not require that Microsoft Internet Explorer be your default Web browser. However, it does require that it be installed on your computer. Also, an Internet connection is not required to run Peachtree. However, an Internet connection is recommended to take advantage of online and Internet-related features.

If you have a Web browser already set up, try restarting Windows.

If you are having problems setting up Internet access or an e-mail account, please contact your Internet service provider or system administrator.


In order to use the dial-up Internet connection option, you must select a valid dial-up connection. If you do not have a dial-up connection set up, select the 'Add New' button.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

The Use an existing dial-up Internet connection option has been selected in Peachtree's Internet Connection Setup window without selecting an existing dial-up connection. If you choose this option, you must also select an available dial-up connection from the drop-down list. If you currently subscribe to an Internet Service Provider (ISP), these connections are typically already set up for you.

If a dial-up connection is not listed, select the Add New button to create one. This will open the Microsoft Internet Connection Wizard.

Note: For more information on setting up dial-up connections, contact your Internet Service Provider; examine your modem documentation; or search for "Dial-Up Networking" in the online index of Microsoft Windows Help.

Once your new dial-up connection is set up, return to Peachtree's Internet Connection Setup window, and select the dial-up method.


In order to use the direct Internet connection option through a proxy server, you must specify a valid proxy address and port setting.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

The Use an existing dial-up Internet connection option has been selected in Peachtree's Internet Connection Setup window. In addition, you have selected the Use proxy server check box without indicating its (IP) address and port setting.

A proxy server is a firewall component on a local computer that manages Internet traffic to and from a local area network (LAN). A proxy server can be set up to filter and discard Internet requests that the owner or network administrator does not consider appropriate, such as requests for unauthorized access to proprietary files.

Check with your network administrator or service provider to determine if your direct connection requires you to enter proxy server settings. (Some ADSL service providers do not require proxy server settings for their direct connections. If this is the case, clear the Use Proxy Server check box, and leave the address and port settings blank.)

Tip: To determine existing network proxy server setup in Microsoft Internet Explorer 5 (or higher), select Internet Options from the browser's Tools menu. Then click the Connections tab.


Peachtree cannot preview some of the pages requested. This could be due to low system resources or lack of disk space.

Peachtree cannot preview some of the pages requested. This could be due to low system resources or lack of disk space. Select OK to continue or select Cancel to exit the process. If you continue to have performance problems, consider closing other applications or restarting Windows before starting this process again.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have selected to display an excessive number of forms in the Print Preview window. Peachtree is letting you know that it will only display what it can based on your available system resources.

Low resources might include an excessive number of windows open, an excessive number of applications open at the same time, or lack of available (temporary) disk space.

  • To display what forms Peachtree can, select OK. For example, if there are only enough resources on your computer to display 50 of the 100 forms requested, Print Preview window will display just the first 50 forms requested.

  • To discontinue the process altogether, select Cancel. Peachtree will return to the previous window.

Troubleshooting the Error

  • Try to preview a smaller range of forms, if possible. Or, preview a single form within the task window instead of a batch of forms from the Select a Report window.

  • If this error persists, try closing other applications, extra windows in Peachtree Accounting, or restarting Windows to reset your resources. Also, check your available hard disk space. Make sure you have two or three times the available unused disk space as the size of your company data (e.g., at least 50 MB free).

Tip: On computers running Windows 95 or Windows 98, you can use Microsoft's Resource Meter to monitor your computer's available memory resources. This utility appears in your Windows taskbar. To install Resource Meter, go to Add/Remove Programs in the Control Panel, select the Windows Setup tab, and double-click System Tools. Resource Meter should be listed as one of the tools. Select the check box, and click OK to install it.


Please enter a valid user name. If your network proxy server does not require a user name, select Cancel in the Authentication window.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Some direct Internet connections require proxy server settings be established. Often providers of ADSL and cable modem access require you to enter proxy settings and authentication information such as a user name and password. And, some company network firewalls may require user names and passwords before accessing certain areas of the Internet.

Check with your system administrator to determine if user authentication is required when accessing the Internet via your proxy server.

  • Enter your proxy server user name. If you are unsure, click Cancel and ask your system administrator if this is required and what your user name is.

    Tip: To determine existing network proxy server setup in Microsoft Internet Explorer 5 (or higher), select Internet Options from the browser's Tools menu. Then click the Connections tab.

  • If required, enter your proxy server access password. Reenter your password in the Confirm field.

Troubleshooting Online Update

If you are in a network environment, if your network uses a firewall, and if you are having trouble connecting to the Internet, some proxy server security settings may prevent you from checking for and downloading Peachtree updates. If this is the case, check with your network administrator to correct the problem, and try the update process again. If this is not possible, use your Internet browser to search for and manually download product updates. Product updates are available for download at Peachtree Software's Web site at http:\\www.peachtree.com.


Polygon objects cannot be resized.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You are attempting to resize a group of objects that contains a polygon. Because of their complexity, polygon objects cannot be resized.

To remove the polygon object from the group you are trying to resize, hold down the Ctrl key and click the polygon.


Product updates are not available for this version of Peachtree Accounting. Updates are only available for licensed versions of Peachtree products.

Product updates are not available for this version of Peachtree Accounting. Updates are only available for licensed versions of Peachtree products. To purchase a fully licensed version of any Peachtree product, call 1-800-336-1420 or visit our Web site at www.peachtree.com.

Message applies only to: Trial and Educational versions of Peachtree Accounting and Peachtree Premium Accounting.

Online product updates are not available for trial or educational versions of Peachtree. To take advantage of the Online Update feature, you must purchase and register a licensed version of Peachtree. To learn more about upgrading Peachtree, click [image] .


Some states do not permit the use of the term 'Finance Charge' when billing customers for past balances. Check with your accountant to make sure this regulation does not apply in your area.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Certain state regulations do not permit the term "Finance Charges" to appear on customer invoices or statements. In these areas, typically only banks are allowed to use "finance charges."

Check with your accountant or examine regulations in your area to be sure this rule does not apply. If it does, you need to change the term used by Peachtree to suit your business needs.

In the Appears on invoices and statements as field, select how you want your finance charges to appear on sales invoices and customer statements from the drop-down list. Choose Late Charge, Finance Charge, or enter your own label (for example Late Fee, Service Charge, Participation Fee, and so on). You can enter up to 20 alphanumeric characters. If the Charge Finance Charges check box is selected, then this field is required and cannot be blank.


The 'Appears on invoices and statements as' field cannot be blank. Please enter or choose a value.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

If the Charge Finance Charges check box is selected in Customer Defaults, then the Appears on invoices and statements as field is required and cannot be blank.

In the Appears on invoices and statements as field, select how you want your finance charges to appear on sales invoices and customer statements from the drop-down list. Choose Late Charge, Finance Charge, or enter your own label (for example Late Fee, Service Charge, Participation Fee, and so on). You can enter up to 20 alphanumeric characters.

Important: Some state regulations do not permit the term Finance Charges to appear on customer invoices or statements. In these areas, typically only banks are allowed to charge "finance charges." Check with your accountant or examine regulations in your area to be sure this rule does not apply. If it does, you can change the term used by Peachtree to suit your business needs.


The file $$$ cannot be reindexed. Only X records out of a theoretical Y records could be recovered.

The file $$$ cannot be reindexed. Only X records out of a theoretical Y records could be recovered. You must restore a complete, valid backup in order to continue using your company data.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have attempted to reindex a defective data file using Peachtree's Integrity Check utility. The utility cannot reindex defective files. Therefore, you must restore a complete backup of your company data before continuing its use.

Restoring a complete backup consists of restoring all the files in your company's data directory. You cannot restore just the damaged file as this will break potential relationships with the other data files. Thus, all files must be restored to the same point in time.

The reason that the file has become defective is unknown. Essentially, what has happened is that the number of records in the data file's header section does not match the number records listed in the file itself, thus the file cannot be repaired.

If you continue to have problems with your company data files, restore older backups until the problem disappears.


The file you are trying to open is not a Peachtree form, or it may have been corrupted.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Forms Design does not recognize this form file. If you have a backup copy of the form file (the formname.frm file), try restoring the file. Otherwise, you may have to recreate the form using one of the existing forms as a template.


The financial statement name is invalid. Please enter a unique name for your financial statement.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

In the Financial Statement Name window, you must choose as the name of your new financial statement a unique name not shared by any current statement. For example, if you are creating a new balance statement, you can't choose as its name "Balance Statement" because this name is reserved for the standard balance statement in Peachtree Accounting. You would need to give the new statement a different name, such as "Balance Statement A."


The form you are trying to open is not a recognizable version. You may need to upgrade to the latest version of Peachtree Accounting to use this form.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

The form you are attempting to open is either corrupt, or was created in a later release of Peachtree Accounting. If you have an updated version of Peachtree, install it to read the form.

If corruption is the problem, try restoring a backup of the form file (the formname.frm file). Otherwise, you may have to recreate the form using one of the existing forms as a template.


The search process has stopped because Peachtree has found too many transactions that meet your filter criteria. To reduce the number of transactions found, enter stricter filter criteria.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Only a certain amount of transactions can display in the Find Transactions result list. To narrow your search, try the following:

  • Specify a date range to search. Enter the beginning date in the From field and the ending date in the To field.

  • Narrow your focus by selecting a specific transaction type in the From column.

  • Enter a range of reference numbers, job IDs, item IDs, or General Ledger accounts.

  • Define transaction amounts by using one of the operands available: Range (use both From and To fields), Equal To, Greater Than, or Less Than.

For additional tips on searching transactions, click Click for more information .


The selected form is a standard form. You cannot change the standard forms. Please use another name.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

To prevent overwriting a form that you may need, it isn't possible to change the standard forms and save them using the same file name. However, you can save your changes using a new, unique file name.

You can also write a Form Description of your new form that will display in the Report Selector window.


This form has been converted to the new format. You should save before continuing. (The previous version of the form will be preserved in an "OldForms" folder in your Peachtree program directory.)

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Click the Save button to write the new version of the form to your hard disk. There may be some subtle changes in the new version; check the form carefully.

The old version of the form has been copied to a folder named OldForms in your program directory (usually \Peachw\OldForms or \PTFirst\OldForms).


This is a beginning balance. You cannot view a detail invoice for this transaction.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You cannot view customer or vendor beginning balances or prepayment details by drilling down on them. You have to open these transactions independently.

To view a customer or vendor beginning balance

  1. For customer beginning balances, select Customers/Prospects from the Maintain menu. For vendor beginning balances, select Vendors from the Maintain menu.

  2. Enter or select the customer ID or vendor ID..

  3. On the General tab, select the Beginning Balances button.

To view a customer or vendor prepayment

  1. From the Tasks menu, select Receipts or Payments.

  2. Select the Open button.

  3. Select the prepayment from the list of receipts from that customer or vendor.

To delete or edit the prepayment, you must first delete the transaction you entered to apply the payment to the invoice.


To display more information about this item, you must be connected to the Internet. Would you like to connect to the Internet now?

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Certain areas of Peachtree require access to the Internet before it can display or operate correctly. You have selected one of these areas. For example: when you click a product announcement message in the ticker area of Peachtree Today, when you want to update your My Resources page, or when you are checking for program updates all require an Internet connection.

An Internet connection is any method used by your computer or portable device to access the Internet. Peachtree uses a Microsoft Windows Internet connection to access certain areas of the World Wide Web including its Web site at www.peachtree.com.

  • Select Yes to attempt to connect to the Internet based on your Peachtree Internet Connection setup.

    Note: If you have not set up an Internet connection option in Peachtree, the Internet Connection Setup window will display allowing you to do so. For more information on setting up an Internet connection in Peachtree, click Click for more information .

  • Select No if you do not want to connect to the Internet at this time.


You've entered an invalid format for printing the numbers in this object. Use the letter "N" to define the format.

You've entered an invalid format for printing the numbers in this object. Use the letter "N" to define the format. (For example: NNN,NNN.nn, with capital N's before the decimal and lowercase n's after the decimal.)

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Numbers that appear before the decimal point are designated with a capital N, and numbers that appear after the decimal point are designated with a lower case n.

Suppose you wanted normal decimal points and commas. You might use NN,NNN,NNN.nn as your template. Using this template, one thousand would be printed as 1,000.00 and one million would be printed as 1,000,000.00.

Here are some important points about the template:

  • You can place signs (plus or minus) either before or after the numbers.

  • If a minus sign (-) is used, it appears only if the number is negative.

  • If the plus sign (+) is used, a minus sign appears if the number is negative and a plus sign appears if the number is positive.

  • If parentheses (()) or angle brackets (<>) are used, they only appear if the number is negative.

  • If the sign is doubled before the number, for example, two minus signs (--), then the sign appears right next to it. When you use a single sign, a space appears between the sign and the number.


You cannot insert a Column-Description object above a Text-Header section or below a Text-Footer section.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Remember that when you insert a design object, Peachtree always places it above the row you have selected. Headers, which always come at the beginning (or head) of a financial statement, have the function of titles for the entire statement. Column descriptions, on the other hand, tell Peachtree how you want the statement's data columns to appear. Since this is the case, you can't place column descriptions before headers when designing a statement, though column descriptions can directly follow headers.

Footers always come at the very bottom of each page of a financial statement, often providing an interpretive key to the statement. Therefore, Peachtree doesn't let you place column descriptions after footers.


You cannot insert a Column-Title object above or below a Text-Header section or above a Column-Description section.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Remember that when you insert a design object, Peachtree always places it above the row you have selected. Headers, which always come at the top (or head) of each page of a financial statement, have the function of titles for the entire statement. Column titles, on the other hand, are the headings of the columns that you define in the statement. Since this is the case, you can't place column titles before headers when designing a statement.

You also can't place column titles directly after text headers. You must first set up a column description row, which can follow text headers. The column description tells Peachtree how you want the column to look. Following the column description, you can set up a column title for the column if desired. However, you can't place the column title before a column description; column titles must always follow column descriptions.


You cannot insert a Line object above or below a Text-Header section.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Remember that when you insert a design object, Peachtree always places it above the row you have selected. Headers, which always come at the beginning (or head) of a financial statement, have the function of titles for the statement. Line descriptions, on the other hand, tell Peachtree the information you want to appear in each row of the data columns you set up in your statement. So while column descriptions can directly follow headers, line descriptions cannot but instead must follow column descriptions.


You cannot insert a Text-Body object above a Text-Header row.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Remember that when you insert a design object, Peachtree always places it above the row you have selected. Headers, which always come at the beginning (or head) of a financial statement, have the function of titles for the statement. Since this is the case, you can't place body text before headers when designing a statement. So if you want to insert body text, do not select a Text-Header row and then attempt to insert body text.


You cannot insert a Total object above or below a Text-Header section.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Remember that when you insert a design object, Peachtree always places it above the row you have selected. Headers, which always come at the beginning (or head) of a financial statement, have the function of titles for the statement. Totals, on the other hand, tell Peachtree how to calculate totals and subtotals for the data columns you set up in the statement.

On a balance sheet, for example, total objects would tell Peachtree how to calculate the totals for assets, liabilities, and capital. So while column descriptions can directly follow headers, totals cannot but instead must follow column descriptions.


You cannot paste data or group objects from one form to another.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Because different forms have different views or groups of data available to them, you cannot paste data or group objects from one form to another.

Check the component data fields that you wanted to paste from the source form; see if these same data fields are available in the target form and insert them as data or group objects there.


You must select a data field before saving a data object. Click the arrow to open the list of valid data fields.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

If you do not select a data field, no data object will be created on the form. (It works the same as if you Cancelled from this window.)

Click the arrow button to select from a list of available Data Field Names.


Your default e-mail application could not be started or found. Please install or designate a default e-mail application and try again.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Peachtree Accounting is attempting to launch your Microsoft Windows default e-mail application (for example, Microsoft Outlook or Eudora) so that it can open a new e-mail message document. In order to use this feature within Peachtree, such an application must be installed and set up first. Also, e-mail applications must use the MAPI standard.

  • If you do have an e-mail application set up, try restarting Windows.

  • If you are having problems setting up your e-mail application or an e-mail account, please contact your Internet service provider or system administrator.

Note: Peachtree does not actually send the e-mail message. Your Internet service provider set up within your e-mail application will do this, if an account is indeed set up correctly. Peachtree simply launches your e-mail application and opens a new e-mail document, allowing you to compose your message before sending it. Typically the message is placed in our "Outbox" once it is composed; it will not be sent until you instruct your e-mail application to do so.


Your default Internet browser could not be started or found. An Internet browser must be installed on your computer before it can attempt to access the Internet. Please install or designate a default Internet browser and try again.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Peachtree Accounting is attempting to launch your default Internet browser (for example, Microsoft Internet Explorer or Netscape Navigator). In order to use this feature within Peachtree, such an application must be installed and set up first before Peachtree can attempt to access the Internet and display the requested Web page.

If you have Internet access and do not have an Internet navigation tool, you can download the latest versions of the above mentioned Internet browsers at the Microsoft or Netscape home pages:

  • Microsoft home page http://www.microsoft.com

  • Netscape home page http://www.netscape.com

Note: A version of Microsoft Internet Explorer is included on the Peachtree Accounting compact disc. This browser is also required to run certain areas of Peachtree Accounting. (Peachtree does not require that Microsoft Internet Explorer be your default Internet browser nor is an Internet connection needed to run Peachtree. However, it does require that Microsoft Internet Explorer be installed on your computer.) Reinstalling Peachtree Accounting will automatically install Microsoft Internet Explorer. To install Microsoft Internet Explorer separately, point to the IE5 folder on the Peachtree compact disc, and double-click the IE5Setup.exe file.

  • If you have an Internet browser already set up, try restarting Windows.

  • If you are having problems setting up Internet access or an e-mail account, please contact your Internet service provider or system administrator.


Your security settings will not permit any transactions to display in the Find Transactions window. Because of this, the window will not display. Log on as another user or contact your system administrator to receive access.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

The user currently logged in was set up with the NO ACCESS control level for all transaction areas. This includes the Sales, Purchases, General Ledger, Payroll, and Inventory program areas. Because of this, the Find Transaction window cannot be used and will not open. Also, the drill-down feature will not work for financial statements or reports.

If you feel you have received this message in error, contact your system administrator (a Peachtree user with access to the Maintain Users window) and ask that he or she change your user settings for at least one of these program areas.

If your security level recently changed, try exiting the company and logging on again.


The credit card transaction was approved, but the card verification number you entered did not match the one on file.

The credit card transaction was approved, but the card verification number you entered did not match the one on file. An incorrect verification number may indicate a fraudulent card or user. You may want to contact the cardholder to verify their information again before accepting payment.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

The credit card verification number that was entered for this card does not match the one on file. Either you entered the wrong verification number or the cardholder provided an incorrect verification number. You need to do one or both of the following:

  1. Verify that you entered the verification number provided to you by the cardholder.

  2. Contact the cardholder to confirm the verification number.


The credit card transaction was approved, but the verification number was not included in the authorization request.

The credit card transaction was approved, but the verification number was not included in the authorization request. According to the credit card company, there is a verification number on file for this card. An incorrect verification number may indicate a fraudulent card or user. You may want to contact the cardholder to verify their information again before accepting payment.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

The credit card transaction has been approved but a verification number was not entered. A verification number is required for this card. Find the verification number. Then, type the number in the verification number field in the Credit Card Information window.

Note: If you do not have the cardholder's verification number on file, you may need to contact them to obtain the verification number.


The credit card verification number field contains an invalid value or is missing.

The credit card verification number field contains an invalid value or is missing. Card verification numbers help identify fraudulent cards or usage.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Either you forgot to enter a verification number for this credit card or the verification number that you entered is invalid. First, make sure that you entered a verification number. Then, confirm that the verification number is valid. A valid VISA card verification number contains 3 digits. Finally, if necessary, contact the cardholder to get the verification number.


A G/L cash account is required for this transaction. Would you like to create one?

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

In order to turn receipts into deposits, Peachtree requires that one or more cash accounts be present in your chart of accounts. However, your company's chart of accounts is lacking any cash accounts; therefore, you will not be able to use Select for Deposit until you establish at least one such account.

  • To set up a cash account or accounts (and other accounts in your chart of accounts, if desired), select Yes. The message window will close, and the Maintain Chart of Account window will open for you to define the necessary account(s).

  • If you do not want to set up a cash account or accounts at this time, select No. The message window will close, and you will return to the Peachtree main window.


A receipt you have selected to deposit has changed. The Select for Deposit window will now update the receipt list. Please examine all receipts before saving this deposit.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

The amount of one of the receipts you have selected for deposit has changed. To see the Select for Deposit window with an updated receipts list, click OK. Peachtree will update the receipts list, the receipt that has changed being highlighted in the list. You can now select it once again along with the other receipts you want to include in this deposit.


A Web catalog file cannot contain duplicate item IDs.

A Web catalog file cannot contain duplicate item IDs. This may occur if you chose to append a pre-existing export file and selected a similar item range in your filter criteria. Before appending a pre-existing Web catalog file, ensure that duplicate items are not selected in your filter criteria; or, remove the Append option, and replace your Web catalog export file completely. Then try to upload your Web catalog file again.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

In Peachtree Accounting, you can choose to append export files (add exported data to an pre-existing export file). The Append option is located on the Options tab of the export filter template. If you selected an item range in your export filter criteria (on the Filter tab) that already exists in the original export file, duplicate items will be added to your Web catalog export file, not replaced. Peachtree WebsiteCreator service cannot accept duplicate item IDs during the Web catalog upload process.

You have two options:

  • If you want to append a pre-existing Web catalog export file (add additional items to your catalog), select a unique (different) range of item IDs during the export process in Peachtree.

  • If you want to replace your Web site catalog with a new one, remove the Append option in the export template, export your Web catalog file again, and upload it to your Web site.

Tip: For a list of troubleshooting tips regarding the catalog upload process, click Click for more information .


An additional receipt with this deposit ticket ID has been entered in another window. Please examine the updated receipt list and try again.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

One or more receipts have been entered with the same deposit ticket ID since you last opened a deposit and selected receipts for deposit. For example, someone else can enter a receipt in the Receipts window with the same deposit ticket ID after the Select for Deposit list appears.

The Select for Deposit window must now update the receipt list for the currently displayed deposit to reflect these new receipt transactions.

  • Select OK to return to the Select for Deposit window and examine the updated receipt list.

Note: This message may also appear if you attempt to print or preview a deposit ticket form. In this case, the print or preview process will cancel and return you to the Select for Deposits window, where you need to inspect the deposit ticket for recent changes. You can then try the print or preview process once again.


An error occurred while connecting to the Stamps.com Internet Postage application or attempting a function within that application. Peachtree will now cancel this postage application request.

An error occurred while connecting to the Stamps.com Internet Postage application or attempting a function within that application. Peachtree will now cancel this postage application request. Please try again later. If memory resources are low, restart Windows.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

While you were either connecting to the Stamps.com Internet Postage application or using one of its features, an unknown error occurred. Because a specific cause for this error is unknown, Peachtree will cancel the postage application request. When you select the OK button, the Stamps.com Internet Postage application will close and you will return to Peachtree.

Here are some troubleshooting tips that you can try:

  1. Restart Peachtree, and try again to access the Stamps.com service.

  2. Restart Windows, and try again to access the Stamps.com service.

  3. Restart your computer, and try again to access the Stamps.com service.

  4. Verify that you have a valid Internet connection to the Stamps.com service. If you determine that the Stamps.com server is down, wait a while, and then try again to access the Stamps.com service.


An error occurred while starting or accessing the Stamps.com Internet Postage application. Please try again later.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

An unknown link error occurred while trying to connect to the Stamps.com Internet Postage application. Because the exact cause of the error is unknown, we suggest that you try again later.

Here are some other troubleshooting tips that you can try:

  1. Restart Peachtree, and try to sign up for the Stamps.com service later.

  2. Restart Windows, and try to sign up for the Stamps.com service later.

  3. Restart your computer, and try to sign up for the Stamps.com service later.

  4. Verify that you have a valid Internet connection to the Stamps.com service. If you determine that the Stamps.com server is down, wait a while, and then try to sign up for the Stamps.com service again.


Another Peachtree user or workstation is accessing this company area or performing a similar company process. Please wait a moment and try again.

Another Peachtree user or workstation is accessing this company area or performing a similar company process. Please wait a moment and try again. If you believe you received this message in error, have all users exit Peachtree and try again.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Multiple users are logged into this Peachtree company. Two or more users are accessing a similar area or performing a similar process at the same time.

For example, exclusive areas or processes might include printing a batch of checks, previewing forms from task window, saving transactions, or posting journals (when using the Batch posting method).

In these cases, try the process again when no other users are attempting the same operation.

When this message displays, select RETRY to attempt the process again, or select CANCEL to abort the process.


Another user has already generated e-mail alerts for the current conditions. The Date E-mailed column will now be updated.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

The e-mail message(s) that you are trying to generate have already been generated by another user. Once a message is generated, it cannot be generated again. To indicate that alert messages have been generated, Peachtree will now update the Date E-mailed column.


Are you sure you want to delete this transaction?

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have selected the Delete button, which will delete one of the displayed receipts.

  • If you are sure you want to delete the receipt, select Yes. Peachtree will delete the receipt.

  • If you do not want to delete the receipt, select either No or Cancel. The message window will close, and you will return to the Select for Deposit window.


Based on your current alert conditions, Peachtree will create ### alert e-mail message(s).

Based on your current alert conditions, Peachtree will create ### alert e-mail message(s). NOTE: Peachtree-generated messages are placed in your e-mail application's outbox. To send these messages, you may need to open your e-mail application and instruct it to do so. Do you want Peachtree to create alert e-mail messages now?

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

This information message tells you the number of alert e-mail messages that will be created. The amount of time that it will take to generate the messages will depend on the number of messages. If you want to generate the messages now, click Yes. If you want to generate the message at another time, click No.


Before continuing, you must enter a valid Peachtree Tax Service registration number.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Before you can access Peachtree-Maintained Payroll Tax Tables window or use Peachtree's current payroll tax formulas during payroll entry, you must register the Peachtree-maintained tax tables with the Peachtree Tax Service. Payroll Tax Service registration is required each payroll year. It ensures that you will receive current, accurate payroll tax formulas and forms for your local area.

  • To learn more about the Peachtree Tax Service, click Click for more information .

Note: If you do not register your global tax tables each year with the Peachtree Tax Service, you are not allowed access to the Peachtree-Maintained Payroll Tax Tables window nor can you use Peachtree-maintained tables during payroll entry. You must enter and use your own tax formulas in User-Maintained Payroll Tax Tables window and during payroll entry.

To register Peachtree-maintained tax tables with your business, you must enter a Peachtree Tax Service Registration number. To obtain a tax registration number, do one of the following:

  • Visit Peachtree Software's Web site at www.peachtree.com/taxregister/. After completing a short questionnaire, you will be provided a tax registration number. This service is available 24 hours a day.

  • Call Peachtree Software toll free at 1-800-718-1592. If you are located outside the United States, please call 612-906-3201. Please have your Peachtree serial number, as well as your name, company address, and telephone number available before speaking with a Peachtree Customer Service representative. The Customer Service representative will then give you a tax registration number. This service is available Monday through Friday 8:30 A.M. to 8:00 P.M. and Saturday 9:00 A.M. to 5:00 P.M. eastern time.

When you have finished entering your tax registration information, click OK to close this window. Peachtree's payroll system will now use Peachtree Tax Service tax formulas when calculating and processing your employee paychecks. You will also gain access to the Peachtree-Maintained Payroll Tax Tables window for the current payroll year.

Note: Tax Service registration is applicable to your entire business organization. Therefore, once a tax registration number is entered in Peachtree Accounting, all users connected to your business's network will gain access to Peachtree-maintained tax tables, even if you have set up multiple Peachtree companies. However, tax registration is required for each business organization. You cannot share Peachtree-maintained tax tables with another business.


Before registering with the Peachtree Tax Service, you must first register your Peachtree Accounting product.

Before registering with the Peachtree Tax Service, you must first register your Peachtree Accounting product. Would you like to register it now?

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

The Peachtree Tax Service requires that you have a registered Peachtree Accounting serial number before you can register and use the current global tax tables during payroll entry. Peachtree Accounting product registration is very important because it ensures you receive timely program updates, upgrade offers, exciting new product information, payroll tax service information, technical support options, and a variety of other benefits.

  • To register your Peachtree Accounting product serial number now, select Yes when this message appears.

  • To learn more about the Peachtree Tax Service, click Click for more information .

  • To learn how to register the current year's global payroll tax tables with the Peachtree Tax Service, click Click for more information .


Before you can upload a Web catalog file, you must activate your Peachtree Passport.

Before you can upload a Web catalog file, you must activate your Peachtree Passport membership. After registering with Peachtree Passport, Peachtree sent you an activation e-mail message. Follow the instructions provided in this e-mail message to activate your Peachtree Passport. Once activated, you can begin uploading Peachtree catalog files to your Web site.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Shortly after you sign up with Peachtree Passport, Peachtree Software will send you an e-mail message with instructions on how to activate your membership. Follow the instructions included in this e-mail message to activate (confirm) your new membership status. Once your account is activated and you have signed up for the Peachtree WebsiteCreator service, you can upload Peachtree catalog items to your business Web site set up with the Peachtree WebsiteCreator service.

If you have signed up for the Peachtree WebsiteCreator service and need further assistance or you need to update your Peachtree Web service membership profile, send an e-mail message to subscriptionhelp@peachtree.com.


Currently another user has this Peachtree company open on this computer.

Currently another user has this Peachtree company open on this computer. Before you or any other user can start Peachtree Accounting, the other user must exit Peachtree Accounting.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

If you are using Microsoft Windows XP and you have logged on to this computer's desktop using the "Switch-User" method (described below) while another user is logged on, this error may appear.

To avoid the above error, log off this computer's desktop. Have all other users (on this computer) shut down Peachtree. Then log on and try starting Peachtree yourself.

Switch-User Logon Method in Windows XP

  1. User A starts Windows XP and logs onto the desktop.

  2. For the above error to occur User A would have started Peachtree at this point.

    3. Windows XP allows other users to access this's computer's desktop while User A is still logged in and has applications open.

    If a second user (User B) wants to log on to this desktop, they would do the following:

  3. User B selects Log Off from the Windows XP Start menu.

    The Log Off Windows dialog appears.

  4. User B selects the Switch User option. Windows XP then prompts for a new user to log on to the desktop.

    5. Since User A has Peachtree already open, if User B (now also logged onto the desktop) attempts to start Peachtree the above error will appear.

    To avoid the Peachtree error, User A must log off first before User B can start Peachtree.


Currently the Peachtree Credit Card Service has authorized $XXXX.xx for this receipt. Are you sure you want to save this receipt amount for $YYYY.yy?

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You should avoid modifying receipt amounts that were previously authorized through the Peachtree Credit Card Service. This will cause your online merchant account credit card transaction statements to not match Peachtree Accounting's transaction list (General Ledger). This may make account reconciliation awkward. Also, Peachtree financial statements may not reflect accurate asset balances because of the difference.

  • To avoid these and other report management problems, it is highly recommended that you select No to this error and enter a separate adjusting receipt.


One or more of the receipts you have selected for this deposit no longer exist. Please examine the updated receipt list and try again.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

One or more of the receipts you have selected for deposit have been removed from the Peachtree database. To see the Select for Deposit window with an updated receipts list, click OK. Peachtree will update the receipts list, and the receipt you have chosen will no longer appear. Now, select again the receipts that you want to include in this deposit.


Only Peachtree Web Accounting users with administrative rights can synchronize company data with Peachtree Accounting.

Only Peachtree Web Accounting users with administrative rights can synchronize company data with Peachtree Accounting. Check with your Peachtree Web Accounting company administrator to ensure that your online user profile has administrative rights, then try again.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

When synchronizing Web Accounting data with Peachtree Accounting data, the user ID (your e-mail address) entered here must be a Peachtree Web Accounting user ID with administrative access. You cannot synchronize data with a non-administrative Peachtree Web Accounting user ID.

  • To determine if a Peachtree Web Accounting user ID is set up with administrative access, point your Web browser to www.peachtreewebaccounting.com. Once you log on, select Setup > Users from the Peachtree Web Accounting menu. Make sure the Administrator check box is selected for the specific user profile.


Peachtree cannot connect to the Internet. Try again once your Internet connection is established.

Peachtree cannot connect to the Internet. Try again once your Internet connection is established. If you use a third-party connection service (such as America Online, CompuServe, or Prodigy), you must start their software first and log on to their network before accessing online areas in Peachtree. If you use a LAN-type Internet connection, it is possible that your local network Internet connection is not established or is experiencing problems.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

It is possible that your network connection was temporarily dropped by your Internet Service Provider (ISP) for some reason. Verify that your Internet connection is still active. If it is not, try to connect to the Internet again.

If you are using AOL or other third-party Internet applications to access Web information, you must first start these applications before attempting to go online within Peachtree. For more information about using AOL with Peachtree, click Click for more information .

Also, try closing other Windows applications to increase available memory resources. If you suspect that lack of memory is related to the connection problem, restart Microsoft Windows, and try the upload process once again.

For additional Internet connection troubleshooting tips (within Peachtree), click Click for more information .


Peachtree cannot detect a retained earnings account within your chart of accounts

Peachtree cannot detect a retained earnings account within your chart of accounts. Before you can close a fiscal year, you must set up a retained earnings account.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

The retained earnings account is one of the most important in your chart of accounts, because your company's profit or loss for the year is rolled into this account at year end, and so it reflects the net worth of your company. Your chart of accounts must have one, and only one, Equity - Retained Earnings account before you can close out the fiscal year. To set up a retained earnings account, go to the Maintain menu, and select Chart of Accounts.


Peachtree cannot find or open the catalog file '[file name]'. Enter or select a valid

Peachtree cannot find or open the catalog file '[file name]'. Enter or select a valid catalog file name and try again.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

The exported Web site catalog file specified in the Maintain Web Site Catalog window cannot be located. Check the file name and path of the file.

  • Use the Browse button in the Maintain Web Site Catalog to locate the file.

Verify that the Web site catalog file name specified in the File to Upload field and its path are valid. If you exported your catalog file to a location other than the default path (C:\WEBCATLG.XML) or you renamed the export file, be sure to include these changes.

Make sure the file specified was created using the Web Site Catalog export template in Peachtree's Select Import/Export window. When exporting your Web site catalog items, make sure the Import/Export to XML option is selected (on the Options tab). Your Web site catalog file must be in Peachtree's XML format before it will be accepted by the Peachtree WebsiteCreator service.

Note: If you entered a file name and path on a network drive, verify that you have access and a valid network connection to the drive specified. If not, try restarting Windows to reestablish your network connection.


Peachtree has detected that a newer version of Pervasive database software is installed on [machine name hosting the data]. Version X.XX has not been tested with Peachtree Accounting. Do you want to run Peachtree with this untested version?

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Peachtree uses the Pervasive Btrieve database engine to manage your company data in its application. Several other applications use Btrieve. Btrieve is a file handler engine that loads with Microsoft Windows 95 (or higher) and several communication applications (for example, FAX management software) and backup utilities (for example, Cheyenne ArcServe developed by Computer Associates). Peachtree Accounting uses version 6.15 of Btrieve and has not been tested with the version that appears to be installed on your computer.

  • Select Yes continuing running Peachtree with the newer version of Pervasive.

Note: Please be advised that Peachtree Software cannot guarantee its program will run properly using this version of Pervasive. Also, Peachtree Customer Support cannot help you with performance issues related to this version of Pervasive.

  • Select No to close Peachtree.

To temporarily avoid this error, close all applications currently running in Windows on the computer where your company data is stored, start Peachtree Accounting, then open the other applications. To repeat this procedure when starting Windows in the future, make sure you check the Startup Group, as well as the WIN.INI and SYSTEM.INI files (typically located in the \WINDOWS directory).

To temporarily stop the Pervasive 7.82 (or higher) engine, do the following:

  • On the computer indicated in the message above, locate the Pervasive icon in Windows system tray (typically on the far right end of the task bar near the current time). Right-click the Pervasive icon in the system tray and select Stop Engine and Exit from the pop-up menu.

To avoid this message from appearing again, click the Don’t show this message in the future check box. To display the message again, select the Reset All One-Time Messages option in the Maintain Global Options window.


Peachtree has detected that a newer version of Pervasive database software is installed on your computer. Version X.XX has not been tested with Peachtree Accounting.

Peachtree has detected that a newer version of Pervasive database software is installed on your computer. Version X.XX has not been tested with Peachtree Accounting. Do you want to run Peachtree with this untested version?

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Peachtree uses the Pervasive Btrieve database engine to manage your company data in its application. Several other applications use Btrieve. Btrieve is a file handler engine that loads with Microsoft Windows 95 (or higher) and several communication applications (for example, FAX management software) and backup utilities (for example, Cheyenne ArcServe developed by Computer Associates). Peachtree Accounting uses version 6.15 of Btrieve and has not been tested with the version that appears to be installed on your computer.

  • Select Yes continuing running Peachtree with the newer version of Pervasive.

Note: Please be advised that Peachtree Software cannot guarantee its program will run properly using this version of Pervasive. Also, Peachtree Customer Support cannot help you with performance issues related to this version of Pervasive.

  • Select No to close Peachtree.

To temporarily avoid this error, close all applications currently running in Windows, start Peachtree Accounting, then open the other applications. To repeat this procedure when starting Windows in the future, make sure you check the Startup Group, as well as the WIN.INI and SYSTEM.INI files (typically lcoated in the \WINDOWS directory).

To temporarily stop the Pervasive 7.82 (or higher) engine, do the following:

  • On your computer, locate the Pervasive icon in Windows system tray (typically on the far right end of the task bar near the current time). Right-click the Pervasive icon in the system tray and select Stop Engine and Exit from the pop-up menu.

To avoid this message from appearing again, click the Don’t show this message in the future check box. To display the message again, select the Reset All One-Time Messages option in the Maintain Global Options window.


Peachtree has detected that an incompatible version of Pervasive database software is installed on [machine name hosting the data]. Version X.XX will not work properly with Peachtree Accounting.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Peachtree uses the Pervasive Btrieve database engine to manage your company data in its application. Several other applications use Btrieve. Btrieve is a file handler engine that loads with Microsoft Windows 95 (or higher) and several communication applications (for example, FAX management software) and backup utilities (for example, Cheyenne ArcServe developed by Computer Associates). Peachtree Accounting uses version 6.15 of Btrieve and cannot start while an application using an earlier or later version of Btrieve is also running.

  • If you just opened Peachtree, select OK to exit Peachtree. If Peachtree was already open and you received this message, the current open company will close, but Peachtree will remain open.

To temporarily avoid the error

  • Close all applications currently running in Windows on the computer where the data is located, start Peachtree Accounting, then open the other applications. To repeat this procedure when starting Windows in the future, make sure you check the Startup Group, as well as the WIN.INI and SYSTEM.INI files (typically located in the \WINDOWS directory). If you still get the error, you must update your Btrieve files (see below).

A more permanent solution is to update your Btrieve files. This is accomplished by renaming existing Btrieve files and copying the later version of files from your Peachtree directory to your \WINDOWS\SYSTEM directory. This may cause problems with other programs that use Btrieve, but you can always rename and copy the Btrieve files again, or write a batch file that will rename and copy the files before starting these programs.

To update your files, see

  • Update Btrieve Files in Windows 95 or later

  • Update Btrieve Files in Windows NT Version 4.0 or later


Peachtree has detected that an incompatible version of Pervasive database software is installed on your computer. Version X.XX will not work properly with Peachtree Accounting.

Peachtree has detected that an incompatible version of Pervasive database software is installed on your computer. Version X.XX will not work properly with Peachtree Accounting. Please close all programs, stop the Pervasive database engine, and restart Peachtree Accounting.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Peachtree uses the Pervasive Btrieve database engine to manage your company data in its application. Several other applications use Btrieve. Btrieve is a file handler engine that loads with Microsoft Windows 95 (or higher) and several communication applications (for example, FAX management software) and backup utilities (for example, Cheyenne ArcServe developed by Computer Associates). Peachtree Accounting uses version 6.15 of Btrieve and cannot start while an application using an earlier or later version of Btrieve is also running.

  • If you just opened Peachtree, select OK to exit Peachtree. If Peachtree was already open and you received this message, the current open company will close, but Peachtree will remain open.

To temporarily avoid the error

  • Close all applications currently running in Windows, start Peachtree Accounting, then open the other applications. To repeat this procedure when starting Windows in the future, make sure you check the Startup Group, as well as the WIN.INI and SYSTEM.INI files (typically located in the \WINDOWS directory). If you still get the error, you must update your Btrieve files (see below).

A more permanent solution is to update your Btrieve files. This is accomplished by renaming existing Btrieve files and copying the later version of files from your Peachtree directory to your \WINDOWS\SYSTEM directory. This may cause problems with other programs that use Btrieve, but you can always rename and copy the Btrieve files again, or write a batch file that will rename and copy the files before starting these programs.

To update your files, see

  • Update Btrieve Files in Windows 95 or later

  • Update Btrieve Files in Windows NT Version 4.0 or later


Peachtree has detected that the Stamps.com Internet Postage software is not installed on your computer. To install Stamps.com Internet Postage software, simply reinstall Peachtree Accounting.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Stamps.com Internet Postage software is either not installed on your computer or cannot be detected by Peachtree. To print postage within Peachtree, you must install the Stamps.com Internet Postage software on your computer.

To install Stamps.com software

Do one of the following:

  • Reinstall Peachtree Accounting, which automatically installs the Stamps.com Internet Postage software along with Peachtree.

Or

  • Install the Stamps.com Internet Postage software from the Peachtree compact disc as follows:

    1. Insert the Peachtree compact disc in your CD-ROM drive.

    2. When the Peachtree Welcome window automatically appears, close it.

    3. Open Windows Explorer and point to your CD-ROM drive.

    4. On the Peachtree compact disc, locate and double-click \PEACHW\Install\Stamps.exe. This is the Stamps.com Internet Postage setup program.


Peachtree has detected that you are approaching the end of your second open payroll tax year or open fiscal year.

Peachtree has detected that you are approaching the end of your second open payroll tax year or open fiscal year. Before you can enter data in future accounting periods, you will have to close the first open payroll tax year, the first open fiscal year, or both. Would you like to use the Year-End wizard now?

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Note: If you are using Peachtree First Accounting, the message you see will refer only to open fiscal years. The directions below are true for your open fiscal years; disregard the information about payroll tax years.

You have attempted to open a Peachtree company, and the program has determined that you are in the last accounting period of the company's second open fiscal year or payroll tax year. In Peachtree a company can have only two open fiscal and payroll tax years; therefore, before you can enter transactions that fall in future accounting periods, you will have to close the first open fiscal or payroll tax year or both.

If you don't want this message to appear again, first click in the Don't show this message again check box. Then do one of the following:

  • If you want to perform year-end close right now, click the Yes button. The Year-End wizard will start up. To learn more, click Click for more information .

  • If you don't want to perform year-end close right now, click the No button. The Peachtree company that you selected will open, and you can begin working in it.


Peachtree has stopped generating e-mail messages. To determine which messages were already created, check your e-mail application's Outbox or Sent folder.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You clicked the Cancel button while Peachtree was generating e-mail messages. All of your messages may not have been generated. To see which messages were generated, check your e-mail application's Outbox or Sent folder. Click OK to continue.


Peachtree was shut down before it could complete a selected Year-End Wizard process for this company.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

While you were attempting to close either a fiscal year, payroll tax year, or both, Peachtree was shut down for some reason, such as a power failure. Since Peachtree did not complete all facets of the year-end close procedure, your company data may now be corrupted, which will cause serious problems if you try to open the data and work with it in the new open year.

To avoid these problems, we strongly recommend that you restore a reliable and up-to-date backup of your company data to the proper folder on your hard drive and then launch the Year-End wizard once again.


Peachtree Web Services is temporarily unavailable at this time. Please select a different company or try again later.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

If the Peachtree Web Services Internet servers are currently experiencing problems or are temporarily shut down, this message may appear when you attempt to connect with this service. Wait 15 minutes, and try to synchronize your Web transactions again.

  • If you continue to receive this error, verify your computer's Internet connection, or restart Microsoft Windows and try to establish an Internet connection once again.

  • If you continue to receive this error over a 24-hour period, please note the error code cited in the message (if available), and send an e-mail message to subscriptionhelp@peachtree.com for additional assistance.


Some of the transactions you have selected to pay have changed. Do you want to save this receipt or payment with the overpayment or refresh

Some of the transactions you have selected to pay have changed since you began working on this receipt or payment and you are about to overpay one or more of these changed transactions. Do you want to save this receipt or payment with the overpayment or refresh the receipt or payment?

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

One or more of the transactions included in this receipt or payment have changed since you began to work on it.

  • If you select Save, Peachtree saves the receipt or payment with the overpaid transaction.

  • If you select Refresh, the receipt or payment resets to the state when you first began working on it. A new receipt or payment appears with nothing selected for payment.


That receipt number has already been entered for this cash account

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

While working in the Receipts window, you have entered a receipt number for a customer and then either selected the Print or Save option. However, the receipt number you have entered has already been used with the selected cash account.

  • Select OK if you want to continue using the receipt number you have entered. Peachtree will remove the message and will either print or save the receipt transaction.

  • Select Cancel to remove the message and return to the Receipts window, where you can enter a different receipt number for this transaction.


The [Peachtree Web services] password you entered is invalid.

The [Peachtree Web services] password you entered is invalid. Please enter a valid password and try again.

Message applies to: Peachtree Accounting, and Peachtree Complete Accounting, and Peachtree Premium Accounting.

The Peachtree Passport password you entered in the Maintain Web Site Catalog window is not valid or does not match what is currently on record with your Peachtree Web services membership profile. Try reentering your service password again.

Note: The same Peachtree Passport e-mail address and password can be used to gain access to all subscribed Peachtree Web services including Peachtree WebsiteCreator, Peachtree WebsiteTrader, Peachtree Web Accounting, and others.

Tip: Passwords are case sensitive. Make sure your CAPS LOCK key is not activated.

If you have forgotten your Peachtree Web service password, you can reset your password (establish a new password).

  • To create a new Peachtree Web services password, click the Reset button when this message appears, or point your Web browser to peachtree.com/websitecenterRPW (the Peachtree WebsiteCreator password maintenance page at Peachtree Software's Web site). After you provide some membership verification information, you will be given the opportunity to create a new password.


The cash account for Reference Number XXXXXXX has changed in another window. This receipt

The cash account for Reference Number XXXXXXX has changed in another window. This receipt can no longer be included in this deposit. Peachtree will now remove the receipt from the current list. Please examine all receipts before saving this deposit.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

In another Peachtree window someone has changed the cash account for one of the receipts that was supposed to be included in this deposit. Therefore, the receipt cannot be included in the deposit.

Click OK to close the message window and return to the Select for Deposit window. Note that Peachtree has removed the receipt in question from the list of receipts in the window. Now, if you want to add other receipts or make other changes to the deposit, do so. When finished, select Save to record the deposit.


The Cash Receipts Journal needs to be posted. Do you want to post it?

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

This message informs you that there are currently unposted receipts in the Cash Receipts Journal. Do one of the following:

  • Click Yes to clear the message window and have Peachtree post the Cash Receipts Journal. Finally, the Select for Deposit window will appear.

  • Click No to close the message window and go the Select for Deposit window without posting the Journal. None of the unposted receipts will appear in the Select for Deposit window.

  • Click Cancel to close the message window and return to the Peachtree main window (company open), where you can select another task to perform.


The catalog upload was not successful.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

The Peachtree WebsiteCreator service has rejected the Web catalog file you selected to upload for some reason. If the error code provided in the message is unidentifiable, send an e-mail message to subscriptionhelp@peachtree.com for additional assistance. For quicker service, please provide the error code cited in the above message in your e-mail message.

Tip: For a list of troubleshooting tips regarding the catalog upload process, click Click for more information .


The current Peachtree system date falls within the first of two open fiscal years. Peachtree highly recommends that you wait to close until your system date falls within the second open fiscal year.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You are attempting to launch the Year-End wizard, and this message informs you that the current system date does not fall within the last period of your company's first open fiscal year. For example, you see this message if your two open fiscal years are 2001 and 2002 and you launch the wizard with your current system date falling in the eleventh accounting period of fiscal year 2001.

Since oftentimes there will be numerous unposted transactions, purchases awaiting vendor bills, and other loose ends to tie up before the last accounting period of a given fiscal year, we strongly recommend that you wait to close until the last period of the year. However, if you still want to continue with year-end close, select the Yes button to start the Year-End wizard. Select No to close the message window without starting the wizard.


The data access test failed. Peachtree is unable to read from or write to your company data located at x:\yyy\zzz. Verify that your network connection is set up correctly or reinstall Peachtree.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

The Data Access test (within the Data Verification window) determines if Peachtree can successfully read or write to your company data files. This test is particularly useful if your computer is a workstation and your Peachtree company data is located on a network drive.

The Data Access test will fail for the following reasons:

  • the network connection to the drive where your company is located is no longer valid

  • the DATAPATH set up in the PCWXX.INI (Complete Accounting), PAWXX.INI (Peachtree Accounting), or PFAXX.INI (First Accounting) file is incorrect

  • one or more of your company data files are ready-only (you cannot write to them)

  • you are missing one or more company data files

To resolve the problem, consider the following:

  • Make sure you have a valid connection to the Peachtree Accounting data files. This can include an alternate hard drive, network drive, or storage device. Your connection may be locked, busy, or no longer present. If you are unsure, reboot your computer, restart Windows, and establish a valid connection.

  • Make sure you have "write" (archive) permissions to the original Peachtree data files, not just "read only."

  • If the above items do not help, reinstall Peachtree. This will force you to reestablish your company datapath and ensure that you have all the required setup files to run Peachtree properly.

  • If you still are experiencing problems, contact Peachtree Customer Support for further assistance.


The default information needs to be entered before this <entity> can be created.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have attempted either to set up or Fast Add a record to the Peachtree database, but no default information for this record type exists in the database. For example, if you attempted to Fast Add a new vendor ID but you had not previously set up vendor default information, you would see this error message.

  • To add default information for the record you want to add, click the OK button. The appropriate default information window will appear, and you can add the needed information.

  • To return to the transaction window and edit the transaction information you have entered, including the new record you attempted to add, click the Cancel button.

For more information on Fast Adding or setting up a new record, click [image] .


The Deposit Ticket ID for Reference Number XXXXXXX has changed in another window.

The Deposit Ticket ID for Reference Number XXXXXXX has changed in another window. This receipt can no longer be included in this deposit. Peachtree will now remove the receipt from the current list. Please examine all receipts before saving this deposit.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

In another Peachtree window someone has changed the deposit ticket ID for one of the receipts that was supposed to be included in this deposit. Therefore, the receipt cannot be included in the deposit, and you won't be able to Save the deposit.

Click OK to close the message window and return to the Select for Deposit window. Note that Peachtree has removed the receipt in question from list of receipts in the window. Now, if you want to add another receipt or make other changes to the deposit, do so. When finished, select Save to record the deposit.


The Deposit Ticket ID 'XXXXX' already exists. If you want to add receipts to or modify an existing deposit ticket, select the Open button.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have entered an existing deposit ticket ID and attempted to save the deposit ticket. However, you cannot save a new deposit ticket under an existing ID. Click OK to return to the Select for Deposit window; then do one of the following:

  • The Deposit Ticket ID field is highlighted. To save this deposit under a new, nonexisting number, enter that number in the field, and then select the Save button.

  • If you wanted to add receipts to or modify an existing deposit ticket, select the Open toolbar button, and then select the desired deposit from the list of existing deposit tickets. You can then change the deposit as desired and save it.


The e-mail address you specified is inactive for Peachtree Web Services.

The e-mail address you specified is inactive for Peachtree Web Services. For additional assistance, send an e-mail to subscriptionhelp@peachtree.com.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

The Peachtree Web Services (such as Peachtree WebsiteCreator) use your e-mail address to identify and verify your membership with its service. The e-mail address you entered in Peachtree's Web Resource Login window or (in the case of Peachtree WebsiteCreator) Maintain Web Site Catalog window appears to be inactive with this service. Make sure you have entered the correct e-mail address and try again.

Note: The same Peachtree Passport e-mail address and password can be used to gain access to all subscribed Peachtree Web services including Peachtree WebsiteCreator, Peachtree WebsiteTrader, Peachtree Web Accounting, and others.

Below are possible reasons why your Peachtree Web service account has become temporarily inactive:

  • Your membership term has expired and requires renewal to continue using the service.

  • Applicable service fees have not been paid in a timely manner (if you have signed up for fee-based service upgrades)

  • Your membership has been deactivated by Peachtree Software for some reason

If you want to renew your membership with any Peachtree Web service or if you have received this message in error, please send an e-mail message to subscriptionhelp@peachtree.com.


The e-mail address you specified is not registered with Peachtree Web Services.

The e-mail address you specified is not registered with Peachtree Web services. Before you can upload a catalog file to your Web site, you must subscribe to Peachtree WebsiteCreator service and register your e-mail address with Peachtree Web services. Would you like to go online and subscribe to Peachtree WebsiteCreator services now?

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Peachtree WebsiteCreator service uses your e-mail address to identify and verify your membership with its service. This free service allows you to set up and maintain a Web site for your company on the Internet. For more information about the Peachtree WebsiteCreator service, visit Peachtree's Web site at www.peachtree.com/websitecenter.

Note: The same Peachtree Passport e-mail address and password can be used to gain access to all subscribed Peachtree Web services including Peachtree WebsiteCreator, Peachtree WebsiteTrader, Peachtree Web Accounting, and others.

To register your e-mail address with Peachtree Web services and subscribe to the Peachtree WebsiteCreator service

  • Select Yes when this message appears, or point your Web browser to www.peachtree.com/websitecentersignup.

Registering your e-mail address with Peachtree Web services costs no money. Charges apply only if—after registering your e-mail address with Peachtree—you subscribe to one of Peachtree's fee-based Internet business services. A basic subscription to Peachtree WebsiteCreator is currently a free service.

If you have signed up for the Peachtree WebsiteCreator service and need further assistance or you need to update your Peachtree Web service membership profile, send an e-mail message to subscriptionhelp@peachtree.com.


The e-mail address you specified is not registered with Peachtree WebsiteCreator service.

The e-mail address you specified is not registered with Peachtree WebsiteCreator service. Before you can upload a catalog file to your Web site, you must subscribe to Peachtree WebsiteCreator service. Would you like to go online and subscribe to Peachtree WebsiteCreator services now?

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Peachtree WebsiteCreator service uses your e-mail address to identify and verify your membership with its service. This free service allows you to set up and maintain a Web site for your company on the Internet. For more information about the Peachtree WebsiteCreator service, visit Peachtree's Web site at www.peachtree.com/websitecenter.

Note: The same Peachtree Passport e-mail address and password can be used to gain access to all subscribed Peachtree Web services including Peachtree WebsiteCreator, Peachtree WebsiteTrader, Peachtree Web Accounting, and others.

To register your e-mail address with Peachtree Web services and subscribe to the Peachtree WebsiteCreator service

  • Select Yes when this message appears, or point your Web browser to www.peachtree.com/websitecentersignup.

Registering your e-mail address with Peachtree Web services costs no money. Charges apply only if—after registering your e-mail address with Peachtree—you subscribe to one of Peachtree's fee-based Internet business services. A basic subscription to Peachtree WebsiteCreator is currently a free service.

If you have signed up for the Peachtree WebsiteCreator service and need further assistance or you need to update your Peachtree Web service membership profile, send an e-mail message to subscriptionhelp@peachtree.com.


The Internet connection to Peachtree was lost or timed out while uploading the catalog. Please try again later.

Message applies to: Peachtree Accounting, and Peachtree Complete Accounting, and Peachtree Premium Accounting.

It is possible that your network connection was temporarily dropped by your Internet Service Provider (ISP) for some reason while trying to transfer data to Peachtree's WebsiteCreator Internet servers. Verify that your Internet connection is still active. If it is not, try to connect to the Internet again; then try to upload your Web site catalog file.

Also, try closing other Windows applications to increase available memory resources. If you suspect that lack of memory is related to the connection problem, restart Microsoft Windows, and try the upload process once again.

For additional Internet connection troubleshooting tips (within Peachtree), click Click for more information .

Note: Peachtree WebsiteCreator Internet servers may be experiencing problems or temporarily shut down for maintenance. Wait 15 minutes and try to upload your Web site catalog file again. If you are certain you have a valid, active Internet connection and continue to receive this error over an extended period of time (24 hours), please send an e-mail message to subscriptionhelp@peachtree.com for additional assistance. Refer to the error code provided in the error message above.


The number of catalog items you are attempting to upload is XXX. Your current Peachtree WebsiteCreator subscription allows YYY.

The number of catalog items you are attempting to upload is XXX. Your current Peachtree WebsiteCreator subscription allows YYY. Would you like to go online and review or update your current subscription setup now?

Message applies to: Peachtree Accounting, and Peachtree Complete Accounting, Peachtree Premium Accounting.

You can only upload a specified number of catalog items to your Web site based on the particular Peachtree WebsiteCreator service for which you subscribe. The maximum number of catalog items that can be uploaded along with other service options is set up at the My Subscriptions area of the Peachtree WebsiteCreator sign-up center.

Note: The Peachtree WebsiteCreator basic service provides the ability to upload a maximum of 25 catalog items to your company's Web site. You can upgrade your Peachtree WebsiteCreator membership to upload additional catalog items.

  • To examine your Peachtree WebsiteCreator service options or sign up for an enhanced catalog service, click Yes when the above message appears or point your Web browser to Peachtree's Web site at www.peachtree.com/websitecenter.

  • If you believe you have received this message in error, send an e-mail message to subscriptionhelp@peachtree.com for additional assistance.


The Peachtree WebsiteCreator service is temporarily unavailable at this time. Please try again later.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

If the Peachtree WebsiteCreator Internet servers are currently experiencing problems or are temporarily shut down for maintenance, this message may appear when you attempt to upload your Web site catalog file to your Web site. Wait 15 minutes, and try to upload your Web site catalog file again.

  • If you continue to receive this error, verify your computer's Internet connection, or restart Microsoft Windows and try to establish an Internet connection once again.

  • If you continue to receive this error over a 24-hour period, please note the error code cited in the message, and send an e-mail message to subscriptionhelp@peachtree.com for additional assistance.


The Peachtree WebsiteTrader service is temporarily unavailable at this time. Please try again later.

Message applies to: Peachtree Accounting, and Peachtree Complete Accounting, Peachtree Premium Accounting.

If the Peachtree WebsiteTrader Internet servers are currently experiencing problems or are temporarily shut down, this message may appear when you attempt to synchronize Web transactions with this service. Wait 15 minutes, and try to synchronize your Web transactions again.

  • If you continue to receive this error, verify your computer's Internet connection, or restart Microsoft Windows and try to establish an Internet connection once again.

  • If you continue to receive this error over a 24-hour period, please note the status code cited in the message and send an e-mail message to subscriptionhelp@peachtree.com for additional assistance.


The receipt number assigned to this vendor receipt has already been used in the vendor record. Please use a different receipt number, or add a character to the end of the receipt number.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

While working in the Receipts window, you have entered a receipt number for a vendor and then either selected the Print or Save option. However, the receipt number you have entered has already been used for the selected vendor.

Select OK to remove the message and return to the Receipts window. Then enter a different receipt number for this transaction. You can also choose to add an additional character to the end of the original receipt number to make it unique so there is no numbering conflict.


The receipt number <number> has already been used. This occurred importing the file <file>. This happened on: Line Number <Number>

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You are attempting to import into Peachtree a receipt whose number duplicates that of a receipt already in the database.

  • Select Yes if you want to import the receipt despite the numbering conflict. Peachtree will import the receipt.

  • Select No if you do not want to import the receipt. Peachtree will skip this receipt and proceed to the next one to be imported.

  • Select Cancel if you want to stop importing receipts. Peachtree will stop the process, but all receipts that have been imported previously will remain in the database.


The transaction edited has been changed. Do you want to save it?

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

This message appears because the Peachtree Global Option Warn if data record was changed but not saved yet has been turned on. This means that when you create and edit a transaction and then try to close the Task window, Peachtree will always inform you that changes have been made but not saved.

  • Click Yes to save the transaction and exit the Task window you were working in.

  • Click No to close the Task window but not save the transaction.

  • Click Cancel to close the message window and return to the Task window, where you can continue working and then save the transaction before exiting.


The Web catalog file you have selected to upload is invalid. Try exporting your Web catalog again from Peachtree before attempting to upload the file to your Web site.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

The Peachtree WebsiteCreator service has rejected the Web catalog file you selected to upload for some reason. It's possible that the catalog file is missing required fields, that some fields are blank (contain no data), or that the upload file is not in the correct (XML) format.

Tip: For a list of troubleshooting tips regarding the catalog upload process, click Click for more information .


There are unused time tickets dated within the payroll tax year you are about to close that still can be used to create payroll checks.

Message only applies to: Peachtree Complete Accounting and Peachtree Premium Accounting.

In the Close Options window of the Year-End wizard, you have chosen to close the first open payroll tax year, and there are unused time tickets dated within this year. If you want to apply these tickets to paychecks dated within the payroll tax year you want to close, you must first select the Cancel button to exit the Year-End wizard, then go to Payroll Entry and create paychecks based on the unused time tickets.

Note that if you want to apply the unused tickets to an accounting period that falls within the second open payroll tax year, you can continue closing the first open payroll tax year. The unused tickets will still be available to apply to payroll transactions dated within the second tax year.


This <entity> already exists in the database.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, Peachtree Premium Accounting.

You have selected the Fast Add button to have Peachtree automatically add a new record to the database; however, another user has previously added this same record to the database.

Click the OK button, and you will return to the transaction window you were working in. Here, you can change the record you entered or, if you want to retain this record, select the Save button again. When the Invalid ID message appears, click the Set Up button instead of Fast Add, and then enter the missing record information.

For more information on the Fast Add process, click [image] .


This is a beginning balance or prepayment. You cannot view the details for this transaction from this window.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You cannot view customer or vendor beginning balances or prepayment details by drilling down on them. You have to open these transactions independently.

To view a customer or vendor beginning balance

  1. For customer beginning balances, select Customers/Prospects from the Maintain menu. For vendor beginning balances, select Vendors from the Maintain menu.

  2. Enter or select the customer ID or vendor ID..

  3. On the General tab, select the Beginning Balances button.

To view a customer or vendor prepayment

  1. From the Tasks menu, select Receipts or Payments.

  2. Select the Open button.

  3. Select the prepayment from the list of receipts from that customer or vendor.

To delete or edit the prepayment, you must first delete the transaction you entered to apply the payment to the invoice.


This version of Peachtree Accounting is not compatible with Pervasive SQL Server.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Peachtree uses the Pervasive Btrieve database engine to manage your company data in its application. Some client/server applications use Pervasive SQL Server to run their databases. Peachtree Accounting uses version 6.15 of Btrieve and cannot start if Pervasive SQL Server is installed on the same computer.

  • If your Peachtree data is located on your computer (a non-networked drive), select OK to exit Peachtree. You must Install Peachtree on a computer that does not use Pervasive SQL.

  • If your Peachtree data is located on another computer (a networked drive), select OK to close the current company. (You cannot open Peachtree company data on a network that contains Pervasive SQL Server.)


[NNN] data error(s) were found and repaired.

[NNN] data error(s) were found and repaired. To examine details of the tests that were run, select the View Error Log button.
Or

Data access was successfully verified. To examine details of the tests that were run, select the View Error Log button.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

The Data Access test (within the Data Verification window) determines if Peachtree can successfully read or write to your company data files. This test is particularly useful if your computer is a workstation and your Peachtree company data is located on a network drive.

The Data Reliability test conducts various tests to examine the integrity of your company data. In some cases, damaged data is repaired for you.

This message (in its two forms) indicates the results of either of the tests.

  • To determine which tests were performed, where errors may have existed, and what was done to repair the data errors, click the View Log button.

Note: If you need to contact Peachtee Customer Support, have this log file available. A Peachtree technician can determine various undocumented data issues from this file and provide further instructions.


[NNN] e-mail messages have been generated. Do you want to update the Date E-mailed field for each of these messages?

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

This message informs you of the number of alert e-mail messages Peachtree generated. Peachtree then asks if you want to update the Date E-mailed field. Click Yes to update this field.

Note: You cannot regenerate e-mail messages that have already been generated.


You are about to modify a transaction that is not in the current period. Do you want to continue?

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have selected receipts for deposit and then tried to save the deposit, but Peachtree informs you that the deposit ticket date is not in the current accounting period.

  • If you don't want to continue, select No.

    • The Select for Deposit window reappears with the Deposit Ticket (Date) field highlighted. Change the date to one in the current accounting period, and then click Save to record the deposit.


You are attempting to enter a transaction in a future accounting period that is not currently open. Before you can enter data in future accounting periods, you must close the first open fiscal year.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have attempted to enter a transaction with a date that falls in an accounting period after the end of the two open fiscal years. Before you can do this, you must first close out the first open fiscal year.

  • If you want to close the fiscal year, click the Yes button, and Peachtree will close all open windows, including the task window in which you were working, without saving the transaction. Then Peachtree will launch the Year-End wizard. Here, you can close the first open fiscal year.

  • If you want to change the transaction date to one that falls within the range of the open fiscal years, select No. You will return to the transaction window, where you can change the date.


You are attempting to enter a transaction in a future accounting period that is not currently open. Before you can enter data in future accounting periods, you must close either the first open payroll tax year or the first open fiscal year.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have attempted to save a payroll transaction with a date that falls in an accounting period after the end of the two open payroll tax years. Before you can do this, you must first close out the first open payroll tax year, fiscal year, or both.

  • If you do want to close the payroll tax year or fiscal year, click the Yes button, and Peachtree will close all open windows, including the task window in which you were working, without saving the transaction. Then Peachtree will launch the Year-End wizard. Here, you can close the first open fiscal year, payroll tax year, or both.

  • If you want to change the transaction date to one that falls within the range of the open fiscal years, select No. You will return to the Payroll Entry window, where you can change the transaction date.


You are now registered with the Peachtree Tax Service through December <Year>.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Thank you for registering your current global tax tables with the Peachtree Tax Service!

Peachtree's payroll system will now use Peachtree Tax Service tax formulas when calculating and processing your employee paychecks. You will also gain access to the Maintain Global Tax Tables window for the current payroll year.

Note: Tax Service registration is applicable to your entire business organization. Therefore, once a tax registration number is entered in Peachtree Accounting, all users connected to your business's network will gain access to Peachtree's tax tables, even if you have set up multiple Peachtree companies. However, tax registration is required for each business organization. You cannot share Peachtree's global tax tables with another business.

  • To learn more about the Peachtree Tax Service, click Click for more information .


You do not have enough of one or more of the inventory items to sell/ship. Select OK to continue converting or Cancel if you want to return to the Quotes window.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You can set an option in Inventory Item Defaults to have Peachtree warn you if an invoice or sales order requires more of an item than you have available or on hand. (Quantity available looks at the effect on inventory of existing sales orders and purchase orders.) When you have set this option, and you convert a quote to an invoice or sales order, Peachtree checks to see if there's enough inventory to fill the order/invoice. If not, you will see this warning.

If your company sells inventory that is out of stock, click OK to continue with the conversion. This message is merely a warning and will not prevent you from selling out-of-stock items. However, if you do not want to sell out-of-stock items, click Cancel to return to the Quotes window, where you can change or cancel the quote transaction.


You have entered or selected too many addresses. Please remove some addresses (at least NNNN number of characters) and try again.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You can enter up 2000 characters in either the To, Cc, or Bcc fields. You have exceeded that limit. When you click OK, Peachtree will return you to the field that has too many addresses. Remove at least the number of characters listed in this message to continue.

Since this field has too many e-mail addresses, try moving some of the e-mail addresses to another recipient field (To, Cc, or Bcc).


You have modified an invoice, a purchase, a credit memo, a refund, or beginning balance that is on an open Receipts or Payments window Review what has been paid on the Receipts or Payments window before saving

You have modified an invoice, a purchase, a credit memo, a refund, or beginning balance that is on an open Receipts or Payments window.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

A related receipt or payment is open and has been modified or possibly deleted. To ensure accuracy, you should review what has been paid in the Receipts or Payments window before saving.


You have not registered for Peachtree's <YYYY> tax service. As a result, you do not have access to the most current payroll tax formulas.

You have not registered for Peachtree’s <YYYY> tax service. As a result, you do not have access to the most current payroll tax formulas. If you have already purchased the <YYYY> tax service, you can register the service now. To purchase the <YYYY> tax service, call 1-800-336-1420. Would you like to register the service now?

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You are attempting a payroll task (such as opening the Payroll Entry or Select for Payroll Entry windows) and have not registered the Peachtree-maintained payroll tax tables with the Peachtree tax Service.

Before you can use Peachtree Software's current payroll tax formulas, you must register with the Peachtree Tax Service. If you do not register with this service, you must enter and use your own tax table formulas in the User-Maintained Payroll Tax Tables window during payroll entry. Payroll Tax Service registration is required each payroll year. It ensures that you will receive current, accurate payroll tax formulas and forms for your local area.

  • To learn more about the Peachtree Tax Service, click Click for more information .

  • To register the current payroll year's global tax tables number with the Peachtree Tax Service now, select Yes when this message appears.

  • To learn how to register the current year's Peachtree-maintained payroll tax tables with the Peachtree Tax Service, click Click for more information .

Note: Peachtree will continue to display this message periodically if you attempt to open the Payroll Entry or Select for Payroll Entry windows and have not registered the current payroll year's Peachtree-maintained tax tables with the Peachtree Tax Service. Once you have registered Peachtree-maintained tax tables with the tax service, this window will not appear in these areas.

To hide this message in the future, select the Do not display this message again check box when the message appears on your screen.


You have removed an invoice, a payment, a refund, or a beginning balances that is on an open Receipts or Payments window Review what has been paid on the Receipts or Payments window before saving

You have removed an invoice, a payment, a refund, or a beginning balances that is on an open Receipts or Payments window.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

A related receipt or payment is affected by your changes. To ensure accuracy, you should review the receipts or payments window before saving.


You have set up an e-mail alert condition that does not include a message subject, standard message text, or a custom e-mail note. Are you sure you want to do this?

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Although you've set up an e-mail alert, you have not added a subject, standard message, or a custom e-mail note. Essentially, you are sending a blank message to the recipient. In order to notify the recipient of the alert condition, you should at least include a subject and the standard message text. If you want to include either the standard message text or a custom e-mail note in your e-mail message, make sure that the Standard Message or E-mail Note check box is selected.

If you want to add a subject, standard message text, or a custom e-mail note to this e-mail message, select No on this message. Then, you can type or select the information to be included in your e-mail message in the Set Company Alerts window.


You have started to change an invoice, credit memo, refund, or purchase for a customer or vendor. You must complete this transaction before saving the <transaction type>.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have tried to save an invoice, credit memo, receipt, or payment and there is a related modified transaction open that must be saved before the invoice, credit memo, receipt, or payment can be saved.


You must enter a first receipt number before continuing

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

In the About to Print Receipt window, you have selected OK without entering a receipt number for the receipt you want to print.

Follow these steps:

  1. Select OK to return to the About to Print Receipt window.

  2. Enter a valid number in the Receipt number field.

  3. Select OK again to print the receipt.


You must enter an e-mail address, a password, or a Web catalog file before continuing.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Before you can upload a Web catalog file to your company's Web site using the Peachtree WebsiteCreator service, you must enter the following required fields in the Maintain Web Site Catalog window:

  • E-mail address: This is the e-mail address you used to identify yourself when you signed up for the Peachtree WebsiteCreator service.

    • Note: The same Peachtree Passport e-mail address and password can be used to gain access to all subscribed Peachtree Web services including Peachtree WebsiteCreator, Peachtree WebsiteTrader, Peachtree Web Accounting, and others.

  • Password: This is the service access password you set up in your Peachtree WebsiteCreator membership profile. If you have forgotten your Peachtree WebsiteCreator service password or you need to reset your service password, point your Web browser to www.peachtree.com/websitecenterRPW (the Peachtree WebsiteCreator password maintenance page at Peachtree Software's Web site). After you provide some membership verification information, your password will be reset based on your instructions.

    • Tip: Passwords are case sensitive. Make sure your CAPS LOCK key is not activated.

  • File to upload: Enter or select the Web site catalog file you exported in Peachtree's Select Import/Export window (for example, C:\WEBCATLG.XML). When exporting your Web site catalog items, make sure that the Web Site Catalog export template was used and that the Import/Export to XML option is selected (on the Options tab). Your Web site catalog file must be in Peachtree's XML format before it will be accepted by WebsiteCreator.

For more information about the Peachtree WebsiteCreator service, visit Peachtree's Web site at www.peachtree.com/websitecenter. If you have signed up for this service and need further assistance or need to update your membership profile, send an e-mail message to subscriptionhelp@peachtree.com.


You must include at least one e-mail address in the To, Cc, or Bcc recipient field.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

This message notifies you that you have set up an e-mail message but have not designated any recipients. In order to set up an alert to generate an e-mail message, you must enter the recipient's e-mail address in either the To, Cc, or Bcc fields.

To enter an e-mail address, click OK then type or select the recipient's e-mail address.


You must select a company before continuing.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Peachtree has detected that you have two or more subscriptions set up with Peachtree Web services under your e-mail address identifier. Before you can access any of these services, you must select a company name from the Multiple Subscriptions window. This tells Peachtree Accounting which specific business subscription you want to access on the Web.

Note: The same Peachtree Passport e-mail address and password can be used to gain access to all subscribed Peachtree Web services including Peachtree WebsiteCreator, Peachtree WebsiteTrader, Peachtree Web Accounting, and others.

Tip: For a list of troubleshooting tips regarding the catalog upload process with Peachtree WebsiteCreator , click Click for more information .


You must select a receipt for deposit.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have attempted to save this deposit ticket, but you have not selected any receipts for inclusion in the deposit. Select OK to close the message window and return to the Select for Deposit window. Now select one or more receipts for deposit before you select the Save toolbar button.


You started to change <transaction type> <reference> for <ID> <ID name>. You must complete the transaction before saving the <transaction type>.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You have edited an open transaction in one window and then tried to save the same transaction in another window, and Peachtree has detected that there is a discrepancy between the transaction data in the two windows. Peachtree won't allow you to save the transaction until you resolve the discrepancy.

For example, say you have created a transaction in the Receipts window but have not saved it. Then you go to the Payments window and select this transaction for payment. In the meantime, you return to the Receipts window and change the receipt amount. Now if you go back to the Payments window and try to save the payment transaction, there will be a discrepancy between the receipt amount and the payment amount, so the error message will appear. You can do either of the following:

  • Exit the Payment window without saving the payment.

  • Return to the Receipts window and change the receipt amount to match the payment amount. In this case, you will be able to save the payment.


Your company contains unposted transactions. Before you can begin the year-end process, you must post all transactions. Select OK to open the Post window.

Your company contains unposted transactions. Before you can begin the year-end process, you must post all transactions. Select OK to open the Post window. When you have finished posting all journals, open the Year-End Wizard and try the close process again.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You cannot close out a fiscal year without first making sure that all unposted transactions have been posted to your general ledger. This message indicates that such unposted transactions currently exist.

To post the transactions and then resume year-end close:

  1. Select the OK button.

    2. The Post window will appear, letting you choose the journals you want to post.

  2. Choose all journals, and then select OK.

    3. All transactions are permanently distributed to the general ledger.

  3. Now, from the Tasks menu, select System and then Year-End Wizard; proceed as before to close the fiscal year.

Note: If you return to the Year-End wizard and still receive the message about unposted transactions, you may need to run Data Verification, which can often resolve problems with Peachtree data. For more information, click [image] .


Your company contains unposted transactions. Before you can begin the year-end process, you must post all transactions. To do this, you must switch to the Batch posting method and post all journals.

Your company contains unposted transactions. Before you can begin the year-end process, you must post all transactions. To do this, you must switch to the Batch posting method and post all journals. When you have finished posting transactions, open the Year-End Wizard and try the close process again.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

You cannot close out a fiscal year without first making sure that all unposted transactions have been posted to your general ledger. This message indicates that such unposted transactions currently exist. It also tells you that your chosen posting method is real-time posting. Before you can post the unposted transactions, you must first switch to the batch posting method.

To post the transactions and then resume year-end close:

  1. Select the OK button.

    2. The message window closes.

  2. From the Maintain menu, select Company Information.

  3. In the Maintain Company Information window, click the Posting Method arrow button.

  4. In the Posting Method window, select Batch posting, and select OK twice.

  5. Next, from the Tasks menu, select System and then Post.

  6. In the Post window, select All Journals and then OK.

    7. All transactions are permanently distributed to the general ledger.

  7. Now, from the Tasks menu, select System and then Year-End Wizard; proceed as before to close the fiscal year.

Note: If you return to the Year-End wizard and still receive the message about unposted transactions, you may need to run Data Verification, which can often resolve problems with Peachtree data. For more information, click [image] .


Your company data cannot be repaired. To resolve the problem, you must restore an older, more reliable backup of the company. Select Help for more information.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

During a data verification test, Peachtree determined that your company data is possibly corrupted and cannot be repaired with known Peachtree utilities (including Integrity Check).

Damaged data can occur for a number reasons. For example, individual data files in your company data directory may have been improperly copied or overwritten, thus damaging links to other related Peachtree data files. (Peachtree is a relation database. When you back up or restore company data files, all files within the company data directory must be copied or restored at one time. You cannot swap individual files out.

To avoid future data errors, it is best that you restore a previous backup of your company data. Try the Data Verification test again to confirm that the problem did not occur in a previous version of your data. If the above error occurs again, restore an older backup and keep investigating.

Note: If you receive this error, Peachtree Customer Support cannot repair your data in its current state. To continue using your company data, you must restore a reliable backup.


Your disbursement checks could not be saved because the system was in use. Please enter the printed checks manually in the Payments window or try the Select for Payment process again when no other users are accessing accounts payable areas of Peachtree.

Message applies to: Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

After printing checks during the final stage of the Select for Payment process, Peachtree could not save your payment transactions to its database. It is possible that you received a message "Jrnlhdr.dat [or some other file] is currently in use" message, which means that another user or accounts payable window was accessing or saving similar accounts payable record at the same time Peachtree was saving your printed payment transactions.

If you received this message, your checks printed, but the do not exist in the Peachtree database. They must be reentered and saved.

You have two options at this point. Consider either of the following:

  • Since the checks printed, you can enter the payment transactions manually in Payments window using the check numbers printed during the failed Select for Payment process. This is the likely method if a small number of checks were printed during Select for Payment. The advantage to this method is that you can still used printed check forms and maintain your check number sequence in account reconciliation.

  • If a large number of checks were printed during the Select for Payment process, you can try the process again (preferably when all other users are out of accounts payable areas of Peachtree). The disadvantage to this method is that you must discard the printed check forms and use a new batch of forms, which will break your check number sequence in account reconciliation. The advantage to this method is that you do not have to manually enter a large number check transactions in the Payments window.


Your MAPI-compliant, default e-mail application could not be started or found. Please install or designate a MAPI-compliant, default e-mail application and try again.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

In order to send customer/vendor forms as attachments to e-mails OR send e-mail alert messages, you must have a default MAPI-compliant e-mail application installed on your computer. MAPI is an acronym for Message Application Program Interface. "MAPI compliant" means that your e-mail application complies with Microsoft Windows standards for connecting to other programs, e-mail, and phone systems. Examples of MAPI-compliant e-mail applications are: Netscape Messenger, Outlook, Outlook Express, and Eudora. Examples of non-MAPI compliant e-mail applications are: Yahoo Mail, Hotmail, Compuserve, and AOL.

If you do not have a MAPI-compliant e-mail application installed, you won't be able to send forms as e-mail attachments to customers or vendors, nor will you be able to use Peachtree's e-mail alerts. However, you can install a MAPI-compliant e-mail application and try again.

If you know that you have a MAPI-compliant e-mail application, check to make sure it is set as your default e-mail application and try again.


Your Peachtree Web Service subscription for '<company name>' has expired. Before you can synchronize, you must renew your Peachtree Web Service subscription.

Your Peachtree Web Service subscription for '<company name>' has expired. Before you can synchronize, you must renew your Peachtree Web Services subscription. Would you like to go online and renew your Peachtree Web Services subscription now?

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Note: This message may state Peachtree Web Service subscription, Peachtree WebsiteTrader subscription, Peachtree Web Accounting subscription, or other online synchronize services.

For security reasons, access to Peachtree Web service membership areas is blocked when subscriptions expire. For example, you cannot retrieve Peachtree WebsiteTrader transactions using the PeachSync wizard until you renew your subscription to this service.

  • To renew your Peachtree Web Service subscription, click Yes to the message when it appears, or point your Web browser to www.peachtree.com/websitecenterrenew.

If you believe you have received this message in error or need further assistance with your account, please send an e-mail message to subscriptionhelp@peachtree.com.


Your Peachtree Web services account is temporarily locked. Someone has attempted at least three times to access your account with an invalid password.

Your Peachtree Web services account is temporarily locked. Someone has attempted at least three times to access your account with an invalid password. Please try again in one hour.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

For security reasons, access to Peachtree Web service membership areas is blocked after three or more failed attempts to log on to Peachtree's servers within a specified period of time. Failed attempts include entering invalid passwords. In most cases, your Peachtree Web service membership accounts should become available within an hour of receiving this lock message.

Note: The same Peachtree Passport e-mail address and password can be used to gain access to all subscribed Peachtree Web services including Peachtree WebsiteCreator, Peachtree WebsiteTrader, Peachtree Web Accounting, and others.

If you have forgotten your Peachtree Web service password, you can reset your password (establish a new password).

  • To create a new Peachtree Web services password, point your Web browser to peachtree.com/websitecenterRPW (the Peachtree WebsiteCreator password maintenance page at Peachtree Software's Web site). After you provide some membership verification information, you will be given the opportunity to create a new password. (Even if you reset your password, you cannot access your membership account until the locked period expires.)

If you believe you have received this message in error or need further assistance with your account, please send an e-mail message to subscriptionhelp@peachtree.com.


Your Peachtree WebsiteCreator subscription for '<company name>' has expired. Before you can upload a Peachtree catalog file to your Web site, you must renew your Peachtree WebsiteCreator service subscription.

Your Peachtree WebsiteCreator subscription for '<company name>' has expired. Before you can upload a Peachtree catalog file to your Web site, you must renew your Peachtree WebsiteCreator service subscription. Would you like to go online and renew your Peachtree WebsiteCreator subscription now?

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

For security reasons, access to Peachtree Web service membership areas is blocked when subscriptions expire. Thus, you cannot upload a Peachtree Web catalog to your Web site at this time using Peachtree WebsiteCreator.

  • To renew your Peachtree WebsiteCreator service subscription, click Yes to the message when it appears, or point your Web browser to www.peachtree.com/websitecenterrenew.

If you believe you have received this message in error or need further assistance with your account, please send an e-mail message to subscriptionhelp@peachtree.com.


Your Peachtree WebsiteCreator (or WebsiteTrader) subscription for '<company name>' is inactive with Peachtree Web services.

Your Peachtree WebsiteCreator (or WebsiteTrader) subscription for '<company name>' is inactive with Peachtree Web services. For additional assistance, send an e-mail to subscriptionhelp@peachtree.com.

Message applies to: Peachtree Accounting, Peachtree Complete Accounting, and Peachtree Premium Accounting.

Peachtree Web services use the company name you entered, when you signed up for its Peachtree WebsiteCreator and/or Peachtree WebsiteTrader service, as a method in which to identify the business Web site to which you want to upload Peachtree catalog information or access during data synchronization. (You can set up more than one business Web site with the Peachtree WebsiteCreator and/or WebsiteTrader service.)

It appears that the company Web site account to which you are attempting to access is inactive with the Peachtree Web services. Below are possible reasons why your service account has become inactive:

  • You recently cancelled your Peachtree WebsiteCreator or Peachtree WebsiteTrader membership for this business Web site.

  • Your business Web site has been deactivated for some reason by Peachtree Web services.

If you want to determine why your Web site is inactive or if you believe you have received this message in error, please send an e-mail message to subscriptionhelp@peachtree.com.